View Issue Details

IDProjectCategoryView StatusLast Update
0004978CentOS-6anacondapublic2018-06-05 16:18
Reporterjeffbearer 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version6.0 
Target VersionFixed in Version 
Summary0004978: Install fails when Updates repository is added to install.
DescriptionWhen running an install with an updates repository included the install fails usually during the MAKEDEV package installation. The install UI reports: "A fatal error has occurred when reading the installation media. Installation cannot continue. [Exit Installer]"
Additional InformationThis occurs when doing an NFS install of Centos 6 where the Updates repository is either on NFS or HTTP. If I remove the updates repository from the install it works as expected. If I add in the EPEL repository it also works as expected.

You can add an updates repository either via the GUI or via kickstart and receive the same error. An example of the kickstart option to enable the updates repo is:

repo --name=centos6-x86_64-updates-remote --baseurl=http://centos.mirrors.tds.net/pub/linux/centos/6/updates/x86_64/

The only thinks I can find in the various anaconda logs are that just about every package reports an warning / error with their install scripts. And for MAKEDEV it's critical and stops the install.

...
Installing iptables-1.4.7-3.el6.x86_64
warning: %post(iptables-1.4.7-3.el6.x86_64) scriptlet failed, exit status 127
Installing xz-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing less-436-4.el6.x86_64
Installing xz-lzma-compat-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing yum-metadata-parser-1.1.2-14.1.el6.x86_64
Installing bc-1.06.95-1.el6.x86_64
warning: %post(bc-1.06.95-1.el6.x86_64) scriptlet failed, exit status 127
Installing dbus-python-0.83.0-6.1.el6.x86_64
Installing MAKEDEV-3.24-6.el6.x86_64
error: %pre(MAKEDEV-3.24-6.el6.x86_64) scriptlet failed, exit status 127

These errors are not in the log at all if the updates repo is not included in the installation.

The other thing, and I think this is a 'normal' error is that anaconda is looking for .treeinfo on the os, updates, and epel repositories and finding it on none of them.

13:18:56,456 DEBUG : reposetup is a direct step
13:18:56,466 DEBUG : isys.py:mount()- going to mount nfs:/vol/distributions/linux/centos/6/os/x86_64/ on /mnt/source as nfs with options defaults
13:18:59,647 ERROR : Error downloading file:///mnt/source/.treeinfo: [Errno 14] Could not open/read file:///mnt/source/.treeinfo
13:18:59,843 ERROR : Error downloading file:///mnt/source/.treeinfo: [Errno 14] Could not open/read file:///mnt/source/.treeinfo
13:18:59,888 ERROR : Error downloading http://centos.mirrors.tds.net/pub/linux/centos/6/updates/x86_64//.treeinfo: [Errno 14] HTTP Error 404 : http://centos.mirrors.tds.net/pub/linux/centos/6/updates/x86_64//.treeinfo
13:18:59,888 INFO : added repository centos6-x86_64-updates-remote with URL http://centos.mirrors.tds.net/pub/linux/centos/6/updates/x86_64/
13:18:59,900 DEBUG : Grabbing file:///mnt/source/repodata/repomd.xml
13:18:59,905 DEBUG : Grabbing file:///mnt/source/repodata/ffb0e227e2cdd8a2b3609b65d7f38f6c1e756b437405b2918d6d36ebe59a0cb4-primary.sqlite.bz2
13:19:01,314 DEBUG : Grabbing file:///mnt/source/repodata/2a7e0c1da38a40e2961c0cec6acca8b8446d974b1fc055216ebde88bb4a19eb9-c6-x86_64-comps.xml

I am unable to test this against the Upstream Provider but was unable to find this bug in their bugzilla.
TagsQA-6.1

Activities

kbsingh@karan.org

kbsingh@karan.org

2011-07-18 15:00

administrator   ~0013000

treeinfo is not published, usually, for non os/ repos
rstory

rstory

2011-07-19 15:26

reporter   ~0013007

Just tried my first C6 install today, and I'm getting the same result: fatal error installing MAKEDEV.
rstory

rstory

2011-07-19 15:36

reporter   ~0013008

In VT 3 the last message I see is:

WARNING : /usr/lib/anaconda/gui.py:490: GtkWarning: gtk_progress_set_percentage: assertion 'percentage >=0 && percentage <= 1.0' failed
 self.progress.set_fraction (newval)

Seems like a warning wouldn't be a big deal, but figured I'd mention it anyways..
dfuhriman

dfuhriman

2011-08-16 18:20

reporter   ~0013122

FWIW, I get exactly the same issue, and disabling the updates repo in the kickstart solves the issue, just as described above.
shawn174

shawn174

2011-08-18 16:32

reporter   ~0013130

I'm getting the same. I think I've traced it down to glibc not installing. In looking at the install.log, I never see it installing, and most every package's %post scriplet fails with exit status 127. When I disable the updates repo, glibc gets installed early on.

I looked at yum.log, and it shows it added glibc-2.12-1.7.el6_0.5, glibc-common, glibc-devel, compat-glibc-2.5-46.2, etc..
petri3

petri3

2011-09-01 08:39

reporter   ~0013187

for test, i put the file contained in the the directory "X" in the "y".
I have not noticed the error but the problem remains.
petri3

petri3

2011-09-01 08:45

reporter   ~0013188

sorry, i submit too fast :)
for test, i put the file contained ".treeinfo" in the the directory "os" in the "other".
I have not noticed the error but the problem remains.
dfuhriman

dfuhriman

2011-09-19 23:10

reporter   ~0013322

So, I finally had a chance to do the obvious test which is to remove glibc and glibc-common from the updates repo before doing a kickstart.

That seems to fix it, so something does seem to be wonky with the glibc RPMs.
gservat

gservat

2011-09-22 05:22

reporter   ~0013344

FWIW, I also just ran into this issue. Was driving me insane! Good to see there's a bug report open for it. I can't find the anaconda log that shows what packages were installed and any errors. I only have /tmp/anaconda.log which doesn't show any of that.

As per the reporter, removing this repo makes it work OK.
gservat

gservat

2011-09-22 05:29

reporter   ~0013345

Ah, found the install.log and yes, plenty of scriptlet errors. Interestingly, its the *pre* scriptlet that fails on MAKEDEV, not the post as per the others. The MAKEDEV %pre scriptlet says:

# Add the floopy group and the vcsa user.
getent group floppy >/dev/null || groupadd -g 19 -r -f floppy
getent group vcsa >/dev/null || groupadd -g 69 -r -f vcsa
getent passwd vcsa >/dev/null || \
    useradd -r -g vcsa -d /dev -s /sbin/nologin -u 69 \
    -c "virtual console memory owner" vcsa 2>/dev/null
exit 0

I wonder what could have failed?
kbsingh@karan.org

kbsingh@karan.org

2011-11-20 03:05

administrator   ~0013788

Something to test in 6.1 installer /media tests and document. I havent seen this issue in the present set of 6.1 media ( CentOS_BuildTag 20111119-1822 )
shug

shug

2012-01-31 15:04

reporter   ~0014379

I do have the same problem here but with the 6.2 release. I've had the updates repository configured since the beginning of the 6.2 release and it worked without problems until the updates from Mon, 30 Jan 2012 got pushed. Since then, the updates repository also holds the glibc packages, and the installation order of the packages during the kickstart process is completely messed up.
For example the first package that is getting installed is zlib and therefore the %post fails.
tru

tru

2012-01-31 21:31

administrator   ~0014384

your tree is missing the toplevel file .treeinfo?
check with another public mirror (not synced yet)?
shug

shug

2012-02-01 07:32

reporter   ~0014386

Yes, there is no .treeinfo in the toplevel directory. But there never was one. I'm using a internal mirror updated with reposync and createrepo through cobbler. I've synced our local mirror to different public mirrors, that didn't change anything. So I've removed all the glibc packages from the local updates repository and then it worked again. To me it looks like anaconda doesn't get the package dependencies right, as soon the glibc packages are available in multiple repositories.
jimc

jimc

2012-02-13 04:38

reporter   ~0014459

I confirm - I'm observing the same issue with 6.2 after the 30 Jan updates came out.

Any changes on resolving this?

Thanks,
Jim C
arrfab

arrfab

2012-02-13 10:01

administrator   ~0014460

I've just deployed a 6.2 with updates enabled and it worked without any issue ...
Is your local mirror sane ?
tru

tru

2012-02-13 10:30

administrator   ~0014461

I could reproduce the issue on Jan 31st, but not today Feb 13th.
jimc

jimc

2012-02-20 00:36

reporter   ~0014500

Sorry for slow reply, I had to work on other projects. I'm using Spacewalk 1.5 which syncs packages from repos, I believe it's pointing to: http://mirror.cogentco.com/pub/linux/centos/6.2/

What would be the best way of checking if the content is sane? What files should I look into, or what tests do you recommend running?

Spacewalk is it will always keep everything, even if something was removed from a mirror it will still exist in Spacewalk (so if something was removed from the mirrors that fixed the issue, it will still exist in Spacewalk). This might be a reason why it works again for you but not for me.

I can clear the channel and run sync now and if the tree works for you now it will probably work again for me after that.

But I'm very interested to learn what happened on the 31st that cause that. Do you know what might have been the cause? Because of that I had to stop syncing my live repos - this problem caused my whole installation tree to break and I need to be sure this is not going to happen again before I can re-enable live sync - I can't afford downtime of my provisioning system hence for now I locked my CentOS tree to the state from mid Jan as a workaround.

Thanks,
Jim C
sreber84

sreber84

2012-03-22 18:34

reporter   ~0014717

I also can confirm the problem!

Just tried to install CentOS 6.2 using HTTP protocol and updates repo (using mrepo to synchronize updates)

When installing I always received:
"A fatal error has occurred when reading the installation media. Installation cannot continue"

But on my site it was the ntpdate package, that was "causing" the issue.

I've checked all logs and found the following errors in /mnt/sysimage/root/install.log:

[cut]
...
Installing sqlite-3.6.20-1.el6.x86_64
warning: %post(sqlite-3.6.20-1.el6.x86_64) scriptlet failed, exit status 127
Installing libblkid-2.17.2-12.4.el6.x86_64
warning: %post(libblkid-2.17.2-12.4.el6.x86_64) scriptlet failed, exit status 127
Installing libsepol-2.0.41-4.el6.x86_64
warning: %post(libsepol-2.0.41-4.el6.x86_64) scriptlet failed, exit status 127
Installing libselinux-2.0.94-5.2.el6.x86_64
warning: %post(libselinux-2.0.94-5.2.el6.x86_64) scriptlet failed, exit status 127
Installing gamin-0.1.10-9.el6.x86_64
warning: %post(gamin-0.1.10-9.el6.x86_64) scriptlet failed, exit status 127
Installing glib2-2.22.5-6.el6.x86_64
warning: %post(glib2-2.22.5-6.el6.x86_64) scriptlet failed, exit status 127
Installing shadow-utils-4.1.4.2-13.el6.x86_64
Installing sed-4.2.1-7.el6.x86_64
warning: %post(sed-4.2.1-7.el6.x86_64) scriptlet failed, exit status 127
Installing qt-4.6.2-20.el6.x86_64
warning: %post(qt-1:4.6.2-20.el6.x86_64) scriptlet failed, exit status 127
Installing cups-libs-1.4.2-44.el6.x86_64
warning: %post(cups-libs-1:1.4.2-44.el6.x86_64) scriptlet failed, exit status 127
Installing lua-5.1.4-4.1.el6.x86_64
Installing libidn-1.18-2.el6.x86_64
warning: %post(libidn-1.18-2.el6.x86_64) scriptlet failed, exit status 127
Installing libcurl-7.19.7-26.el6_1.2.x86_64
warning: %post(libcurl-7.19.7-26.el6_1.2.x86_64) scriptlet failed, exit status 127
Installing gawk-3.1.7-6.el6.x86_64
warning: %post(gawk-3.1.7-6.el6.x86_64) scriptlet failed, exit status 127
Installing atk-1.28.0-2.el6.x86_64
warning: %post(atk-1.28.0-2.el6.x86_64) scriptlet failed, exit status 127
Installing psmisc-22.6-15.el6_0.1.x86_64
Installing findutils-4.4.2-6.el6.x86_64
warning: %post(findutils-1:4.4.2-6.el6.x86_64) scriptlet failed, exit status 127
Installing mailx-12.4-6.el6.x86_64
Installing tmpwatch-2.9.16-4.el6.x86_64
Installing curl-7.19.7-26.el6_1.2.x86_64
Installing qt-sqlite-4.6.2-20.el6.x86_64
Installing ntpdate-4.2.4p8-2.el6.centos.x86_64
error: %pre(ntpdate-4.2.4p8-2.el6.centos.x86_64) scriptlet failed, exit status 127


After I removed all glibc components from the update repository, installation was working again.

So I'm wondering if anyone is having a fix for this issue or does know the root cause

The /tmp/yum.log file which is checking the dependencies looks as follow:


[2012-03-22 18:58:00,236] INFO_2 : Loaded plugins: blacklist, fastestmirror, whiteout
[2012-03-22 18:58:00,236] INFO_2 : No plugin match for: pidplugin
[2012-03-22 18:58:00,241] DEBUG : Config time: 0.073
[2012-03-22 18:58:01,843] DEBUG : repo time: 1.581
[2012-03-22 18:58:01,846] INFO_2 : Determining fastest mirrors
[2012-03-22 18:58:01,900] DEBUG : repo time: 0.055
[2012-03-22 18:58:01,902] INFO_2 : Loading mirror speeds from cached hostfile
[2012-03-22 18:58:01,956] DEBUG : repo time: 0.054
[2012-03-22 18:58:01,958] INFO_2 : Loading mirror speeds from cached hostfile
[2012-03-22 18:58:02,011] DEBUG : repo time: 0.053
[2012-03-22 18:58:02,013] DEBUG : Setting up Package Sacks
[2012-03-22 18:58:02,200] DEBUG : rpmdb time: 0.000
[2012-03-22 18:58:02,279] DEBUG : pkgsack time: 0.266
[2012-03-22 18:58:02,280] DEBUG : Setting up Package Sacks
[2012-03-22 18:58:02,345] DEBUG : pkgsack time: 0.064
[2012-03-22 18:58:02,346] DEBUG : Setting up Package Sacks
[2012-03-22 18:58:02,410] DEBUG : pkgsack time: 0.064
[2012-03-22 18:58:02,412] DEBUG : Setting up Package Sacks
[2012-03-22 18:58:02,594] DEBUG : pkgsack time: 0.182
[2012-03-22 18:58:02,595] INFO_2 : Loading mirror speeds from cached hostfile
[2012-03-22 18:58:02,766] DEBUG : group time: 0.171
[2012-03-22 18:58:02,768] INFO_2 : Loading mirror speeds from cached hostfile
[2012-03-22 18:58:02,945] DEBUG : group time: 0.177
[2012-03-22 18:58:02,948] DEBUG : Building updates object
[2012-03-22 18:58:03,184] DEBUG : up:Obs Init time: 0.113
[2012-03-22 18:58:03,230] DEBUG : up:simple updates time: 0.046
[2012-03-22 18:58:03,233] DEBUG : up:obs time: 0.003
[2012-03-22 18:58:03,233] DEBUG : up:condense time: 0.000
[2012-03-22 18:58:03,233] DEBUG : updates time: 0.285
[2012-03-22 18:58:03,593] DEBUG : Checking for virtual provide or file-provide for vixie-cron
[2012-03-22 18:58:03,688] DEBUG : No package named rhnsd available to be installed
[2012-03-22 18:58:03,711] DEBUG : No package named yum-rhn-plugin available to be installed
[2012-03-22 18:58:22,092] DEBUG : TSINFO: Marking libattr-2.4.44-7.el6.x86_64 as install for acl-2.2.49-6.el6.x86_64
[2012-03-22 18:58:22,094] DEBUG : TSINFO: Marking udev-147-2.40.el6.x86_64 as install for aic94xx-firmware-30-2.el6.noarch
[2012-03-22 18:58:22,116] DEBUG : TSINFO: Marking audit-libs-2.1.3-3.el6.x86_64 as install for audit-2.1.3-3.el6.x86_64
[2012-03-22 18:58:22,116] DEBUG : Quick matched audit-libs-2.1.3-3.el6.x86_64 to require for libauparse.so.0()(64bit)
[2012-03-22 18:58:22,116] DEBUG : Quick matched audit-libs-2.1.3-3.el6.x86_64 to require for libaudit.so.1()(64bit)
[2012-03-22 18:58:22,119] DEBUG : TSINFO: Marking tcp_wrappers-libs-7.6-57.el6.x86_64 as install for audit-2.1.3-3.el6.x86_64
[2012-03-22 18:58:22,131] DEBUG : TSINFO: Marking python-2.6.6-29.el6.x86_64 as install for authconfig-6.1.12-5.el6.x86_64
[2012-03-22 18:58:22,138] DEBUG : TSINFO: Marking pam-1.1.1-10.el6.x86_64 as install for authconfig-6.1.12-5.el6.x86_64
[2012-03-22 18:58:22,142] DEBUG : TSINFO: Marking newt-python-0.52.11-3.el6.x86_64 as install for authconfig-6.1.12-5.el6.x86_64
[2012-03-22 18:58:22,145] DEBUG : TSINFO: Marking module-init-tools-3.9-19.el6_2.x86_64 as install for b43-openfwwf-5.2-4.el6.noarch
[2012-03-22 18:58:22,155] DEBUG : TSINFO: Marking ncurses-libs-5.7-3.20090208.el6.x86_64 as install for bash-4.1.2-8.el6.centos.x86_64
[2012-03-22 18:58:22,156] DEBUG : Quick matched ncurses-libs-5.7-3.20090208.el6.x86_64 to require for libtinfo.so.5()(64bit)
[2012-03-22 18:58:22,172] DEBUG : TSINFO: Marking 32:bind-libs-9.7.3-8.P3.el6_2.2.x86_64 as install for 32:bind-utils-9.7.3-8.P3.el6_2.2.x86_64
[2012-03-22 18:58:22,174] DEBUG : TSINFO: Marking libidn-1.18-2.el6.x86_64 as install for 32:bind-utils-9.7.3-8.P3.el6_2.2.x86_64
[2012-03-22 18:58:22,181] DEBUG : TSINFO: Marking libxml2-2.7.6-4.el6_2.4.x86_64 as install for 32:bind-utils-9.7.3-8.P3.el6_2.2.x86_64
[2012-03-22 18:58:22,183] DEBUG : TSINFO: Marking zlib-1.2.3-27.el6.x86_64 as install for 32:bind-utils-9.7.3-8.P3.el6_2.2.x86_64
[2012-03-22 18:58:22,187] DEBUG : TSINFO: Marking libcap-2.16-5.5.el6.x86_64 as install for 32:bind-utils-9.7.3-8.P3.el6_2.2.x86_64
[2012-03-22 18:58:22,192] DEBUG : TSINFO: Marking openssl-1.0.0-20.el6_2.2.x86_64 as install for 32:bind-utils-9.7.3-8.P3.el6_2.2.x86_64
[2012-03-22 18:58:22,193] DEBUG : Quick matched 32:bind-libs-9.7.3-8.P3.el6_2.2.x86_64 to require for libisc.so.62()(64bit)
[2012-03-22 18:58:22,194] DEBUG : Quick matched 32:bind-libs-9.7.3-8.P3.el6_2.2.x86_64 to require for libisccfg.so.62()(64bit)
[2012-03-22 18:58:22,194] DEBUG : Quick matched 32:bind-libs-9.7.3-8.P3.el6_2.2.x86_64 to require for liblwres.so.60()(64bit)
[2012-03-22 18:58:22,194] DEBUG : Quick matched 32:bind-libs-9.7.3-8.P3.el6_2.2.x86_64 to require for libbind9.so.60()(64bit)
[2012-03-22 18:58:22,198] DEBUG : TSINFO: Marking krb5-libs-1.9-22.el6_2.1.x86_64 as install for 32:bind-utils-9.7.3-8.P3.el6_2.2.x86_64
[2012-03-22 18:58:22,203] DEBUG : TSINFO: Marking popt-1.13-7.el6.x86_64 as install for chkconfig-1.3.47-1.el6.x86_64
[2012-03-22 18:58:22,204] DEBUG : Quick matched popt-1.13-7.el6.x86_64 to require for libpopt.so.0()(64bit)
[2012-03-22 18:58:22,218] DEBUG : TSINFO: Marking coreutils-libs-8.4-16.el6.x86_64 as install for coreutils-8.4-16.el6.x86_64
[2012-03-22 18:58:22,223] DEBUG : TSINFO: Marking libselinux-2.0.94-5.2.el6.x86_64 as install for coreutils-8.4-16.el6.x86_64
[2012-03-22 18:58:22,224] DEBUG : TSINFO: Marking info-4.13a-8.el6.x86_64 as install for coreutils-8.4-16.el6.x86_64
[2012-03-22 18:58:22,230] DEBUG : TSINFO: Marking gmp-4.3.1-7.el6_2.2.x86_64 as install for coreutils-8.4-16.el6.x86_64
[2012-03-22 18:58:22,232] DEBUG : TSINFO: Marking grep-2.6.3-2.el6.x86_64 as install for coreutils-8.4-16.el6.x86_64
[2012-03-22 18:58:22,254] DEBUG : TSINFO: Marking cronie-anacron-1.4.4-7.el6.x86_64 as install for cronie-1.4.4-7.el6.x86_64
[2012-03-22 18:58:22,256] DEBUG : TSINFO: Marking sed-4.2.1-7.el6.x86_64 as install for cronie-1.4.4-7.el6.x86_64
[2012-03-22 18:58:22,264] DEBUG : TSINFO: Marking 12:dhcp-common-4.1.1-25.P1.el6_2.1.x86_64 as install for 12:dhclient-4.1.1-25.P1.el6_2.1.x86_64
[2012-03-22 18:58:22,266] DEBUG : TSINFO: Marking libcap-ng-0.6.4-3.el6_0.1.x86_64 as install for 12:dhclient-4.1.1-25.P1.el6_2.1.x86_64
[2012-03-22 18:58:22,279] DEBUG : TSINFO: Marking libcom_err-1.41.12-11.el6.x86_64 as install for e2fsprogs-1.41.12-11.el6.x86_64
[2012-03-22 18:58:22,283] DEBUG : TSINFO: Marking e2fsprogs-libs-1.41.12-11.el6.x86_64 as install for e2fsprogs-1.41.12-11.el6.x86_64
[2012-03-22 18:58:22,288] DEBUG : TSINFO: Marking libss-1.41.12-11.el6.x86_64 as install for e2fsprogs-1.41.12-11.el6.x86_64
[2012-03-22 18:58:22,291] DEBUG : TSINFO: Marking libblkid-2.17.2-12.4.el6.x86_64 as install for e2fsprogs-1.41.12-11.el6.x86_64
[2012-03-22 18:58:22,293] DEBUG : TSINFO: Marking libuuid-2.17.2-12.4.el6.x86_64 as install for e2fsprogs-1.41.12-11.el6.x86_64
[2012-03-22 18:58:22,294] DEBUG : Quick matched libblkid-2.17.2-12.4.el6.x86_64 to require for libblkid.so.1(BLKID_2.15)(64bit)
[2012-03-22 18:58:22,303] DEBUG : TSINFO: Marking pciutils-libs-3.1.4-11.el6.x86_64 as install for efibootmgr-0.5.4-9.el6.x86_64
[2012-03-22 18:58:22,303] DEBUG : Quick matched pciutils-libs-3.1.4-11.el6.x86_64 to require for libpci.so.3()(64bit)
[2012-03-22 18:58:22,309] DEBUG : TSINFO: Marking glibc-common-2.12-1.47.el6_2.9.x86_64 as install for glibc-2.12-1.47.el6_2.9.x86_64
[2012-03-22 18:58:22,312] DEBUG : TSINFO: Marking nss-softokn-freebl-3.12.9-11.el6.x86_64 as install for glibc-2.12-1.47.el6_2.9.x86_64
[2012-03-22 18:58:22,317] DEBUG : TSINFO: Marking libgcc-4.4.6-3.el6.x86_64 as install for glibc-2.12-1.47.el6_2.9.x86_64
[2012-03-22 18:58:22,322] DEBUG : TSINFO: Marking redhat-logos-60.0.14-10.el6.centos.noarch as install for 1:grub-0.97-75.el6.x86_64
[2012-03-22 18:58:22,407] DEBUG : TSINFO: Marking 2:ethtool-2.6.33-0.3.el6.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,408] DEBUG : TSINFO: Marking upstart-0.6.5-10.el6.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,410] DEBUG : TSINFO: Marking sysvinit-tools-2.87-4.dsf.el6.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,411] DEBUG : TSINFO: Marking mingetty-1.08-5.el6.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,412] DEBUG : TSINFO: Marking gawk-3.1.7-6.el6.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,415] DEBUG : TSINFO: Marking psmisc-22.6-15.el6_0.1.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,416] DEBUG : TSINFO: Marking net-tools-1.60-109.el6.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,418] DEBUG : TSINFO: Marking centos-release-6-2.el6.centos.7.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,420] DEBUG : TSINFO: Marking 1:findutils-4.4.2-6.el6.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,422] DEBUG : TSINFO: Marking glib2-2.22.5-6.el6.x86_64 as install for initscripts-9.03.27-1.el6.centos.1.x86_64
[2012-03-22 18:58:22,431] DEBUG : TSINFO: Marking db4-4.7.25-16.el6.x86_64 as install for iproute-2.6.32-17.el6.x86_64
[2012-03-22 18:58:22,448] DEBUG : TSINFO: Marking kbd-misc-1.15-11.el6.noarch as install for kbd-1.15-11.el6.x86_64
[2012-03-22 18:58:22,509] DEBUG : TSINFO: Marking grubby-7.0.15-2.el6.x86_64 as install for kernel-2.6.32-220.7.1.el6.x86_64
[2012-03-22 18:58:22,512] DEBUG : TSINFO: Marking dracut-kernel-004-256.el6_2.1.noarch as install for kernel-2.6.32-220.7.1.el6.x86_64
[2012-03-22 18:58:22,520] DEBUG : TSINFO: Marking diffutils-2.8.1-28.el6.x86_64 as install for ksh-20100621-12.el6_2.1.x86_64
[2012-03-22 18:58:22,523] DEBUG : TSINFO: Marking puppet-2.6.13-2.el6.noarch as install for lcsetup-1.0.0-111.noarch
[2012-03-22 18:58:22,525] DEBUG : TSINFO: Marking git-1.7.1-2.el6_0.1.x86_64 as install for lcsetup-1.0.0-111.noarch
[2012-03-22 18:58:22,537] DEBUG : TSINFO: Marking libsepol-2.0.41-4.el6.x86_64 as install for logrotate-3.7.8-12.el6_0.1.x86_64
[2012-03-22 18:58:22,561] DEBUG : TSINFO: Marking perl-Date-Manip-6.24-1.el6.noarch as install for logwatch-7.3.6-49.el6.noarch
[2012-03-22 18:58:22,565] DEBUG : TSINFO: Marking mailx-12.4-6.el6.x86_64 as install for logwatch-7.3.6-49.el6.noarch
[2012-03-22 18:58:22,579] DEBUG : TSINFO: Marking lvm2-libs-2.02.87-6.el6.x86_64 as install for lvm2-2.02.87-6.el6.x86_64
[2012-03-22 18:58:22,582] DEBUG : TSINFO: Marking device-mapper-libs-1.02.66-6.el6.x86_64 as install for lvm2-2.02.87-6.el6.x86_64
[2012-03-22 18:58:22,585] DEBUG : TSINFO: Marking device-mapper-event-libs-1.02.66-6.el6.x86_64 as install for lvm2-2.02.87-6.el6.x86_64
[2012-03-22 18:58:22,587] DEBUG : TSINFO: Marking libudev-147-2.40.el6.x86_64 as install for lvm2-2.02.87-6.el6.x86_64
[2012-03-22 18:58:22,591] DEBUG : TSINFO: Marking readline-6.0-3.el6.x86_64 as install for lvm2-2.02.87-6.el6.x86_64
[2012-03-22 18:58:22,614] DEBUG : TSINFO: Marking nfs-utils-lib-1.1.5-4.el6.x86_64 as install for 1:nfs-utils-1.2.3-15.el6.x86_64
[2012-03-22 18:58:22,619] DEBUG : TSINFO: Marking libgssglue-0.1-11.el6.x86_64 as install for 1:nfs-utils-1.2.3-15.el6.x86_64
[2012-03-22 18:58:22,621] DEBUG : TSINFO: Marking rpcbind-0.2.0-8.el6.x86_64 as install for 1:nfs-utils-1.2.3-15.el6.x86_64
[2012-03-22 18:58:22,625] DEBUG : TSINFO: Marking libtirpc-0.2.1-5.el6.x86_64 as install for 1:nfs-utils-1.2.3-15.el6.x86_64
[2012-03-22 18:58:22,630] DEBUG : TSINFO: Marking libevent-1.4.13-1.el6.x86_64 as install for 1:nfs-utils-1.2.3-15.el6.x86_64
[2012-03-22 18:58:22,630] DEBUG : Quick matched libevent-1.4.13-1.el6.x86_64 to require for libevent-1.4.so.2()(64bit)
[2012-03-22 18:58:22,640] DEBUG : TSINFO: Marking ntpdate-4.2.4p8-2.el6.centos.x86_64 as install for ntp-4.2.4p8-2.el6.centos.x86_64
[2012-03-22 18:58:22,643] DEBUG : TSINFO: Marking libedit-2.11-4.20080712cvs.1.el6.x86_64 as install for ntp-4.2.4p8-2.el6.centos.x86_64
[2012-03-22 18:58:22,658] DEBUG : TSINFO: Marking openssh-5.3p1-70.el6_2.2.x86_64 as install for openssh-clients-5.3p1-70.el6_2.2.x86_64
[2012-03-22 18:58:22,667] DEBUG : TSINFO: Marking nss-3.13.1-7.el6_2.x86_64 as install for openssh-clients-5.3p1-70.el6_2.2.x86_64
[2012-03-22 18:58:22,667] DEBUG : Quick matched nss-3.13.1-7.el6_2.x86_64 to require for libnss3.so(NSS_3.6)(64bit)
[2012-03-22 18:58:22,668] DEBUG : Quick matched nss-3.13.1-7.el6_2.x86_64 to require for libnss3.so(NSS_3.9.3)(64bit)
[2012-03-22 18:58:22,668] DEBUG : Quick matched nss-3.13.1-7.el6_2.x86_64 to require for libnss3.so(NSS_3.3)(64bit)
[2012-03-22 18:58:22,668] DEBUG : Quick matched nss-3.13.1-7.el6_2.x86_64 to require for libnss3.so(NSS_3.9.2)(64bit)
[2012-03-22 18:58:22,668] DEBUG : Quick matched nss-3.13.1-7.el6_2.x86_64 to require for libnss3.so(NSS_3.4)(64bit)
[2012-03-22 18:58:22,668] DEBUG : Quick matched nss-3.13.1-7.el6_2.x86_64 to require for libnss3.so(NSS_3.5)(64bit)
[2012-03-22 18:58:22,668] DEBUG : Quick matched nss-3.13.1-7.el6_2.x86_64 to require for libnss3.so(NSS_3.9)(64bit)
[2012-03-22 18:58:22,671] DEBUG : TSINFO: Marking fipscheck-lib-1.2.0-7.el6.x86_64 as install for openssh-clients-5.3p1-70.el6_2.2.x86_64
[2012-03-22 18:58:22,675] DEBUG : TSINFO: Marking nspr-4.8.9-3.el6_2.x86_64 as install for openssh-clients-5.3p1-70.el6_2.2.x86_64
[2012-03-22 18:58:22,695] DEBUG : TSINFO: Marking libuser-0.56.13-4.el6_0.1.x86_64 as install for passwd-0.77-4.el6_2.2.x86_64
[2012-03-22 18:58:22,712] DEBUG : TSINFO: Marking 4:perl-libs-5.10.1-119.el6_1.1.x86_64 as install for 4:perl-5.10.1-119.el6_1.1.x86_64
[2012-03-22 18:58:22,712] DEBUG : Quick matched 4:perl-libs-5.10.1-119.el6_1.1.x86_64 to require for perl-libs
[2012-03-22 18:58:22,714] DEBUG : TSINFO: Marking 1:perl-Pod-Simple-3.13-119.el6_1.1.x86_64 as install for 4:perl-5.10.1-119.el6_1.1.x86_64
[2012-03-22 18:58:22,715] DEBUG : TSINFO: Marking 3:perl-version-0.77-119.el6_1.1.x86_64 as install for 4:perl-5.10.1-119.el6_1.1.x86_64
[2012-03-22 18:58:22,717] DEBUG : TSINFO: Marking 1:perl-Module-Pluggable-3.90-119.el6_1.1.x86_64 as install for 4:perl-5.10.1-119.el6_1.1.x86_64
[2012-03-22 18:58:22,720] DEBUG : TSINFO: Marking gdbm-1.8.0-36.el6.x86_64 as install for 4:perl-5.10.1-119.el6_1.1.x86_64
[2012-03-22 18:58:22,823] DEBUG : TSINFO: Marking at-3.1.10-43.el6_2.1.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,825] DEBUG : TSINFO: Marking bc-1.06.95-1.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,827] DEBUG : TSINFO: Marking gzip-1.3.12-18.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,832] DEBUG : TSINFO: Marking gettext-0.17-16.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,833] DEBUG : TSINFO: Marking 1:make-3.81-19.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,836] DEBUG : TSINFO: Marking perl-Test-Harness-3.17-119.el6_1.1.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,837] DEBUG : TSINFO: Marking redhat-lsb-graphics-4.0-3.el6.centos.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,838] DEBUG : TSINFO: Marking redhat-lsb-printing-4.0-3.el6.centos.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,840] DEBUG : TSINFO: Marking ed-1.1-3.3.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,842] DEBUG : TSINFO: Marking file-5.04-11.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,844] DEBUG : TSINFO: Marking binutils-2.20.51.0.2-5.28.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,847] DEBUG : TSINFO: Marking pax-3.4-10.1.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,848] DEBUG : TSINFO: Marking perl-CGI-3.51-119.el6_1.1.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,850] DEBUG : TSINFO: Marking patch-2.6-6.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,851] DEBUG : TSINFO: Marking 2:tar-1.23-3.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,853] DEBUG : TSINFO: Marking man-1.6f-29.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,854] DEBUG : TSINFO: Marking m4-1.4.13-5.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,857] DEBUG : TSINFO: Marking perl-Test-Simple-0.92-119.el6_1.1.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,859] DEBUG : TSINFO: Marking time-1.7-37.1.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,861] DEBUG : TSINFO: Marking perl-ExtUtils-MakeMaker-6.55-119.el6_1.1.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,864] DEBUG : TSINFO: Marking libstdc++-4.4.6-3.el6.x86_64 as install for redhat-lsb-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:22,875] DEBUG : TSINFO: Marking curl-7.19.7-26.el6_1.2.x86_64 as install for rpm-4.8.0-19.el6.x86_64
[2012-03-22 18:58:22,877] DEBUG : TSINFO: Marking db4-utils-4.7.25-16.el6.x86_64 as install for rpm-4.8.0-19.el6.x86_64
[2012-03-22 18:58:22,879] DEBUG : TSINFO: Marking lua-5.1.4-4.1.el6.x86_64 as install for rpm-4.8.0-19.el6.x86_64
[2012-03-22 18:58:22,882] DEBUG : TSINFO: Marking elfutils-libelf-0.152-1.el6.x86_64 as install for rpm-4.8.0-19.el6.x86_64
[2012-03-22 18:58:22,885] DEBUG : TSINFO: Marking rpm-libs-4.8.0-19.el6.x86_64 as install for rpm-4.8.0-19.el6.x86_64
[2012-03-22 18:58:22,885] DEBUG : Quick matched rpm-libs-4.8.0-19.el6.x86_64 to require for librpmio.so.1()(64bit)
[2012-03-22 18:58:22,887] DEBUG : TSINFO: Marking xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64 as install for rpm-4.8.0-19.el6.x86_64
[2012-03-22 18:58:22,890] DEBUG : TSINFO: Marking file-libs-5.04-11.el6.x86_64 as install for rpm-4.8.0-19.el6.x86_64
[2012-03-22 18:58:22,893] DEBUG : TSINFO: Marking bzip2-libs-1.0.5-7.el6_0.x86_64 as install for rpm-4.8.0-19.el6.x86_64
[2012-03-22 18:58:22,917] DEBUG : TSINFO: Marking cyrus-sasl-2.1.23-13.el6.x86_64 as install for sendmail-8.14.4-8.el6.x86_64
[2012-03-22 18:58:22,919] DEBUG : TSINFO: Marking procmail-3.22-25.1.el6.x86_64 as install for sendmail-8.14.4-8.el6.x86_64
[2012-03-22 18:58:22,921] DEBUG : TSINFO: Marking cyrus-sasl-lib-2.1.23-13.el6.x86_64 as install for sendmail-8.14.4-8.el6.x86_64
[2012-03-22 18:58:22,924] DEBUG : TSINFO: Marking openldap-2.4.23-20.el6.x86_64 as install for sendmail-8.14.4-8.el6.x86_64
[2012-03-22 18:58:22,924] DEBUG : Quick matched openldap-2.4.23-20.el6.x86_64 to require for liblber-2.4.so.2()(64bit)
[2012-03-22 18:58:22,926] DEBUG : TSINFO: Marking hesiod-3.1.0-19.el6.x86_64 as install for sendmail-8.14.4-8.el6.x86_64
[2012-03-22 18:58:22,944] DEBUG : TSINFO: Marking libselinux-utils-2.0.94-5.2.el6.x86_64 as install for system-config-firewall-base-1.2.27-5.el6.noarch
[2012-03-22 18:58:22,947] DEBUG : TSINFO: Marking iptables-ipv6-1.4.7-5.1.el6_2.x86_64 as install for system-config-firewall-base-1.2.27-5.el6.noarch
[2012-03-22 18:58:22,967] DEBUG : TSINFO: Marking libutempter-1.1.5-4.1.el6.x86_64 as install for util-linux-ng-2.17.2-12.4.el6.x86_64
[2012-03-22 18:58:22,967] DEBUG : Quick matched libutempter-1.1.5-4.1.el6.x86_64 to require for libutempter.so.0()(64bit)
[2012-03-22 18:58:22,985] DEBUG : TSINFO: Marking yum-metadata-parser-1.1.2-16.el6.x86_64 as install for yum-3.2.29-22.el6.centos.2.noarch
[2012-03-22 18:58:22,986] DEBUG : TSINFO: Marking python-urlgrabber-3.9.1-8.el6.noarch as install for yum-3.2.29-22.el6.centos.2.noarch
[2012-03-22 18:58:22,988] DEBUG : TSINFO: Marking python-iniparse-0.3.1-2.1.el6.noarch as install for yum-3.2.29-22.el6.centos.2.noarch
[2012-03-22 18:58:22,989] DEBUG : TSINFO: Marking yum-plugin-fastestmirror-1.1.30-10.el6.noarch as install for yum-3.2.29-22.el6.centos.2.noarch
[2012-03-22 18:58:22,990] DEBUG : TSINFO: Marking pygpgme-0.1-18.20090824bzr68.el6.x86_64 as install for yum-3.2.29-22.el6.centos.2.noarch
[2012-03-22 18:58:22,992] DEBUG : TSINFO: Marking rpm-python-4.8.0-19.el6.x86_64 as install for yum-3.2.29-22.el6.centos.2.noarch
[2012-03-22 18:58:23,034] DEBUG : TSINFO: Marking libcurl-7.19.7-26.el6_1.2.x86_64 as install for curl-7.19.7-26.el6_1.2.x86_64
[2012-03-22 18:58:23,034] DEBUG : Quick matched libcurl-7.19.7-26.el6_1.2.x86_64 to require for libcurl.so.4()(64bit)
[2012-03-22 18:58:23,038] DEBUG : TSINFO: Marking nss-util-3.13.1-3.el6_2.x86_64 as install for curl-7.19.7-26.el6_1.2.x86_64
[2012-03-22 18:58:23,040] DEBUG : TSINFO: Marking libssh2-1.2.2-7.el6_1.1.x86_64 as install for curl-7.19.7-26.el6_1.2.x86_64
[2012-03-22 18:58:23,066] DEBUG : TSINFO: Marking device-mapper-1.02.66-6.el6.x86_64 as install for device-mapper-libs-1.02.66-6.el6.x86_64
[2012-03-22 18:58:23,072] DEBUG : TSINFO: Marking dracut-004-256.el6_2.1.noarch as install for dracut-kernel-004-256.el6_2.1.noarch
[2012-03-22 18:58:23,097] DEBUG : TSINFO: Marking fipscheck-1.2.0-7.el6.x86_64 as install for fipscheck-lib-1.2.0-7.el6.x86_64
[2012-03-22 18:58:23,113] DEBUG : TSINFO: Marking cvs-1.11.23-11.el6_2.1.x86_64 as install for gettext-0.17-16.el6.x86_64
[2012-03-22 18:58:23,116] DEBUG : TSINFO: Marking libgomp-4.4.6-3.el6.x86_64 as install for gettext-0.17-16.el6.x86_64
[2012-03-22 18:58:23,116] DEBUG : Quick matched libgomp-4.4.6-3.el6.x86_64 to require for libgomp.so.1()(64bit)
[2012-03-22 18:58:23,129] DEBUG : TSINFO: Marking perl-Git-1.7.1-2.el6_0.1.noarch as install for git-1.7.1-2.el6_0.1.x86_64
[2012-03-22 18:58:23,130] DEBUG : TSINFO: Marking less-436-10.el6.x86_64 as install for git-1.7.1-2.el6_0.1.x86_64
[2012-03-22 18:58:23,132] DEBUG : TSINFO: Marking 1:perl-Error-0.17015-4.el6.noarch as install for git-1.7.1-2.el6_0.1.x86_64
[2012-03-22 18:58:23,135] DEBUG : TSINFO: Marking expat-2.0.1-9.1.el6.x86_64 as install for git-1.7.1-2.el6_0.1.x86_64
[2012-03-22 18:58:23,143] DEBUG : TSINFO: Marking gamin-0.1.10-9.el6.x86_64 as install for glib2-2.22.5-6.el6.x86_64
[2012-03-22 18:58:23,150] DEBUG : TSINFO: Marking tzdata-2011n-2.el6.noarch as install for glibc-common-2.12-1.47.el6_2.9.x86_64
[2012-03-22 18:58:23,161] DEBUG : TSINFO: Marking pcre-7.8-3.1.el6.x86_64 as install for grep-2.6.3-2.el6.x86_64
[2012-03-22 18:58:23,185] DEBUG : TSINFO: Marking keyutils-libs-1.4-3.el6.x86_64 as install for krb5-libs-1.9-22.el6_2.1.x86_64
[2012-03-22 18:58:23,185] DEBUG : Quick matched keyutils-libs-1.4-3.el6.x86_64 to require for libkeyutils.so.1()(64bit)
[2012-03-22 18:58:23,257] DEBUG : TSINFO: Marking device-mapper-event-1.02.66-6.el6.x86_64 as install for lvm2-libs-2.02.87-6.el6.x86_64
[2012-03-22 18:58:23,278] DEBUG : TSINFO: Marking groff-1.18.1.4-21.el6.x86_64 as install for man-1.6f-29.el6.x86_64
[2012-03-22 18:58:23,279] DEBUG : TSINFO: Marking xz-lzma-compat-4.999.9-0.3.beta.20091007git.el6.x86_64 as install for man-1.6f-29.el6.x86_64
[2012-03-22 18:58:23,281] DEBUG : TSINFO: Marking bzip2-1.0.5-7.el6_0.x86_64 as install for man-1.6f-29.el6.x86_64
[2012-03-22 18:58:23,290] DEBUG : TSINFO: Marking ncurses-base-5.7-3.20090208.el6.x86_64 as install for ncurses-libs-5.7-3.20090208.el6.x86_64
[2012-03-22 18:58:23,301] DEBUG : TSINFO: Marking newt-0.52.11-3.el6.x86_64 as install for newt-python-0.52.11-3.el6.x86_64
[2012-03-22 18:58:23,301] DEBUG : Quick matched newt-0.52.11-3.el6.x86_64 to require for libnewt.so.0.52(NEWT_0.52)(64bit)
[2012-03-22 18:58:23,301] DEBUG : Quick matched newt-0.52.11-3.el6.x86_64 to require for libnewt.so.0.52(NEWT_0.52.6)(64bit)
[2012-03-22 18:58:23,301] DEBUG : Quick matched newt-0.52.11-3.el6.x86_64 to require for libnewt.so.0.52(NEWT_0.52.13)(64bit)
[2012-03-22 18:58:23,302] DEBUG : Quick matched newt-0.52.11-3.el6.x86_64 to require for libnewt.so.0.52()(64bit)
[2012-03-22 18:58:23,321] DEBUG : TSINFO: Marking nss-softokn-3.12.9-11.el6.x86_64 as install for nss-3.13.1-7.el6_2.x86_64
[2012-03-22 18:58:23,325] DEBUG : TSINFO: Marking nss-sysinit-3.13.1-7.el6_2.x86_64 as install for nss-3.13.1-7.el6_2.x86_64
[2012-03-22 18:58:23,359] DEBUG : TSINFO: Marking ca-certificates-2010.63-3.el6_1.5.noarch as install for openssl-1.0.0-20.el6_2.2.x86_64
[2012-03-22 18:58:23,369] DEBUG : TSINFO: Marking cracklib-dicts-2.8.16-4.el6.x86_64 as install for pam-1.1.1-10.el6.x86_64
[2012-03-22 18:58:23,374] DEBUG : TSINFO: Marking cracklib-2.8.16-4.el6.x86_64 as install for pam-1.1.1-10.el6.x86_64
[2012-03-22 18:58:23,374] DEBUG : Quick matched cracklib-2.8.16-4.el6.x86_64 to require for libcrack.so.2()(64bit)
[2012-03-22 18:58:23,390] DEBUG : TSINFO: Marking perl-YAML-Syck-1.07-4.el6.x86_64 as install for perl-Date-Manip-6.24-1.el6.noarch
[2012-03-22 18:58:23,403] DEBUG : TSINFO: Marking 4:perl-devel-5.10.1-119.el6_1.1.x86_64 as install for perl-ExtUtils-MakeMaker-6.55-119.el6_1.1.x86_64
[2012-03-22 18:58:23,412] DEBUG : TSINFO: Marking 1:perl-Pod-Escapes-1.04-119.el6_1.1.x86_64 as install for 1:perl-Pod-Simple-3.13-119.el6_1.1.x86_64
[2012-03-22 18:58:23,448] DEBUG : TSINFO: Marking ruby-libs-1.8.7.352-4.el6_2.x86_64 as install for puppet-2.6.13-2.el6.noarch
[2012-03-22 18:58:23,451] DEBUG : TSINFO: Marking ruby-1.8.7.352-4.el6_2.x86_64 as install for puppet-2.6.13-2.el6.noarch
[2012-03-22 18:58:23,452] DEBUG : TSINFO: Marking facter-1.6.5-1.el6.noarch as install for puppet-2.6.13-2.el6.noarch
[2012-03-22 18:58:23,453] DEBUG : TSINFO: Marking ruby-shadow-1.4.1-13.el6.x86_64 as install for puppet-2.6.13-2.el6.noarch
[2012-03-22 18:58:23,455] DEBUG : TSINFO: Marking ruby-augeas-0.3.0-2.el6.x86_64 as install for puppet-2.6.13-2.el6.noarch
[2012-03-22 18:58:23,457] DEBUG : TSINFO: Marking libselinux-ruby-2.0.94-5.2.el6.x86_64 as install for puppet-2.6.13-2.el6.noarch
[2012-03-22 18:58:23,464] DEBUG : TSINFO: Marking gpgme-1.1.8-3.el6.x86_64 as install for pygpgme-0.1-18.20090824bzr68.el6.x86_64
[2012-03-22 18:58:23,465] DEBUG : Quick matched gpgme-1.1.8-3.el6.x86_64 to require for libgpgme.so.11(GPGME_1.0)(64bit)
[2012-03-22 18:58:23,465] DEBUG : Quick matched gpgme-1.1.8-3.el6.x86_64 to require for libgpgme.so.11()(64bit)
[2012-03-22 18:58:23,467] DEBUG : TSINFO: Marking python-libs-2.6.6-29.el6.x86_64 as install for pygpgme-0.1-18.20090824bzr68.el6.x86_64
[2012-03-22 18:58:23,478] DEBUG : TSINFO: Marking sqlite-3.6.20-1.el6.x86_64 as install for python-2.6.6-29.el6.x86_64
[2012-03-22 18:58:23,481] DEBUG : TSINFO: Marking libffi-3.0.5-3.2.el6.x86_64 as install for python-2.6.6-29.el6.x86_64
[2012-03-22 18:58:23,484] DEBUG : TSINFO: Marking python-pycurl-7.19.0-8.el6.x86_64 as install for python-urlgrabber-3.9.1-8.el6.noarch
[2012-03-22 18:58:23,514] DEBUG : TSINFO: Marking fontconfig-2.8.0-3.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,519] DEBUG : TSINFO: Marking 1:qt-4.6.2-20.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,521] DEBUG : TSINFO: Marking libXrender-0.9.5-1.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,524] DEBUG : TSINFO: Marking gtk2-2.18.9-6.el6.centos.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,529] DEBUG : TSINFO: Marking pango-1.28.1-3.el6_0.5.1.centos.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,529] DEBUG : Quick matched pango-1.28.1-3.el6_0.5.1.centos.x86_64 to require for libpangoxft-1.0.so.0()(64bit)
[2012-03-22 18:58:23,531] DEBUG : TSINFO: Marking mesa-libGLU-7.11-3.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,534] DEBUG : TSINFO: Marking libX11-1.3-2.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,537] DEBUG : TSINFO: Marking libXft-2.1.13-4.1.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,540] DEBUG : TSINFO: Marking 1:cups-libs-1.4.2-44.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,542] DEBUG : TSINFO: Marking libXi-1.3-3.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,545] DEBUG : TSINFO: Marking qt3-3.3.8b-30.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,546] DEBUG : Quick matched gtk2-2.18.9-6.el6.centos.x86_64 to require for libgtk-x11-2.0.so.0()(64bit)
[2012-03-22 18:58:23,548] DEBUG : TSINFO: Marking libXext-1.1-3.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,552] DEBUG : TSINFO: Marking 1:qt-x11-4.6.2-20.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,555] DEBUG : TSINFO: Marking libICE-1.0.6-1.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,557] DEBUG : TSINFO: Marking libXt-1.0.7-1.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,561] DEBUG : TSINFO: Marking freetype-2.3.11-6.el6_1.8.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,564] DEBUG : TSINFO: Marking cairo-1.8.8-3.1.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,566] DEBUG : TSINFO: Marking libXtst-1.0.99.2-3.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,571] DEBUG : TSINFO: Marking 2:libpng-1.2.48-1.el6_2.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,572] DEBUG : Quick matched 1:qt-4.6.2-20.el6.x86_64 to require for libQtNetwork.so.4()(64bit)
[2012-03-22 18:58:23,574] DEBUG : TSINFO: Marking mesa-libGL-7.11-3.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,577] DEBUG : TSINFO: Marking alsa-lib-1.0.22-3.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,579] DEBUG : TSINFO: Marking atk-1.28.0-2.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,583] DEBUG : TSINFO: Marking libjpeg-6b-46.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,586] DEBUG : TSINFO: Marking libSM-1.1.0-7.1.el6.x86_64 as install for redhat-lsb-graphics-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,596] DEBUG : TSINFO: Marking ghostscript-8.70-11.el6_2.6.x86_64 as install for redhat-lsb-printing-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,598] DEBUG : TSINFO: Marking 1:cups-1.4.2-44.el6.x86_64 as install for redhat-lsb-printing-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,600] DEBUG : TSINFO: Marking foomatic-4.0.4-1.el6_1.1.x86_64 as install for redhat-lsb-printing-4.0-3.el6.centos.x86_64
[2012-03-22 18:58:23,652] DEBUG : TSINFO: Marking MAKEDEV-3.24-6.el6.x86_64 as install for udev-147-2.40.el6.x86_64
[2012-03-22 18:58:23,653] DEBUG : TSINFO: Marking hwdata-0.233-7.6.el6.noarch as install for udev-147-2.40.el6.x86_64
[2012-03-22 18:58:23,656] DEBUG : TSINFO: Marking libusb-0.1.12-23.el6.x86_64 as install for udev-147-2.40.el6.x86_64
[2012-03-22 18:58:23,663] DEBUG : TSINFO: Marking libnih-1.0.1-7.el6.x86_64 as install for upstart-0.6.5-10.el6.x86_64
[2012-03-22 18:58:23,664] DEBUG : Quick matched libnih-1.0.1-7.el6.x86_64 to require for libnih-dbus.so.1(LIBNIH_DBUS_1_0)(64bit)
[2012-03-22 18:58:23,666] DEBUG : TSINFO: Marking 1:dbus-libs-1.2.24-5.el6_1.x86_64 as install for upstart-0.6.5-10.el6.x86_64
[2012-03-22 18:58:23,667] DEBUG : Quick matched libnih-1.0.1-7.el6.x86_64 to require for libnih-dbus.so.1()(64bit)
[2012-03-22 18:58:23,695] DEBUG : TSINFO: Marking pixman-0.18.4-1.el6_0.1.x86_64 as install for cairo-1.8.8-3.1.el6.x86_64
[2012-03-22 18:58:23,717] DEBUG : TSINFO: Marking 1:dbus-1.2.24-5.el6_1.x86_64 as install for 1:cups-1.4.2-44.el6.x86_64
[2012-03-22 18:58:23,720] DEBUG : TSINFO: Marking gnutls-2.8.5-4.el6.x86_64 as install for 1:cups-1.4.2-44.el6.x86_64
[2012-03-22 18:58:23,721] DEBUG : TSINFO: Marking portreserve-0.0.4-4.el6_1.1.x86_64 as install for 1:cups-1.4.2-44.el6.x86_64
[2012-03-22 18:58:23,723] DEBUG : TSINFO: Marking poppler-utils-0.12.4-3.el6_0.1.x86_64 as install for 1:cups-1.4.2-44.el6.x86_64
[2012-03-22 18:58:23,725] DEBUG : TSINFO: Marking avahi-libs-0.6.25-11.el6.x86_64 as install for 1:cups-1.4.2-44.el6.x86_64
[2012-03-22 18:58:23,726] DEBUG : Quick matched avahi-libs-0.6.25-11.el6.x86_64 to require for libavahi-common.so.3()(64bit)
[2012-03-22 18:58:23,736] DEBUG : TSINFO: Marking libtiff-3.9.4-1.el6_0.3.x86_64 as install for 1:cups-libs-1.4.2-44.el6.x86_64
[2012-03-22 18:58:23,767] DEBUG : TSINFO: Marking plymouth-0.8.3-24.el6.centos.x86_64 as install for dracut-004-256.el6_2.1.noarch
[2012-03-22 18:58:23,769] DEBUG : TSINFO: Marking plymouth-scripts-0.8.3-24.el6.centos.x86_64 as install for dracut-004-256.el6_2.1.noarch
[2012-03-22 18:58:23,770] DEBUG : TSINFO: Marking dash-0.5.5.1-3.1.el6.x86_64 as install for dracut-004-256.el6_2.1.noarch
[2012-03-22 18:58:23,776] DEBUG : TSINFO: Marking pciutils-3.1.4-11.el6.x86_64 as install for facter-1.6.5-1.el6.noarch
[2012-03-22 18:58:23,777] DEBUG : TSINFO: Marking 1:dmidecode-2.11-2.el6.x86_64 as install for facter-1.6.5-1.el6.noarch
[2012-03-22 18:58:23,793] DEBUG : TSINFO: Marking foomatic-db-4.0-7.20091126.el6.noarch as install for foomatic-4.0.4-1.el6_1.1.x86_64
[2012-03-22 18:58:23,810] DEBUG : TSINFO: Marking urw-fonts-2.4-10.el6.noarch as install for ghostscript-8.70-11.el6_2.6.x86_64
[2012-03-22 18:58:23,811] DEBUG : TSINFO: Marking ghostscript-fonts-5.50-23.1.el6.noarch as install for ghostscript-8.70-11.el6_2.6.x86_64
[2012-03-22 18:58:23,816] DEBUG : TSINFO: Marking jasper-libs-1.900.1-15.el6_1.1.x86_64 as install for ghostscript-8.70-11.el6_2.6.x86_64
[2012-03-22 18:58:23,822] DEBUG : TSINFO: Marking gnupg2-2.0.14-4.el6.x86_64 as install for gpgme-1.1.8-3.el6.x86_64
[2012-03-22 18:58:23,824] DEBUG : TSINFO: Marking libgpg-error-1.7-4.el6.x86_64 as install for gpgme-1.1.8-3.el6.x86_64
[2012-03-22 18:58:23,827] DEBUG : TSINFO: Marking pth-2.0.7-9.3.el6.x86_64 as install for gpgme-1.1.8-3.el6.x86_64
[2012-03-22 18:58:23,852] DEBUG : TSINFO: Marking libXrandr-1.3.0-4.el6.x86_64 as install for gtk2-2.18.9-6.el6.centos.x86_64
[2012-03-22 18:58:23,853] DEBUG : TSINFO: Marking hicolor-icon-theme-0.11-1.1.el6.noarch as install for gtk2-2.18.9-6.el6.centos.x86_64
[2012-03-22 18:58:23,856] DEBUG : TSINFO: Marking libXcomposite-0.4.1-2.el6.x86_64 as install for gtk2-2.18.9-6.el6.centos.x86_64
[2012-03-22 18:58:23,858] DEBUG : TSINFO: Marking libXinerama-1.1-1.el6.x86_64 as install for gtk2-2.18.9-6.el6.centos.x86_64
[2012-03-22 18:58:23,861] DEBUG : TSINFO: Marking libXdamage-1.1.2-1.el6.x86_64 as install for gtk2-2.18.9-6.el6.centos.x86_64
[2012-03-22 18:58:23,863] DEBUG : TSINFO: Marking libXfixes-4.0.4-1.el6.x86_64 as install for gtk2-2.18.9-6.el6.centos.x86_64
[2012-03-22 18:58:23,866] DEBUG : TSINFO: Marking libXcursor-1.1.10-2.el6.x86_64 as install for gtk2-2.18.9-6.el6.centos.x86_64
[2012-03-22 18:58:23,881] DEBUG : TSINFO: Marking libX11-common-1.3-2.el6.noarch as install for libX11-1.3-2.el6.x86_64
[2012-03-22 18:58:23,884] DEBUG : TSINFO: Marking libxcb-1.5-1.el6.x86_64 as install for libX11-1.3-2.el6.x86_64
[2012-03-22 18:58:23,944] DEBUG : TSINFO: Marking mesa-dri-drivers-7.11-3.el6.x86_64 as install for mesa-libGL-7.11-3.el6.x86_64
[2012-03-22 18:58:23,949] DEBUG : TSINFO: Marking libdrm-2.4.25-2.el6.x86_64 as install for mesa-libGL-7.11-3.el6.x86_64
[2012-03-22 18:58:23,949] DEBUG : Quick matched libdrm-2.4.25-2.el6.x86_64 to require for libdrm.so.2()(64bit)
[2012-03-22 18:58:23,951] DEBUG : TSINFO: Marking libXxf86vm-1.1.0-1.el6.x86_64 as install for mesa-libGL-7.11-3.el6.x86_64
[2012-03-22 18:58:23,961] DEBUG : TSINFO: Marking slang-2.2.1-1.el6.x86_64 as install for newt-0.52.11-3.el6.x86_64
[2012-03-22 18:58:23,962] DEBUG : Quick matched slang-2.2.1-1.el6.x86_64 to require for libslang.so.2()(64bit)
[2012-03-22 18:58:23,988] DEBUG : TSINFO: Marking libthai-0.1.12-3.el6.x86_64 as install for pango-1.28.1-3.el6_0.5.1.centos.x86_64
[2012-03-22 18:58:23,989] DEBUG : Quick matched libthai-0.1.12-3.el6.x86_64 to require for libthai.so.0(LIBTHAI_0.1)(64bit)
[2012-03-22 18:58:23,989] DEBUG : Quick matched libthai-0.1.12-3.el6.x86_64 to require for libthai.so.0()(64bit)
[2012-03-22 18:58:24,008] DEBUG : TSINFO: Marking 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6_1.1.x86_64 as install for 4:perl-devel-5.10.1-119.el6_1.1.x86_64
[2012-03-22 18:58:24,042] DEBUG : TSINFO: Marking 1:qt-sqlite-4.6.2-20.el6.x86_64 as install for 1:qt-x11-4.6.2-20.el6.x86_64
[2012-03-22 18:58:24,046] DEBUG : TSINFO: Marking 1:phonon-backend-gstreamer-4.6.2-20.el6.x86_64 as install for 1:qt-x11-4.6.2-20.el6.x86_64
[2012-03-22 18:58:24,048] DEBUG : TSINFO: Marking gstreamer-0.10.29-1.el6.x86_64 as install for 1:qt-x11-4.6.2-20.el6.x86_64
[2012-03-22 18:58:24,052] DEBUG : TSINFO: Marking gstreamer-plugins-base-0.10.29-1.el6.x86_64 as install for 1:qt-x11-4.6.2-20.el6.x86_64
[2012-03-22 18:58:24,053] DEBUG : Quick matched gstreamer-plugins-base-0.10.29-1.el6.x86_64 to require for libgstinterfaces-0.10.so.0()(64bit)
[2012-03-22 18:58:24,055] DEBUG : TSINFO: Marking libmng-1.0.10-4.1.el6.x86_64 as install for 1:qt-x11-4.6.2-20.el6.x86_64
[2012-03-22 18:58:24,077] DEBUG : TSINFO: Marking augeas-libs-0.9.0-1.el6.x86_64 as install for ruby-augeas-0.3.0-2.el6.x86_64
[2012-03-22 18:58:24,078] DEBUG : Quick matched augeas-libs-0.9.0-1.el6.x86_64 to require for libaugeas.so.0(AUGEAS_0.8.0)(64bit)
[2012-03-22 18:58:24,078] DEBUG : Quick matched augeas-libs-0.9.0-1.el6.x86_64 to require for libaugeas.so.0(AUGEAS_0.11.0)(64bit)
[2012-03-22 18:58:24,078] DEBUG : Quick matched augeas-libs-0.9.0-1.el6.x86_64 to require for libaugeas.so.0(AUGEAS_0.1.0)(64bit)
[2012-03-22 18:58:24,078] DEBUG : Quick matched augeas-libs-0.9.0-1.el6.x86_64 to require for libaugeas.so.0()(64bit)
[2012-03-22 18:58:24,088] DEBUG : TSINFO: Marking compat-readline5-5.2-17.1.el6.x86_64 as install for ruby-libs-1.8.7.352-4.el6_2.x86_64
[2012-03-22 18:58:24,098] DEBUG : TSINFO: Marking xz-4.999.9-0.3.beta.20091007git.el6.x86_64 as install for xz-lzma-compat-4.999.9-0.3.beta.20091007git.el6.x86_64
[2012-03-22 18:58:24,119] DEBUG : TSINFO: Marking foomatic-db-ppds-4.0-7.20091126.el6.noarch as install for foomatic-db-4.0-7.20091126.el6.noarch
[2012-03-22 18:58:24,120] DEBUG : TSINFO: Marking foomatic-db-filesystem-4.0-7.20091126.el6.noarch as install for foomatic-db-4.0-7.20091126.el6.noarch
[2012-03-22 18:58:24,124] DEBUG : TSINFO: Marking 1:xorg-x11-font-utils-7.2-11.el6.x86_64 as install for ghostscript-fonts-5.50-23.1.el6.noarch
[2012-03-22 18:58:24,133] DEBUG : TSINFO: Marking pinentry-0.7.6-6.el6.x86_64 as install for gnupg2-2.0.14-4.el6.x86_64
[2012-03-22 18:58:24,136] DEBUG : TSINFO: Marking libgcrypt-1.4.5-9.el6.x86_64 as install for gnupg2-2.0.14-4.el6.x86_64
[2012-03-22 18:58:24,136] DEBUG : Quick matched libgcrypt-1.4.5-9.el6.x86_64 to require for libgcrypt.so.11()(64bit)
[2012-03-22 18:58:24,144] DEBUG : TSINFO: Marking libtasn1-2.3-3.el6.x86_64 as install for gnutls-2.8.5-4.el6.x86_64
[2012-03-22 18:58:24,144] DEBUG : Quick matched libtasn1-2.3-3.el6.x86_64 to require for libtasn1.so.3()(64bit)
[2012-03-22 18:58:24,152] DEBUG : TSINFO: Marking gstreamer-tools-0.10.29-1.el6.x86_64 as install for gstreamer-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,173] DEBUG : TSINFO: Marking liboil-0.3.16-4.1.el6.x86_64 as install for gstreamer-plugins-base-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,175] DEBUG : TSINFO: Marking 1:libtheora-1.1.0-2.el6.x86_64 as install for gstreamer-plugins-base-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,176] DEBUG : Quick matched 1:libtheora-1.1.0-2.el6.x86_64 to require for libtheoradec.so.1(libtheoradec_1.0)(64bit)
[2012-03-22 18:58:24,177] DEBUG : TSINFO: Marking iso-codes-3.16-2.el6.noarch as install for gstreamer-plugins-base-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,179] DEBUG : TSINFO: Marking 2:libogg-1.1.4-2.1.el6.x86_64 as install for gstreamer-plugins-base-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,183] DEBUG : TSINFO: Marking 1:libvorbis-1.2.3-4.el6_2.1.x86_64 as install for gstreamer-plugins-base-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,185] DEBUG : TSINFO: Marking cdparanoia-libs-10.2-5.1.el6.x86_64 as install for gstreamer-plugins-base-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,188] DEBUG : TSINFO: Marking libXv-1.0.5-1.el6.x86_64 as install for gstreamer-plugins-base-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,190] DEBUG : TSINFO: Marking libgudev1-147-2.40.el6.x86_64 as install for gstreamer-plugins-base-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,191] DEBUG : Quick matched 1:libtheora-1.1.0-2.el6.x86_64 to require for libtheoradec.so.1()(64bit)
[2012-03-22 18:58:24,195] DEBUG : TSINFO: Marking libvisual-0.4.0-9.1.el6.x86_64 as install for gstreamer-plugins-base-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,227] DEBUG : TSINFO: Marking lcms-libs-1.19-1.el6.x86_64 as install for libmng-1.0.10-4.1.el6.x86_64
[2012-03-22 18:58:24,238] DEBUG : TSINFO: Marking libXau-1.0.5-1.el6.x86_64 as install for libxcb-1.5-1.el6.x86_64
[2012-03-22 18:58:24,273] DEBUG : TSINFO: Marking plymouth-core-libs-0.8.3-24.el6.centos.x86_64 as install for plymouth-0.8.3-24.el6.centos.x86_64
[2012-03-22 18:58:24,274] DEBUG : Quick matched plymouth-core-libs-0.8.3-24.el6.centos.x86_64 to require for libply.so.2()(64bit)
[2012-03-22 18:58:24,274] DEBUG : Quick matched plymouth-core-libs-0.8.3-24.el6.centos.x86_64 to require for libply-splash-core.so.2()(64bit)
[2012-03-22 18:58:24,285] DEBUG : TSINFO: Marking poppler-0.12.4-3.el6_0.1.x86_64 as install for poppler-utils-0.12.4-3.el6_0.1.x86_64
[2012-03-22 18:58:24,288] DEBUG : TSINFO: Marking openjpeg-libs-1.3-7.el6.x86_64 as install for poppler-utils-0.12.4-3.el6_0.1.x86_64
[2012-03-22 18:58:24,311] DEBUG : TSINFO: Marking 1:pkgconfig-0.23-9.1.el6.x86_64 as install for gstreamer-tools-0.10.29-1.el6.x86_64
[2012-03-22 18:58:24,313] DEBUG : TSINFO: Marking xml-common-0.6.3-32.el6.noarch as install for iso-codes-3.16-2.el6.noarch
[2012-03-22 18:58:24,360] DEBUG : TSINFO: Marking poppler-data-0.4.0-1.el6.noarch as install for poppler-0.12.4-3.el6_0.1.x86_64
[2012-03-22 18:58:24,367] DEBUG : TSINFO: Marking libfontenc-1.0.5-2.el6.x86_64 as install for 1:xorg-x11-font-utils-7.2-11.el6.x86_64
[2012-03-22 18:58:24,370] DEBUG : TSINFO: Marking libXfont-1.4.1-2.el6_1.x86_64 as install for 1:xorg-x11-font-utils-7.2-11.el6.x86_64
[2012-03-22 18:58:24,563] DEBUG : Depsolve time: 2.481

Thanks,
Si
razi.khaja@gmail.com

razi.khaja@gmail.com

2012-04-09 12:44

reporter   ~0014804

I'm also experiencing this problem with CentOS-6.2. I've tried both:
http://mirror.anl.gov/pub/centos/6.2/updates/x86_64/
ftp://mirror.anl.gov/pub/centos/6.2/updates/x86_64/

Any solution yet?
mayak

mayak

2012-04-11 10:49

reporter   ~0014809

I assume we are experiencing a similar issue with CentOS 6.2.

When we try to install a machine using Kickstart/Cobbler we receive the following error message:
"A fatal error occurred when installing the dbus package. This could indicate errors when reading the installation media. Installation cannot continue."

This problem can be avoided by excluding the repository called "CentOS 6 Updates".
jimc

jimc

2012-04-12 04:16

reporter   ~0014811

I once again confirm what the other reporters say.
While troubleshooting I noticed that removing glibc* packages from the update repos fixes the problem - apparently anaconda doesn't handle having glibc in both os and updates very well.
I remember seeing a bug report like this, filed agains 6.0 if I remember correctly. Regression?
kbsingh@karan.org

kbsingh@karan.org

2012-04-17 21:36

administrator   ~0014842

I wonder if its possible for someone to verify this against RHEL media/updates at all ?
toracat

toracat

2012-04-19 16:25

manager   ~0014865

> I wonder if its possible for someone to verify this against
> RHEL media/updates at all ?

There is no "updates" repo with RHEL. How best can this be tested? By adding an external repo maybe ??
jameshyde

jameshyde

2012-04-20 20:39

reporter   ~0014884

I just hit the same problem with CentOS6.2, with latest updates.
arrfab

arrfab

2012-04-21 08:31

administrator   ~0014885

.. and funny that *lot* of people don't have that issue . For example i deploy machines with a ks that includes the updates repo (through a repo stanza in the kickstart) and have no issues at all.
To all the reporters using something else than a local mirror (mirrored with a rsync process), can you test that ? It seems that all people reporting/confirming that issue/behaviour use spacewalk or cobbler or mrepo .. while people using a rsynced local mirror have no issues. Also, can people post their Kickstart files, or at least the %packages section so that we can try to simulate that bug ?
bempat

bempat

2012-04-23 14:24

reporter   ~0014910

Hello Fab,

I have the same issue with CentOS 6.2 updated and cobbler.
The cobbler profile include CentOS 6 repositories from http://be.mirror.eurid.eu/centos/6/updates/x86_64/ as an example.
When running a PXE installation, anaconda downloads and installs about 78 packages correctly, than ran into an error.

The install.log shows full of warnings from install packages like this one:
Installing dbus-libs-1.2.24-5.el6_1.x86_64
"warning: %post(dbus-libs-1:1.2.24-5.el6_1.x86_64) scriptlet failed, exit status 127"

Here one of my ks.cfg file which causes the trouble:
# platform=x86, AMD64, or Intel EM64T
# System authorization information
auth --useshadow --passalgo=sha512
#auth --useshadow --enablemd5
# System bootloader configuration
bootloader --location=mbr
# Partition clearing information
clearpart --all --initlabel
# Use interactive kickstart installation method
interactive
# Firewall configuration
firewall --disabled
# Run the Setup Agent on first boot
firstboot --reconfig
# System keyboard
keyboard be-latin1
# System language
lang en_US
# Use network installation
url --url=http://***.**.17.75/cblr/links/CentOS-6-x86_64
# If any cobbler repo definitions were referenced in the kickstart profile, include them here.
repo --name=EPEL-6-x86_64 --baseurl=http://***.**.17.75/cobbler/repo_mirror/EPEL-6-x86_64
repo --name=CentOS-6-Updates-x86_64 --baseurl=http://***.**.17.75/cobbler/repo_mirror/CentOS-6-Updates-x86_64
repo --name=CentOS-6-Plus-x86_64 --baseurl=http://***.**.17.75/cobbler/repo_mirror/CentOS-6-Plus-x86_64
repo --name=CentOS-6-OS-x86_64 --baseurl=http://***.**.17.75/cobbler/repo_mirror/CentOS-6-OS-x86_64
repo --name=CentOS-6-Fasttrack-x86_64 --baseurl=http://***.**.17.75/cobbler/repo_mirror/CentOS-6-Fasttrack-x86_64
repo --name=CentOS-6-Extras-x86_64 --baseurl=http://***.**.17.75/cobbler/repo_mirror/CentOS-6-Extras-x86_64
repo --name=source-1 --baseurl=http://***.**.17.75/cobbler/ks_mirror/CentOS-6-x86_64

# Network information
# Using "new" style networking config, by matching networking information to the physical interface's
# MAC-address
%include /tmp/pre_install_network_config

# Reboot after installation
reboot
#Root password
rootpw --iscrypted (here was a crypted passwd) O:-)
# SELinux configuration
selinux --disabled
# System timezone
timezone Europe/Brussels
# Install OS instead of upgrade
install
# Clear the Master Boot Record
zerombr
# Allow anaconda to partition the system as needed
autopart
%pre
set -x -v
exec 1>/tmp/ks-pre.log 2>&1

# Once root's homedir is there, copy over the log.
while : ; do
    sleep 10
    if [ -d /mnt/sysimage/root ]; then
        cp /tmp/ks-pre.log /mnt/sysimage/root/
        logger "Copied %pre section log to system"
        break
    fi
done &

$kickstart_start
# Start pre_install_network_config generated code

# Start of code to match cobbler system interfaces to physical interfaces by their mac addresses
# Start eth0
# Configuring eth0 (00:23:24:**:**:**)
if ifconfig -a | grep -i 00:23:24:**:**:**
then
  IFNAME=$(ifconfig -a | grep -i '00:23:24:**:**:**' | cut -d " " -f 1)
  echo "network --device=$IFNAME --bootproto=dhcp --hostname=p2005.dmz60.****.***" >> /tmp/pre_install_network_config
fi
# End pre_install_network_config generated code

# Enable installation monitoring
wget -O /tmp/anamon "http://***.**.17.75/cobbler/aux/anamon"
python /tmp/anamon --name "p2005" --server "***.**.17.75" --port "80"

%packages
@base
@basic-desktop
@x11
gedit-plugins
%post
/sbin/chkconfig --level 012345 avahi-daemon off
/sbin/chkconfig --level 012345 bluetooth off
/sbin/chkconfig --level 012345 hplip off
/sbin/chkconfig --level 012345 isdn off
/sbin/chkconfig --level 012345 hidd off
#/sbin/chkconfig --level 012345 gpm off
/sbin/chkconfig --level 345 ntpd on
echo "NOZEROCONF=yes" >> /etc/sysconfig/network
set -x -v
exec 1>/root/ks-post.log 2>&1

# Start yum configuration
wget "http://***.**.17.75/cblr/svc/op/yum/system/p2005" --output-document=/etc/yum.repos.d/cobbler-config.repo

# End yum configuration



# Start post_install_network_config generated code

# create a working directory for interface scripts
mkdir /etc/sysconfig/network-scripts/cobbler
cp /etc/sysconfig/network-scripts/ifcfg-lo /etc/sysconfig/network-scripts/cobbler/

# set the hostname in the network configuration file
grep -v HOSTNAME /etc/sysconfig/network > /etc/sysconfig/network.cobbler
echo "HOSTNAME=p2005.dmz60.****.***" >> /etc/sysconfig/network.cobbler
rm -f /etc/sysconfig/network
mv /etc/sysconfig/network.cobbler /etc/sysconfig/network

# Also set the hostname now, some applications require it
# (e.g.: if we're connecting to Puppet before a reboot).
/bin/hostname p2005.dmz60.****.***

# Start configuration for eth0
echo "DEVICE=eth0" > /etc/sysconfig/network-scripts/cobbler/ifcfg-eth0
echo "ONBOOT=yes" >> /etc/sysconfig/network-scripts/cobbler/ifcfg-eth0
echo "HWADDR=00:23:24:**:**:**" >> /etc/sysconfig/network-scripts/cobbler/ifcfg-eth0
IFNAME=$(ifconfig -a | grep -i '00:23:24:**:**:**' | cut -d ' ' -f 1)
if [ -f "/etc/modprobe.conf" ] && [ $IFNAME ]; then
    grep $IFNAME /etc/modprobe.conf | sed "s/$IFNAME/eth0/" >> /etc/modprobe.conf.cobbler
    grep -v $IFNAME /etc/modprobe.conf >> /etc/modprobe.conf.new
    rm -f /etc/modprobe.conf
    mv /etc/modprobe.conf.new /etc/modprobe.conf
fi
echo "TYPE=Ethernet" >> /etc/sysconfig/network-scripts/cobbler/ifcfg-eth0
echo "BOOTPROTO=dhcp" >> /etc/sysconfig/network-scripts/cobbler/ifcfg-eth0
echo "DNS1=***.**.17.220" >> /etc/sysconfig/network-scripts/cobbler/ifcfg-eth0
echo "DNS2=***.**.17.221" >> /etc/sysconfig/network-scripts/cobbler/ifcfg-eth0
# End configuration for eth0

sed -i -e "/^search /d" /etc/resolv.conf
echo -n "search " >>/etc/resolv.conf
echo -n "****.***.lcl " >>/etc/resolv.conf
echo -n "****.lcl " >>/etc/resolv.conf
echo -n "***.lcl " >>/etc/resolv.conf
echo "" >>/etc/resolv.conf

sed -i -e "/^nameserver /d" /etc/resolv.conf
echo "nameserver ***.**.17.220" >>/etc/resolv.conf
echo "nameserver ***.**.17.221" >>/etc/resolv.conf

sed -i 's/ONBOOT=yes/ONBOOT=no/g' /etc/sysconfig/network-scripts/ifcfg-eth*

rm -f /etc/sysconfig/network-scripts/ifcfg-*
mv /etc/sysconfig/network-scripts/cobbler/* /etc/sysconfig/network-scripts/
rm -r /etc/sysconfig/network-scripts/cobbler
if [ -f "/etc/modprobe.conf" ]; then
cat /etc/modprobe.conf.cobbler >> /etc/modprobe.conf
rm -f /etc/modprobe.conf.cobbler
fi
# End post_install_network_config generated code




# Start download cobbler managed config files (if applicable)
mkdir -p `dirname /etc/ntp.conf`
wget "http://***.**.17.75/cblr/svc/op/template/system/p2005/path/_etc_ntp.conf" --output-document="/etc/ntp.conf"
# End download cobbler managed config files (if applicable)

# Start koan environment setup
echo "export COBBLER_SERVER=***.**.17.75" > /etc/profile.d/cobbler.sh
echo "setenv COBBLER_SERVER ***.**.17.75" > /etc/profile.d/cobbler.csh
# End koan environment setup

# begin Red Hat management server registration
# not configured to register to any Red Hat management server (ok)
# end Red Hat management server registration

# Begin cobbler registration
# skipping for system-based installation
# End cobbler registration

# Enable post-install boot notification

wget -O /usr/local/sbin/anamon "http://***.**.17.75/cobbler/aux/anamon"
wget -O /etc/rc.d/init.d/anamon "http://***.**.17.75/cobbler/aux/anamon.init"

chmod 755 /etc/rc.d/init.d/anamon /usr/local/sbin/anamon
test -d /selinux && restorecon /etc/rc.d/init.d/anamon /usr/local/sbin/anamon

chkconfig --add anamon

cat << __EOT__ > /etc/sysconfig/anamon
COBBLER_SERVER="***.**.17.75"
COBBLER_PORT="80"
COBBLER_NAME="p2005"
LOGFILES="/var/log/boot.log /var/log/messages /var/log/dmesg"
__EOT__


# Start final steps
$kickstart_done
# End final steps

I am going to test a simplified one, onto a virtual machine with just the @base group, as you suspect a package management trouble.
Stay tuned ! :-)
bempat

bempat

2012-04-23 14:47

reporter   ~0014911

An installation with only:
%packages
@base

Ran into the same trouble with the same error msg about the same package: dbus...

Note that cobbler use the reposync tool from yum-utils-1.1.30-10.el6.noarch.

Does anybody has an information about the warnings in the log: "scriptlet failed, exit status 127" ? Which process causes these ones ?

...I thing it is the %post part of rpm... I am wrong ?
cpala

cpala

2012-04-25 12:32

reporter   ~0014935

This is the scriptlet that fails.

Maybe this is due to falsely interpreted pre- or postinstallation scripts.

[root@mgmt satellite]# rpm -q --scripts -p ./redhat/1/4db/dbus/1:1.2.24-5.el6_1/x86_64/4dbc585ac402150caef042c1f0d99ee315db461c1113b1c15588ebdffce24864/dbus-1.2.24-5.el6_1.x86_64.rpm

preinstall scriptlet (using /bin/sh):
# Add the "dbus" user and group
/usr/sbin/groupadd -r -g 81 dbus 2>/dev/null || :
/usr/sbin/useradd -c 'System message bus' -u 81 -g 81 \
    -s /sbin/nologin -r -d '/' dbus 2> /dev/null || :
postinstall scriptlet (using /bin/sh):
/sbin/chkconfig --add messagebus
/sbin/chkconfig messagebus resetpriorities
preuninstall scriptlet (using /bin/sh):
if [ $1 = 0 ]; then
    /sbin/service messagebus stop
    /sbin/chkconfig --del messagebus
fi

[root@mgmt satellite]#
jukka

jukka

2012-04-25 16:19

reporter   ~0014937

I'm seeing this problem when using a local repository (using HTTP) which is periodically synced from rsync://mirrors.nl.eu.kernel.org/centos/6/updates/x86_64/ (excluding /drpms) using rsync(1). The ks file:

network --bootproto static --device eth0 [...]

timezone --utc Europe/Zurich

lang en_US.UTF-8

keyboard sg-latin1

authconfig --enableshadow --passalgo=sha512

install
url --url http://10.x.y.z/ks/software/centos/x86_64/6/os
text
skipx
reboot

repo --name=updates --baseurl=http://10.x.y.z/centos/6/updates/x86_64

zerombr
bootloader --location=mbr --md5pass=[...]

clearpart --all --initlabel --drives=sda
part /boot --fstype ext2 --size=64 --ondisk=sda --asprimary
part swap --fstype swap --size=2048 --ondisk=sda --asprimary
part / --fstype ext4 --size=1 --ondisk=sda --asprimary --grow
[...]

rootpw --iscrypted [...]
user --name=[...]

firewall --enabled --ssh
selinux --disabled

%packages
#@ Core (included by default)
#@ Base (included by default)

%post
(
[...]
)
rtmhal

rtmhal

2012-04-25 17:41

reporter   ~0014940

We see this issue with a kickstart config file that has a repo defined. The package dependencies are not being processed correctly so packages are being installed before all of the packages they are dependent on have been installed. If I remove the repo statement the packages install correctly.

install.log:

Installing libgcc-4.4.6-3.el6.x86_64
warning: libgcc-4.4.6-3.el6.x86_64: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY
Installing hwdata-0.233-7.6.el6.noarch
Installing fontpackages-filesystem-1.41-1.1.el6.noarch
Installing m17n-db-1.5.5-1.1.el6.noarch
Installing setup-2.8.14-13.el6.noarch
Installing xml-common-0.6.3-32.el6.noarch
Installing iso-codes-3.16-2.el6.noarch
Installing dejavu-fonts-common-2.30-2.el6.noarch
Installing filesystem-2.4.30-3.el6.x86_64
Installing liberation-fonts-common-1.05.1.20090721-4.el6.noarch
Installing lucene-2.3.1-5.9.el6.noarch
Installing control-center-filesystem-2.28.1-25.el6.x86_64
Installing paktype-fonts-common-2.0-8.el6.noarch
Installing libX11-common-1.3-2.el6.noarch
Installing ca-certificates-2010.63-3.el6_1.5.noarch
Installing mailcap-2.1.31-2.el6.noarch
Installing foomatic-db-filesystem-4.0-7.20091126.el6.noarch
Installing xmlrpc3-common-3.0-4.15.el6.noarch
Installing xmlrpc3-client-3.0-4.15.el6.noarch
Installing lucene-contrib-2.3.1-5.9.el6.noarch
Installing basesystem-10.0-4.el6.noarch
Installing khmeros-fonts-common-5.0-9.el6.noarch
Installing smc-fonts-common-04.2-11.el6.noarch
Installing thai-scalable-fonts-common-0.4.12-2.1.el6.noarch
Installing un-core-fonts-common-1.0.2-0.15.080608.el6.noarch
Installing vlgothic-fonts-common-20091202-2.el6.noarch
Installing dmz-cursor-themes-0.4-4.el6.noarch
Installing poppler-data-0.4.0-1.el6.noarch
Installing jdepend-2.9-1.2.el6.noarch
Installing mythes-en-3.0-6.el6.noarch
Installing autocorr-en-3.2.1-19.6.el6_0.5.noarch
Installing comps-extras-17.8-1.el6.noarch
Installing mozilla-filesystem-1.9-5.1.el6.x86_64
Installing ncurses-base-5.7-3.20090208.el6.x86_64
Installing glibc-common-2.12-1.47.el6.x86_64
Installing nss-softokn-freebl-3.12.9-11.el6.x86_64
Installing glibc-2.12-1.47.el6.x86_64
Installing ncurses-libs-5.7-3.20090208.el6.x86_64
Installing bash-4.1.2-8.el6.centos.x86_64
Installing libattr-2.4.44-7.el6.x86_64
Installing libcap-2.16-5.5.el6.x86_64
Installing dbus-libs-1.2.24-5.el6_1.x86_64
Installing zlib-1.2.3-27.el6.x86_64
Installing libstdc++-4.4.6-3.el6.x86_64
Installing pkgconfig-0.23-9.1.el6.x86_64
Installing info-4.13a-8.el6.x86_64
Installing libICE-1.0.6-1.el6.x86_64
Installing popt-1.13-7.el6.x86_64
Installing expat-2.0.1-9.1.el6.x86_64
Installing libuuid-2.17.2-12.4.el6.x86_64
Installing libSM-1.1.0-7.1.el6.x86_64
Installing libjpeg-6b-46.el6.x86_64
Installing libcom_err-1.41.12-11.el6.x86_64
Installing libart_lgpl-2.3.20-5.1.el6.x86_64
Installing libusb-0.1.12-23.el6.x86_64
Installing db4-4.7.25-16.el6.x86_64
Installing cyrus-sasl-lib-2.1.23-13.el6.x86_64
Installing openldap-2.4.23-20.el6.x86_64
Installing tcp_wrappers-libs-7.6-57.el6.x86_64
Installing bzip2-libs-1.0.5-7.el6_0.x86_64
Installing xorg-x11-proto-devel-7.6-13.el6.noarch
Installing avahi-libs-0.6.25-11.el6.x86_64
Installing gawk-3.1.7-6.el6.x86_64
Installing m17n-contrib-1.1.10-4.el6_1.1.noarch
Installing libudev-147-2.40.el6.x86_64
Installing readline-6.0-3.el6.x86_64
Installing sqlite-3.6.20-1.el6.x86_64
Installing pcre-7.8-3.1.el6.x86_64
Installing grep-2.6.3-2.el6.x86_64
Installing libogg-1.1.4-2.1.el6.x86_64
Installing jakarta-commons-logging-1.0.4-10.el6.noarch
Installing libacl-2.2.49-6.el6.x86_64
Installing libsepol-2.0.41-4.el6.x86_64
Installing libselinux-2.0.94-5.2.el6.x86_64
Installing glib2-2.22.5-6.el6.x86_64
Installing gamin-0.1.10-9.el6.x86_64
Installing atk-1.28.0-2.el6.x86_64
Installing dbus-glib-0.86-5.el6.x86_64
Installing desktop-file-utils-0.15-9.el6.x86_64
Installing sed-4.2.1-7.el6.x86_64
Installing libgudev1-147-2.40.el6.x86_64
Installing audit-libs-2.1.3-3.el6.x86_64
Installing shadow-utils-4.1.4.2-13.el6.x86_64
Installing libsigc++20-2.2.4.2-1.el6.x86_64
Installing speex-1.2-0.12.rc1.1.el6.x86_64
Installing libexif-0.6.16-4.1.el6.x86_64
Installing libblkid-2.17.2-12.4.el6.x86_64
Installing libasyncns-0.8-1.1.el6.x86_64
Installing libtdb-1.2.1-3.el6.x86_64
Installing which-2.19-6.el6.x86_64
Installing boost-program-options-1.41.0-11.el6_1.2.x86_64
Installing libtalloc-2.0.1-1.1.el6.x86_64
Installing libgpg-error-1.7-4.el6.x86_64
Installing libxslt-1.1.26-2.el6.x86_64
Installing libtool-ltdl-2.2.6-15.5.el6.x86_64
Installing sigar-1.6.5-0.4.git58097d9.el6.x86_64
Installing matahari-lib-0.4.4-11.el6.x86_64
Installing glibmm24-2.22.1-1.el6.x86_64
Installing shared-mime-info-0.70-4.el6.x86_64
warning: %post(shared-mime-info-0.70-4.el6.x86_64) scriptlet failed, exit status 127
Installing findutils-4.4.2-6.el6.x86_64
Installing libnl-1.1-14.el6.x86_64
Installing xmlrpc-c-1.16.24-1200.1840.el6_1.4.x86_64
Installing libcap-ng-0.6.4-3.el6_0.1.x86_64
Installing dbus-1.2.24-5.el6_1.x86_64
/var/tmp/rpm-tmp.mrVBuY: line 1: /sbin/chkconfig: No such file or directory
/var/tmp/rpm-tmp.mrVBuY: line 2: /sbin/chkconfig: No such file or directory
warning: %post(dbus-1:1.2.24-5.el6_1.x86_64) scriptlet failed, exit status 127
Installing hal-libs-0.5.14-11.el6.x86_64
Installing libXau-1.0.5-1.el6.x86_64
Installing libusb1-1.0.3-1.el6.x86_64
Installing bluez-libs-4.66-1.el6.x86_64
Installing libxcb-1.5-1.el6.x86_64
Installing libX11-1.3-2.el6.x86_64
Installing libXext-1.1-3.el6.x86_64
Installing libXrender-0.9.5-1.el6.x86_64
Installing libXrandr-1.3.0-4.el6.x86_64
Installing libXfixes-4.0.4-1.el6.x86_64
Installing libXi-1.3-3.el6.x86_64
Installing libXtst-1.0.99.2-3.el6.x86_64
Installing libXinerama-1.1-1.el6.x86_64
Installing libXcursor-1.1.10-2.el6.x86_64
Installing libXt-1.0.7-1.el6.x86_64
Installing ibus-libs-1.3.4-6.el6.x86_64
Installing libXcomposite-0.4.1-2.el6.x86_64
Installing libXdamage-1.1.2-1.el6.x86_64
Installing libXv-1.0.5-1.el6.x86_64
Installing libXxf86vm-1.1.0-1.el6.x86_64
Installing libXmu-1.0.5-1.el6.x86_64
Installing dbus-x11-1.2.24-5.el6_1.x86_64
Installing dbus-devel-1.2.24-5.el6_1.x86_64
Installing xmlrpc-c-client-1.16.24-1200.1840.el6_1.4.x86_64
Installing libtevent-0.9.8-8.el6.x86_64
Installing redhat-menus-14.0.0-3.el6.noarch
Installing qt-4.6.2-20.el6.x86_64
Installing libtheora-1.1.0-2.el6.x86_64
Installing apr-1.3.9-3.el6_1.2.x86_64
Installing binutils-2.20.51.0.2-5.28.el6.x86_64
Installing boost-system-1.41.0-11.el6_1.2.x86_64
Installing boost-filesystem-1.41.0-11.el6_1.2.x86_64
Installing elfutils-libelf-0.152-1.el6.x86_64
Installing lcms-libs-1.19-1.el6.x86_64
Installing libical-0.43-5.1.el6.x86_64
Installing apr-util-1.3.9-3.el6_0.1.x86_64
Installing abrt-libs-2.0.4-14.el6.centos.x86_64
Installing libIDL-0.8.13-2.1.el6.x86_64
Installing ORBit2-2.14.17-3.1.el6.x86_64
Installing libbonobo-2.24.2-4.el6.x86_64
Installing libidn-1.18-2.el6.x86_64
Installing pciutils-libs-3.1.4-11.el6.x86_64
Installing pixman-0.18.4-1.el6_0.1.x86_64
Installing keyutils-libs-1.4-3.el6.x86_64
Installing SDL-1.2.14-2.el6.x86_64
Installing libpcap-1.0.0-6.20091201git117cb5.el6.x86_64
Installing gdbm-1.8.0-36.el6.x86_64
Installing perl-Pod-Escapes-1.04-119.el6_1.1.x86_64
Installing perl-libs-5.10.1-119.el6_1.1.x86_64
Installing perl-version-0.77-119.el6_1.1.x86_64
Installing perl-Module-Pluggable-3.90-119.el6_1.1.x86_64
Installing perl-Pod-Simple-3.13-119.el6_1.1.x86_64
Installing perl-5.10.1-119.el6_1.1.x86_64
Installing glib2-devel-2.22.5-6.el6.x86_64
Installing perl-Locale-Maketext-Simple-0.18-119.el6_1.1.x86_64
Installing perl-Params-Check-0.26-119.el6_1.1.x86_64
Installing perl-ExtUtils-MakeMaker-6.55-119.el6_1.1.x86_64
Installing perl-Test-Harness-3.17-119.el6_1.1.x86_64
Installing perl-devel-5.10.1-119.el6_1.1.x86_64
Installing perl-ExtUtils-ParseXS-2.2003.0-119.el6_1.1.x86_64
Installing perl-Test-Simple-0.92-119.el6_1.1.x86_64
Installing perl-DBI-1.609-4.el6.x86_64
Installing perl-Module-Load-0.16-119.el6_1.1.x86_64
Installing perl-Module-Load-Conditional-0.30-119.el6_1.1.x86_64
Installing perl-IPC-Cmd-0.56-119.el6_1.1.x86_64
Installing perl-Log-Message-0.02-119.el6_1.1.x86_64
Installing plymouth-core-libs-0.8.3-24.el6.centos.x86_64
Installing libv4l-0.6.3-2.el6.x86_64
Installing perl-Package-Constants-0.02-119.el6_1.1.x86_64
Installing perl-Compress-Raw-Zlib-2.023-119.el6_1.1.x86_64
Installing perl-IO-Compress-Base-2.020-119.el6_1.1.x86_64
Installing perl-URI-1.40-2.el6.noarch
Installing libXxf86misc-1.0.2-1.el6.x86_64
Installing libXpm-3.5.8-2.el6.x86_64
Installing NetworkManager-glib-0.8.1-15.el6.x86_64
Installing libutempter-1.1.5-4.1.el6.x86_64
Installing libgtop2-2.28.0-3.el6.x86_64
Installing procps-3.2.8-21.el6.x86_64
Installing psmisc-22.6-15.el6_0.1.x86_64
Installing flac-1.2.1-6.1.el6.x86_64
Installing libatasmart-0.17-3.el6.x86_64
Installing bzip2-1.0.5-7.el6_0.x86_64
Installing libart_lgpl-devel-2.3.20-5.1.el6.x86_64
Installing e2fsprogs-libs-1.41.12-11.el6.x86_64
Installing exempi-2.1.0-5.el6.x86_64
Installing cpio-2.10-9.el6.x86_64
Installing wget-1.12-1.4.el6.x86_64
Installing make-3.81-19.el6.x86_64
Installing diffutils-2.8.1-28.el6.x86_64
Installing zlib-devel-1.2.3-27.el6.x86_64
Installing hunspell-1.2.8-16.el6.x86_64
Installing enchant-1.5.0-4.el6.x86_64
Installing boost-date-time-1.41.0-11.el6_1.2.x86_64
Installing boost-regex-1.41.0-11.el6_1.2.x86_64
Installing boost-thread-1.41.0-11.el6_1.2.x86_64
Installing file-libs-5.04-11.el6.x86_64
Installing file-5.04-11.el6.x86_64
Installing mailx-12.4-6.el6.x86_64
Installing fipscheck-lib-1.2.0-7.el6.x86_64
Installing fipscheck-1.2.0-7.el6.x86_64
Installing tcl-8.5.7-6.el6.x86_64
Installing libgssglue-0.1-11.el6.x86_64
Installing xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing xz-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing libpciaccess-0.12.1-1.el6.x86_64
Installing liboil-0.3.16-4.1.el6.x86_64
Installing libraw1394-2.0.4-1.el6.x86_64
Installing openjpeg-libs-1.3-7.el6.x86_64
Installing elfutils-libs-0.152-1.el6.x86_64
Installing libtirpc-0.2.1-5.el6.x86_64
Installing boost-wave-1.41.0-11.el6_1.2.x86_64
Installing boost-graph-1.41.0-11.el6_1.2.x86_64
Installing perl-IO-Compress-Zlib-2.020-119.el6_1.1.x86_64
Installing perl-Compress-Zlib-2.020-119.el6_1.1.x86_64
Installing perl-IO-Zlib-1.09-119.el6_1.1.x86_64
Installing perl-Archive-Tar-1.58-119.el6_1.1.x86_64
Installing plymouth-graphics-libs-0.8.3-24.el6.centos.x86_64
Installing perl-Log-Message-Simple-0.04-119.el6_1.1.x86_64
Installing perl-Term-UI-0.20-119.el6_1.1.x86_64
Installing perl-File-Fetch-0.26-119.el6_1.1.x86_64
Installing perl-Archive-Extract-0.38-119.el6_1.1.x86_64
Installing perl-ExtUtils-CBuilder-0.27-119.el6_1.1.x86_64
Installing perl-Object-Accessor-0.34-119.el6_1.1.x86_64
Installing dbus-glib-devel-0.86-5.el6.x86_64
Installing perl-Carp-Clan-6.03-2.el6.noarch
Installing perl-Digest-SHA-5.47-119.el6_1.1.x86_64
Installing perl-Module-CoreList-2.18-119.el6_1.1.x86_64
Installing perl-Module-Loaded-0.02-119.el6_1.1.x86_64
Installing libmng-1.0.10-4.1.el6.x86_64
Installing samba4-libs-4.0.0-23.alpha11.el6.x86_64
Installing libXvMC-1.0.4-8.1.el6.x86_64
Installing libXScrnSaver-1.2.0-1.el6.x86_64
Installing xcb-util-0.3.6-1.el6.x86_64
Installing startup-notification-0.10-2.1.el6.x86_64
Installing pilot-link-0.12.4-6.el6.x86_64
Installing usbmuxd-1.0.2-1.el6.x86_64
Installing libXau-devel-1.0.5-1.el6.x86_64
Installing ConsoleKit-libs-0.4.1-3.el6.x86_64
Installing libplist-1.2-1.el6.x86_64
Installing libuser-0.56.13-4.el6_0.1.x86_64
Installing libao-0.8.8-7.1.el6.x86_64
Installing tar-1.23-3.el6.x86_64
Installing libICE-devel-1.0.6-1.el6.x86_64
Installing boost-iostreams-1.41.0-11.el6_1.2.x86_64
Installing postgresql-libs-8.4.9-1.el6_1.1.x86_64
Installing iproute-2.6.32-17.el6.x86_64
Installing openobex-1.4-7.el6.x86_64
Installing popt-devel-1.13-7.el6.x86_64
Installing pinentry-0.7.6-6.el6.x86_64
/var/tmp/rpm-tmp.evFvDR: line 1: /usr/sbin/update-alternatives: No such file or directory
/var/tmp/rpm-tmp.evFvDR: line 2: /usr/sbin/update-alternatives: No such file or directory
/var/tmp/rpm-tmp.evFvDR: line 3: /usr/sbin/update-alternatives: No such file or directory
Installing m4-1.4.13-5.el6.x86_64
Installing autoconf-2.63-5.1.el6.noarch
Installing automake-1.11.1-1.2.el6.noarch
Installing libgomp-4.4.6-3.el6.x86_64
Installing xkeyboard-config-2.3-1.el6.noarch
Installing boost-test-1.41.0-11.el6_1.2.x86_64
Installing boost-serialization-1.41.0-11.el6_1.2.x86_64
Installing boost-signals-1.41.0-11.el6_1.2.x86_64
Installing libfontenc-1.0.5-2.el6.x86_64
Installing libtar-1.2.11-16.el6.x86_64
Installing dejavu-sans-mono-fonts-2.30-2.el6.noarch
Installing dejavu-sans-fonts-2.30-2.el6.noarch
Installing cdparanoia-libs-10.2-5.1.el6.x86_64
Installing libgfortran-4.4.6-3.el6.x86_64
Installing slang-2.2.1-1.el6.x86_64
Installing newt-0.52.11-3.el6.x86_64
Installing libspectre-0.2.4-1.el6.x86_64
Installing dmidecode-2.11-2.el6.x86_64
Installing pth-2.0.7-9.3.el6.x86_64
Installing gnupg2-2.0.14-4.el6.x86_64
Installing gpgme-1.1.8-3.el6.x86_64
Installing libiptcdata-1.0.4-2.1.el6.x86_64
Installing fuse-libs-2.8.3-4.el6.x86_64
Installing anthy-9100h-10.1.el6.x86_64
Installing sysvinit-tools-2.87-4.dsf.el6.x86_64
Installing libdaemon-0.14-1.el6.x86_64
Installing mpfr-2.4.1-6.el6.x86_64
Installing sg3_utils-libs-1.28-4.el6.x86_64
Installing hyphen-2.4-5.1.el6.x86_64
Installing rasqal-0.9.15-6.1.el6.x86_64
Installing libffi-3.0.5-3.2.el6.x86_64
Installing libieee1284-0.2.11-9.el6.x86_64
Installing redland-1.0.7-11.el6.x86_64
Installing hyphen-en-2.4-5.1.el6.noarch
Installing cpp-4.4.6-3.el6.x86_64
Installing avahi-autoipd-0.6.25-11.el6.x86_64
Installing avahi-0.6.25-11.el6.x86_64
/var/tmp/rpm-tmp.uJpIF3: line 7: cp: command not found
Installing avahi-glib-0.6.25-11.el6.x86_64
Installing perl-Newt-1.08-26.el6.x86_64
Installing atlas-3.8.4-1.el6.x86_64
Installing cdparanoia-10.2-5.1.el6.x86_64
Installing libXfont-1.4.1-2.el6_1.x86_64
Installing xorg-x11-font-utils-7.2-11.el6.x86_64
Installing xorg-x11-drv-evdev-2.6.0-2.el6.x86_64
Installing obexd-0.19-2.el6.x86_64
Installing perl-DBD-Pg-2.15.1-3.el6.x86_64
Installing libSM-devel-1.1.0-7.1.el6.x86_64
Installing cdrdao-1.2.3-4.el6.x86_64
Installing vorbis-tools-1.2.0-7.el6.x86_64
Installing libimobiledevice-0.9.7-4.el6.x86_64
Installing libxcb-devel-1.5-1.el6.x86_64
Installing perl-CPAN-1.9402-119.el6_1.1.x86_64
Installing perl-Bit-Vector-7.1-2.el6.x86_64
Installing perl-Module-Build-0.3500-119.el6_1.1.x86_64
Installing elfutils-0.152-1.el6.x86_64
Installing libavc1394-0.5.3-9.1.el6.x86_64
Installing libiec61883-1.2.0-4.el6.x86_64
Installing xz-lzma-compat-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing tcl-devel-8.5.7-6.el6.x86_64
Installing hunspell-en-0.20090216-7.1.el6.noarch
Installing libsmi-0.4.8-4.el6.x86_64
Installing libXaw-1.0.6-4.1.el6.x86_64
Installing perl-DBD-SQLite-1.27-3.el6.x86_64
Installing perl-DBIx-Simple-1.32-3.el6.noarch
Installing perl-ExtUtils-Embed-1.28-119.el6_1.1.x86_64
Installing libIDL-devel-0.8.13-2.1.el6.x86_64
Installing perl-CGI-3.51-119.el6_1.1.x86_64
Installing valgrind-3.6.0-4.el6.x86_64
Installing perl-BSD-Resource-1.29.03-3.el6.x86_64
Installing perl-FreezeThaw-0.45-5.el6.noarch
Installing perl-YAML-Syck-1.07-4.el6.x86_64
Installing perl-Time-HiRes-1.9721-119.el6_1.1.x86_64
Installing perl-Time-Piece-1.15-119.el6_1.1.x86_64
Installing perl-parent-0.221-119.el6_1.1.x86_64
Installing perl-Parse-CPAN-Meta-1.40-119.el6_1.1.x86_64
Installing perl-CPANPLUS-0.88-119.el6_1.1.x86_64
Installing perl-HTML-Tagset-3.20-4.el6.noarch
Installing perl-HTML-Parser-3.64-2.el6.x86_64
Installing perl-libwww-perl-5.833-2.el6.noarch
Installing perl-XML-Parser-2.36-7.el6.x86_64
Installing perl-libxml-perl-0.08-10.el6.noarch
Installing theora-tools-1.1.0-2.el6.x86_64
Installing pam_krb5-2.3.11-9.el6.x86_64
Installing keyutils-1.4-3.el6.x86_64
Installing pixman-devel-0.18.4-1.el6_0.1.x86_64
Installing pciutils-3.1.4-11.el6.x86_64
Installing libical-devel-0.43-5.1.el6.x86_64
Installing elfutils-libelf-devel-0.152-1.el6.x86_64
Installing crash-5.1.8-1.el6.x86_64
Installing oprofile-0.9.6-21.el6.x86_64
Installing mod_dnssd-0.6-2.el6.x86_64
Installing libshout-2.2.2-5.1.el6.x86_64
Installing qt-sqlite-4.6.2-20.el6.x86_64
Installing certmonger-0.50-3.el6.x86_64
/var/tmp/rpm-tmp.FgmkmB: line 4: /sbin/chkconfig: No such file or directory
warning: %post(certmonger-0.50-3.el6.x86_64) scriptlet failed, exit status 127
Installing libldb-0.9.10-23.el6.x86_64
Installing openchange-0.9-7.el6.x86_64
Installing xorg-x11-xauth-1.0.2-7.1.el6.x86_64
Installing libXp-1.0.0-15.1.el6.x86_64
Installing libdmx-1.1.0-1.el6.x86_64
Installing libXxf86dga-1.1.1-1.el6.x86_64
Installing libXres-1.0.4-1.el6.x86_64
Installing gnuplot-common-4.2.6-2.el6.x86_64
Installing libxkbfile-1.0.6-1.1.el6.x86_64
Installing wpa_supplicant-0.7.3-2.el6.x86_64
/var/tmp/rpm-tmp.O1tviL: line 2: chkconfig: command not found
warning: %post(wpa_supplicant-1:0.7.3-2.el6.x86_64) scriptlet failed, exit status 127
Installing iw-0.9.17-4.el6.x86_64
Installing libxslt-devel-1.1.26-2.el6.x86_64
Installing fuse-2.8.3-4.el6.x86_64
Installing gstreamer-tools-0.10.29-1.el6.x86_64
Installing gstreamer-0.10.29-1.el6.x86_64
Installing ntpdate-4.2.4p8-2.el6.centos.x86_64
/var/tmp/rpm-tmp.0mchX4: line 1: /sbin/chkconfig: No such file or directory
Installing polkit-desktop-policy-0.96-2.el6_0.1.noarch
Installing libcgroup-0.37-3.el6.x86_64
/var/tmp/rpm-tmp.Gzjpmt: line 2: /sbin/chkconfig: No such file or directory
/var/tmp/rpm-tmp.Gzjpmt: line 3: /sbin/chkconfig: No such file or directory
warning: %post(libcgroup-0.37-3.el6.x86_64) scriptlet failed, exit status 127
Installing lockdev-1.0.1-18.el6.x86_64
Installing libgphoto2-2.4.7-4.el6.x86_64
Installing MAKEDEV-3.24-6.el6.x86_64
Installing ModemManager-0.4.0-3.git20100628.el6.x86_64
Installing dnsmasq-2.48-5.el6.x86_64
/var/tmp/rpm-tmp.Ub8c2s: line 18: /sbin/chkconfig: No such file or directory
warning: %post(dnsmasq-2.48-5.el6.x86_64) scriptlet failed, exit status 127
Installing foomatic-db-ppds-4.0-7.20091126.el6.noarch
Installing foomatic-db-4.0-7.20091126.el6.noarch
Installing eggdbus-0.6-3.el6.x86_64
Installing ConsoleKit-0.4.1-3.el6.x86_64
Installing polkit-0.96-2.el6_0.1.x86_64
Installing rtkit-0.5-1.el6.x86_64
Installing ConsoleKit-x11-0.4.1-3.el6.x86_64
Installing dbus-c++-0.5.0-0.10.20090203git13281b3.1.el6.x86_64
Installing libcroco-0.6.2-5.el6.x86_64
Installing oddjob-0.30-5.el6.x86_64
/var/tmp/rpm-tmp.RUgoI9: line 4: /sbin/chkconfig: No such file or directory
warning: %post(oddjob-0.30-5.el6.x86_64) scriptlet failed, exit status 127
Installing vim-minimal-7.2.411-1.6.el6.x86_64
Installing net-tools-1.60-109.el6.x86_64
Installing libselinux-utils-2.0.94-5.2.el6.x86_64
Installing patch-2.6-6.el6.x86_64
Installing libsepol-devel-2.0.41-4.el6.x86_64
Installing acl-2.2.49-6.el6.x86_64
Installing jakarta-commons-discovery-0.4-5.4.el6.noarch
Installing sqlite-devel-3.6.20-1.el6.x86_64
Installing nss-softokn-3.12.9-11.el6.x86_64
Installing nss_compat_ossl-0.9.6-1.el6.x86_64
Installing bc-1.06.95-1.el6.x86_64
Installing lua-5.1.4-4.1.el6.x86_64
Installing m17n-db-bengali-1.5.5-1.1.el6.noarch
Installing m17n-contrib-bengali-1.1.10-4.el6_1.1.noarch
Installing m17n-db-punjabi-1.5.5-1.1.el6.noarch
Installing m17n-contrib-punjabi-1.1.10-4.el6_1.1.noarch
Installing m17n-db-assamese-1.5.5-1.1.el6.noarch
Installing m17n-contrib-assamese-1.1.10-4.el6_1.1.noarch
Installing m17n-db-oriya-1.5.5-1.1.el6.noarch
Installing m17n-contrib-oriya-1.1.10-4.el6_1.1.noarch
Installing m17n-db-kannada-1.5.5-1.1.el6.noarch
Installing m17n-contrib-kannada-1.1.10-4.el6_1.1.noarch
Installing m17n-db-telugu-1.5.5-1.1.el6.noarch
Installing m17n-contrib-telugu-1.1.10-4.el6_1.1.noarch
Installing m17n-db-hindi-1.5.5-1.1.el6.noarch
Installing m17n-contrib-hindi-1.1.10-4.el6_1.1.noarch
Installing m17n-db-tamil-1.5.5-1.1.el6.noarch
Installing m17n-contrib-tamil-1.1.10-4.el6_1.1.noarch
Installing m17n-db-malayalam-1.5.5-1.1.el6.noarch
Installing m17n-contrib-malayalam-1.1.10-4.el6_1.1.noarch
Installing m17n-db-gujarati-1.5.5-1.1.el6.noarch
Installing m17n-contrib-gujarati-1.1.10-4.el6_1.1.noarch
Installing m17n-db-sinhala-1.5.5-1.1.el6.noarch
Installing m17n-contrib-sinhala-1.1.10-4.el6_1.1.noarch
Installing unzip-6.0-1.el6.x86_64
Installing tokyocabinet-1.4.33-6.el6.x86_64
Installing tcp_wrappers-7.6-57.el6.x86_64
Installing cyrus-sasl-gssapi-2.1.23-13.el6.x86_64
Installing libss-1.41.12-11.el6.x86_64
Installing e2fsprogs-1.41.12-11.el6.x86_64
Installing libopenraw-0.0.5-4.1.el6.x86_64
Installing mtools-4.0.12-1.el6.x86_64
Installing ed-1.1-3.3.el6.x86_64
Installing time-1.7-37.1.el6.x86_64
Installing indent-2.2.10-5.1.el6.x86_64
Installing check-0.9.8-1.1.el6.x86_64
Installing check-devel-0.9.8-1.1.el6.x86_64
Installing libcdio-0.81-3.1.el6.x86_64
Installing ncurses-devel-5.7-3.20090208.el6.x86_64
Installing gnome-doc-utils-stylesheets-0.18.1-1.el6.noarch
Installing ttmkfdir-3.0.9-32.1.el6.x86_64
Installing libstdc++-devel-4.4.6-3.el6.x86_64
Installing taglib-1.6.1-1.1.el6.x86_64
Installing ppl-0.10.2-11.el6.x86_64
Installing cloog-ppl-0.15.7-1.2.el6.x86_64
Installing libnih-1.0.1-7.el6.x86_64
Installing upstart-0.6.5-10.el6.x86_64
Installing libattr-devel-2.4.44-7.el6.x86_64
Installing dejavu-serif-fonts-2.30-2.el6.noarch
Installing liberation-serif-fonts-1.05.1.20090721-4.el6.noarch
Installing liberation-sans-fonts-1.05.1.20090721-4.el6.noarch
Installing liberation-mono-fonts-1.05.1.20090721-4.el6.noarch
Installing urlview-0.9-7.el6.x86_64
Installing pnm2ppa-1.04-19.el6.x86_64
Installing psutils-1.17-34.el6.x86_64
Installing dejavu-lgc-sans-mono-fonts-2.30-2.el6.noarch
Installing procmail-3.22-25.1.el6.x86_64
Installing vim-common-7.2.411-1.6.el6.x86_64
Installing xorg-x11-drv-vmmouse-12.7.0-1.el6.x86_64
Installing openoffice.org-opensymbol-fonts-3.2.1-19.6.el6_0.5.noarch
Installing glibc-headers-2.12-1.47.el6.x86_64
Installing glibc-devel-2.12-1.47.el6.x86_64
Installing gcc-4.4.6-3.el6.x86_64
Installing libtool-2.2.6-15.5.el6.x86_64
Installing gcc-c++-4.4.6-3.el6.x86_64
Installing ncurses-5.7-3.20090208.el6.x86_64
Installing coreutils-libs-8.4-16.el6.x86_64
Installing coreutils-8.4-16.el6.x86_64
Installing fontconfig-2.8.0-3.el6.x86_64
Installing cairo-1.8.8-3.1.el6.x86_64
Installing python-libs-2.6.6-29.el6.x86_64
Installing python-2.6.6-29.el6.x86_64
Installing jpackage-utils-1.7.5-3.12.el6.noarch
Installing util-linux-ng-2.17.2-12.4.el6.x86_64
Installing udev-147-2.40.el6.x86_64
/var/tmp/rpm-tmp.tlonyI: line 8: /sbin/chkconfig: No such file or directory
Installing alsa-lib-1.0.22-3.el6.x86_64
Installing libsndfile-1.0.20-5.el6.x86_64
Installing pulseaudio-libs-0.9.21-13.el6.x86_64
Installing hicolor-icon-theme-0.11-1.1.el6.noarch
Installing gtk2-2.18.9-6.el6.centos.x86_64
/usr/bin/gdk-pixbuf-query-loaders-64: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-query-immodules-2.0-64: error while loading shared libraries: libpangocairo-1.0.so.0: cannot open shared object file: No such file or directory
warning: %post(gtk2-2.18.9-6.el6.centos.x86_64) scriptlet failed, exit status 127
Installing libglade2-2.6.4-3.1.el6.x86_64
Installing libgnomecanvas-2.26.0-4.el6.x86_64
Installing unique-1.1.4-2.el6.x86_64
Installing gnome-icon-theme-2.28.0-2.el6.noarch
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
Installing libdrm-2.4.25-2.el6.x86_64
Installing libwnck-2.28.0-3.el6.x86_64
Installing usermode-1.102-3.el6.x86_64
Installing totem-pl-parser-2.28.3-1.el6.x86_64
Installing dbus-python-0.83.0-6.1.el6.x86_64
Installing redhat-logos-60.0.14-10.el6.centos.noarch
Installing sgml-common-0.6.3-32.el6.noarch
Installing GConf2-2.28.0-6.el6.x86_64
Installing gnome-keyring-2.28.2-6.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing gnome-vfs2-2.24.2-6.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing at-spi-1.28.1-2.el6.centos.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing apache-tomcat-apis-0.1-1.el6.noarch
Installing libXft-2.1.13-4.1.el6.x86_64
Installing libgnomekbd-2.28.2-2.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
Installing libsamplerate-0.1.7-2.1.el6.x86_64
Installing pulseaudio-0.9.21-13.el6.x86_64
Installing cyrus-sasl-2.1.23-13.el6.x86_64
/var/tmp/rpm-tmp.fdhvCn: line 1: /sbin/chkconfig: No such file or directory
Installing newt-python-0.52.11-3.el6.x86_64
Installing gnome-menus-2.28.0-4.el6.x86_64
Installing cairomm-1.8.0-2.1.el6.x86_64
Installing pangomm-2.26.0-1.el6.x86_64
Installing gtkmm24-2.18.2-1.el6.x86_64
Installing authconfig-6.1.12-5.el6.x86_64
Installing docbook-dtds-1.0-51.el6.noarch
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 28: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 34: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.ZCG73M: line 65: /usr/bin/xmlcatalog: No such file or directory
sed: can't read /etc/sgml/catalog: No such file or directory
/bin/chmod: cannot operate on dangling symlink `/etc/sgml/sgml-docbook.cat'
/bin/chmod: cannot operate on dangling symlink `/etc/sgml/xml-docbook.cat'
warning: %post(docbook-dtds-1.0-51.el6.noarch) scriptlet failed, exit status 1
Installing usermode-gtk-1.102-3.el6.x86_64
Installing gnome-bluetooth-libs-2.28.6-8.el6.x86_64
Installing pulseaudio-libs-glib2-0.9.21-13.el6.x86_64
Installing device-mapper-libs-1.02.66-6.el6.x86_64
Installing device-mapper-1.02.66-6.el6.x86_64
Installing device-mapper-event-libs-1.02.66-6.el6.x86_64
Installing jakarta-commons-el-1.0-18.4.el6.noarch
Installing pygobject2-2.20.0-5.el6.x86_64
Installing pycairo-1.8.6-2.1.el6.x86_64
Installing pygtk2-2.16.0-3.el6.x86_64
Installing pygtk2-libglade-2.16.0-3.el6.x86_64
Installing gnome-python2-2.28.0-3.el6.x86_64
Installing poppler-0.12.4-3.el6_0.1.x86_64
Installing rpcbind-0.2.0-8.el6.x86_64
/var/tmp/rpm-tmp.O9JFqG: line 1: /sbin/chkconfig: No such file or directory
warning: %post(rpcbind-0.2.0-8.el6.x86_64) scriptlet failed, exit status 127
Installing poppler-glib-0.12.4-3.el6_0.1.x86_64
Installing evince-libs-2.28.2-14.el6_0.1.x86_64
Installing gnome-python2-gconf-2.28.0-3.el6.x86_64
Installing gnome-python2-gnomevfs-2.28.0-3.el6.x86_64
Installing gnome-python2-canvas-2.28.0-3.el6.x86_64
Installing gnome-python2-desktop-2.28.0-4.el6.x86_64
Installing device-mapper-event-1.02.66-6.el6.x86_64
Installing gconfmm26-2.28.0-1.el6.x86_64
Installing libgsf-1.14.15-5.el6.x86_64
Installing gtksourceview2-2.8.2-4.el6.x86_64
Installing avahi-ui-0.6.25-11.el6.x86_64
Installing PackageKit-glib-0.5.8-19.el6.centos.x86_64
Installing PackageKit-gtk-module-0.5.8-19.el6.centos.x86_64
Installing PackageKit-yum-plugin-0.5.8-19.el6.centos.x86_64
Installing PackageKit-yum-0.5.8-19.el6.centos.x86_64
Installing PackageKit-0.5.8-19.el6.centos.x86_64
Installing obex-data-server-0.4.3-4.el6.x86_64
Installing libgxim-0.3.3-3.1.el6.x86_64
Installing imsettings-libs-0.108.0-3.5.el6.x86_64
Installing festival-speechtools-libs-1.2.96-18.el6.x86_64
Installing ptlib-2.6.5-3.el6.x86_64
Installing antlr-2.7.7-6.5.el6.x86_64
/var/tmp/rpm-tmp.benBXz: line 1: /usr/sbin/update-alternatives: No such file or directory
warning: %post(antlr-0:2.7.7-6.5.el6.x86_64) scriptlet failed, exit status 127
Installing jakarta-commons-io-1.4-3.el6.noarch
Installing system-config-firewall-base-1.2.27-5.el6.noarch
Installing libuser-python-0.56.13-4.el6_0.1.x86_64
Installing python-ethtool-0.6-1.el6.x86_64
Installing system-config-printer-libs-1.1.16-22.el6.x86_64
Installing pyorbit-2.24.0-5.el6.x86_64
Installing gdb-7.2-50.el6.x86_64
Installing boost-python-1.41.0-11.el6_1.2.x86_64
Installing boost-1.41.0-11.el6_1.2.x86_64
Installing qpid-cpp-client-0.12-6.el6.x86_64
Installing qpid-qmf-0.12-6.el6.x86_64
Installing qpid-cpp-server-0.12-6.el6.x86_64
/var/tmp/rpm-tmp.X1JvPx: line 2: /sbin/chkconfig: No such file or directory
Installing qpid-cpp-client-ssl-0.12-6.el6.x86_64
Installing matahari-agent-lib-0.4.4-11.el6.x86_64
Installing gd-2.0.35-10.el6.x86_64
Installing fontconfig-devel-2.8.0-3.el6.x86_64
Installing genisoimage-1.1.9-11.el6.x86_64
/var/tmp/rpm-tmp.I3is8S: line 6: /usr/sbin/alternatives: No such file or directory
warning: %post(genisoimage-1.1.9-11.el6.x86_64) scriptlet failed, exit status 127
Installing logrotate-3.7.8-12.el6_0.1.x86_64
Installing sound-theme-freedesktop-0.7-3.el6.noarch
Installing libcanberra-0.22-1.el6.centos.x86_64
Installing libcanberra-gtk2-0.22-1.el6.centos.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing notification-daemon-0.5.0-1.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing libnotify-0.5.0-1.el6.x86_64
Installing notify-python-0.1.1-10.el6.x86_64
Installing groff-1.18.1.4-21.el6.x86_64
Installing less-436-10.el6.x86_64
Installing gzip-1.3.12-18.el6.x86_64
Installing man-1.6f-29.el6.x86_64
Installing cracklib-2.8.16-4.el6.x86_64
Installing xdg-utils-1.0.2-17.20091016cvs.el6.noarch
Installing plymouth-scripts-0.8.3-24.el6.centos.x86_64
Installing plymouth-0.8.3-24.el6.centos.x86_64
Installing plymouth-utils-0.8.3-24.el6.centos.x86_64
Installing cracklib-python-2.8.16-4.el6.x86_64
Installing gnome-media-2.29.91-6.el6.x86_64
Installing gnome-media-libs-2.29.91-6.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing rsyslog-4.6.2-12.el6.x86_64
/var/tmp/rpm-tmp.rlpUV3: line 1: /sbin/chkconfig: No such file or directory
Installing ppp-2.4.5-5.el6.x86_64
Installing dvd+rw-tools-7.1-5.el6.x86_64
Installing matahari-host-0.4.4-11.el6.x86_64
/var/tmp/rpm-tmp.hTLmK1: line 1: /sbin/chkconfig: No such file or directory
/var/tmp/rpm-tmp.hTLmK1: line 2: /sbin/service: No such file or directory
warning: %post(matahari-host-0.4.4-11.el6.x86_64) scriptlet failed, exit status 127
Installing matahari-service-0.4.4-11.el6.x86_64
/var/tmp/rpm-tmp.cZV5LZ: line 1: /sbin/chkconfig: No such file or directory
/var/tmp/rpm-tmp.cZV5LZ: line 2: /sbin/service: No such file or directory
warning: %post(matahari-service-0.4.4-11.el6.x86_64) scriptlet failed, exit status 127
Installing matahari-sysconfig-0.4.4-11.el6.x86_64
/var/tmp/rpm-tmp.EDXSXX: line 1: /sbin/chkconfig: No such file or directory
/var/tmp/rpm-tmp.EDXSXX: line 2: /sbin/service: No such file or directory
warning: %post(matahari-sysconfig-0.4.4-11.el6.x86_64) scriptlet failed, exit status 127
Installing matahari-network-0.4.4-11.el6.x86_64
/var/tmp/rpm-tmp.EccilW: line 1: /sbin/chkconfig: No such file or directory
/var/tmp/rpm-tmp.EccilW: line 2: /sbin/service: No such file or directory
warning: %post(matahari-network-0.4.4-11.el6.x86_64) scriptlet failed, exit status 127
Installing qpid-cpp-server-ssl-0.12-6.el6.x86_64
Installing matahari-broker-0.4.4-11.el6.x86_64
/var/tmp/rpm-tmp.qKwsBT: line 1: /sbin/chkconfig: No such file or directory
/var/tmp/rpm-tmp.qKwsBT: line 2: /sbin/service: No such file or directory
warning: %post(matahari-broker-0.4.4-11.el6.x86_64) scriptlet failed, exit status 127
Installing system-config-firewall-tui-1.2.27-5.el6.noarch
Installing xmlgraphics-commons-1.3.1-1.1.el6.noarch
Installing opal-3.6.6-4.el6.x86_64
Installing festival-lib-1.96-18.el6.x86_64
Installing festvox-slt-arctic-hts-0.20061229-18.el6.noarch
Installing festival-1.96-18.el6.x86_64
Installing gnome-speech-0.4.25-3.1.el6.x86_64
Installing PackageKit-device-rebind-0.5.8-19.el6.centos.x86_64
Installing pygtksourceview-2.8.0-1.el6.x86_64
Installing libwpd-0.8.14-4.1.el6.x86_64
Installing lvm2-libs-2.02.87-6.el6.x86_64
Installing gnome-python2-gnomekeyring-2.28.0-4.el6.x86_64
Installing yp-tools-2.9-12.el6.x86_64
Installing ypbind-1.20.4-29.el6.x86_64
/var/tmp/rpm-tmp.SbNjZX: line 1: /sbin/chkconfig: No such file or directory
warning: %post(ypbind-3:1.20.4-29.el6.x86_64) scriptlet failed, exit status 127
Installing gnome-python2-extras-2.25.3-20.el6.x86_64
Installing authconfig-gtk-6.1.12-5.el6.x86_64
Installing parted-2.1-17.el6.x86_64
Installing cryptsetup-luks-libs-1.2.0-6.el6.x86_64
Installing cryptsetup-luks-1.2.0-6.el6.x86_64
Installing kpartx-0.4.9-46.el6.x86_64
Installing docbook-style-xsl-1.75.2-6.el6.noarch
/var/tmp/rpm-tmp.qw5vtf: line 2: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.qw5vtf: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.qw5vtf: line 8: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.qw5vtf: line 11: /usr/bin/xmlcatalog: No such file or directory
warning: %post(docbook-style-xsl-1.75.2-6.el6.noarch) scriptlet failed, exit status 127
Installing qt3-3.3.8b-30.el6.x86_64
Installing tk-8.5.7-5.el6.x86_64
Installing gnome-mag-0.15.9-2.el6.x86_64
Installing gnome-keyring-pam-2.28.2-6.el6.x86_64
Installing gtkhtml3-3.28.3-3.el6.x86_64
Installing GConf2-gtk-2.28.0-6.el6.x86_64
Installing opensp-1.5.2-12.1.el6.x86_64
Installing openjade-1.3.2-36.el6.x86_64
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
/var/tmp/rpm-tmp.16sfC3: line 5: /usr/bin/xmlcatalog: No such file or directory
warning: %triggerin(openjade-1.3.2-36.el6.x86_64) scriptlet failed, exit status 127
Installing docbook-style-dsssl-1.79-10.el6.noarch
Installing perl-SGMLSpm-1.03ii-21.el6.noarch
Installing setuptool-1.19.9-3.el6.x86_64
Installing gnome-python2-libwnck-2.28.0-4.el6.x86_64
Installing mesa-dri-drivers-7.11-3.el6.x86_64
Installing mesa-libGL-7.11-3.el6.x86_64
Installing mesa-libGLU-7.11-3.el6.x86_64
Installing glx-utils-7.11-3.el6.x86_64
Installing compiz-0.8.2-24.el6.x86_64
Installing xorg-x11-drv-intel-2.16.0-1.el6.x86_64
Installing xorg-x11-drv-openchrome-0.2.904-4.el6.x86_64
Installing xorg-x11-drv-nouveau-0.0.16-13.20110719gitde9d1ba.el6.x86_64
Installing xorg-x11-drv-vmware-11.0.3-1.el6.x86_64
Installing xorg-x11-drv-ati-6.14.2-7.el6.x86_64
Installing iok-1.3.10-3.el6.x86_64
Installing polkit-gnome-0.96-3.el6.x86_64
Installing gutenprint-5.2.5-2.el6.x86_64
Installing vte-0.25.1-7.el6.x86_64
Installing gtk2-engines-2.18.4-5.el6.centos.x86_64
Installing gnome-themes-2.28.1-6.el6.noarch
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
warning: %post(gnome-themes-2.28.1-6.el6.noarch) scriptlet failed, exit status 127
Installing system-icon-theme-6.0.0-2.el6.noarch
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
Installing system-gnome-theme-60.0.2-1.el6.noarch
Installing libgnome-2.28.0-11.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing libbonoboui-2.24.2-3.el6.x86_64
Installing libgnomeui-2.24.1-4.el6.x86_64
Installing gnome-panel-libs-2.30.2-14.el6.x86_64
Installing gnome-python2-gnome-2.28.0-3.el6.x86_64
Installing gnome-desktop-2.28.2-8.el6.centos.x86_64
Installing gnome-python2-bonobo-2.28.0-3.el6.x86_64
Installing gnome-python2-libegg-2.25.3-20.el6.x86_64
Installing gnome-python2-applet-2.28.0-4.el6.x86_64
Installing at-spi-python-1.28.1-2.el6.centos.x86_64
Installing gnome-settings-daemon-2.28.2-11.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
warning: %post(gnome-settings-daemon-2.28.2-11.el6.x86_64) scriptlet failed, exit status 127
Installing libgail-gnome-1.20.1-4.1.el6.centos.x86_64
Installing libpanelappletmm-2.26.0-3.el6.x86_64
Installing gnome-utils-libs-2.28.1-10.el6.x86_64
Installing gtkspell-2.0.16-1.el6.x86_64
Installing libopenraw-gnome-0.0.5-4.1.el6.x86_64
Installing kasumi-2.5-1.1.el6.x86_64
Installing pinentry-gtk-0.7.6-6.el6.x86_64
Installing libfprint-0.1.0-19.pre2.el6.x86_64
Installing fprintd-0.1-19.git04fd09cfa.el6.x86_64
Installing eclipse-swt-3.6.1-6.13.el6.x86_64
Installing pulseaudio-libs-zeroconf-0.9.21-13.el6.x86_64
Installing pulseaudio-utils-0.9.21-13.el6.x86_64
Installing alsa-utils-1.0.21-3.el6.x86_64
Installing mdadm-3.2.2-9.el6.x86_64
/var/tmp/rpm-tmp.vF4ppl: line 2: /sbin/chkconfig: No such file or directory
warning: %post(mdadm-3.2.2-9.el6.x86_64) scriptlet failed, exit status 127
Installing media-player-info-6-1.el6.noarch
Installing crda-1.1.1_2010.11.22-1.el6.x86_64
Installing wireless-tools-29-5.1.1.el6.x86_64
Installing python-iwlib-0.1-1.2.el6.x86_64
Installing hplip-common-3.10.9-3.el6.x86_64
Installing sane-backends-libs-gphoto2-1.0.21-3.el6.x86_64
Installing sane-backends-1.0.21-3.el6.x86_64
Installing sane-backends-libs-1.0.21-3.el6.x86_64
Installing hplip-libs-3.10.9-3.el6.x86_64
Installing rarian-0.8.1-5.1.el6.x86_64
Installing rarian-compat-0.8.1-5.1.el6.x86_64
Installing zenity-2.28.0-1.el6.x86_64
Installing metacity-2.28.0-20.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing gnome-pilot-2.0.17-9.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing gnome-terminal-2.31.3-7.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing gucharmap-2.28.2-2.el6.x86_64
gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing jakarta-commons-lang-2.4-1.1.el6.noarch
Installing icu4j-eclipse-4.2.1-5.el6.x86_64
Installing eclipse-rcp-3.6.1-6.13.el6.x86_64
Installing gnome-doc-utils-0.18.1-1.el6.noarch
Installing python-ldap-2.3.10-1.el6.x86_64
Installing gettext-0.17-16.el6.x86_64
Installing pyxf86config-0.3.37-7.1.el6.x86_64
Installing gamin-python-0.1.10-9.el6.x86_64
Installing system-config-services-docs-1.1.8-1.el6.noarch
Installing system-config-services-0.99.45-1.el6.3.noarch
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
Installing libselinux-python-2.0.94-5.2.el6.x86_64
Installing system-config-users-docs-1.0.8-1.el6.noarch
Installing system-config-users-1.2.106-5.el6.noarch
Installing pyxdg-0.18-1.el6.noarch
Installing python-kerberos-1.1-6.2.el6.x86_64
Installing python-nss-0.11-3.el6.x86_64
Installing python-lxml-2.2.3-1.1.el6.x86_64
Installing python-netaddr-0.7.5-4.el6.noarch
Installing pyOpenSSL-0.10-2.el6.x86_64
Installing ipa-python-2.1.3-9.el6.x86_64
Installing libreport-plugin-rhtsupport-2.0.5-20.el6.x86_64
Installing libreport-plugin-reportuploader-2.0.5-20.el6.x86_64
Installing libreport-2.0.5-20.el6.x86_64
Installing libreport-python-2.0.5-20.el6.x86_64
Installing abrt-2.0.4-14.el6.centos.x86_64
/var/tmp/rpm-tmp.E4hp62: line 2: /sbin/chkconfig: No such file or directory
Installing abrt-addon-python-2.0.4-14.el6.centos.x86_64
Installing libreport-plugin-mailx-2.0.5-20.el6.x86_64
Installing libreport-plugin-logger-2.0.5-20.el6.x86_64
Installing libreport-gtk-2.0.5-20.el6.x86_64
Installing abrt-gui-2.0.4-14.el6.centos.x86_64
Installing libreport-plugin-kerneloops-2.0.5-20.el6.x86_64
Installing abrt-addon-kerneloops-2.0.4-14.el6.centos.x86_64
/var/tmp/rpm-tmp.LQVny1: line 2: /sbin/chkconfig: No such file or directory
Installing libreport-cli-2.0.5-20.el6.x86_64
Installing libreport-newt-2.0.5-20.el6.x86_64
Installing python-meh-0.11-3.el6.noarch
Installing python-markupsafe-0.9.2-4.el6.x86_64
Installing python-beaker-1.3.1-6.el6.noarch
Installing python-mako-0.3.4-1.el6.noarch
Installing python-dateutil-1.4.1-6.el6.noarch
Installing pytz-2010h-2.el6.noarch
Installing python-setuptools-0.6.10-3.el6.noarch
Installing python-nose-0.10.4-3.1.el6.noarch
Installing numpy-1.3.0-6.2.el6.x86_64
Installing python-matplotlib-0.99.1.2-1.el6.x86_64
Installing python-crypto-2.0.1-22.el6.x86_64
Installing python-paramiko-1.7.5-2.1.el6.noarch
Installing python-pycurl-7.19.0-8.el6.x86_64
Installing python-enchant-1.3.1-5.2.el6.x86_64
Installing python-magic-5.04-11.el6.x86_64
Installing rpmlint-0.94-2.el6.noarch
Installing libproxy-bin-0.3.0-2.el6.x86_64
Installing libproxy-0.3.0-2.el6.x86_64
Installing libproxy-python-0.3.0-2.el6.x86_64
Installing libsoup-2.28.2-1.el6_1.1.x86_64
Installing libgweather-2.28.0-4.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing evolution-data-server-2.28.3-15.el6.x86_64
Installing control-center-2.28.1-25.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
update-mime-database: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
warning: %post(control-center-1:2.28.1-25.el6.x86_64) scriptlet failed, exit status 127
Installing gssdp-0.7.1-1.el6.x86_64
Installing gupnp-0.13.2-1.el6.x86_64
Installing gupnp-igd-0.1.3-3.1.el6.x86_64
Installing evolution-2.28.3-24.el6.x86_64
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
warning: %post(evolution-2.28.3-24.el6.x86_64) scriptlet failed, exit status 127
Installing libnice-0.0.9-3.el6.x86_64
Installing geoclue-0.11.1.1-0.13.20091026git73b6729.el6.x86_64
Installing plymouth-plugin-label-0.8.3-24.el6.centos.x86_64
Installing plymouth-plugin-two-step-0.8.3-24.el6.centos.x86_64
Installing plymouth-theme-rings-0.8.3-24.el6.centos.noarch
Installing wodim-1.1.9-11.el6.x86_64
/var/tmp/rpm-tmp.5GFJhs: line 10: /usr/sbin/alternatives: No such file or directory
warning: %post(wodim-1.1.9-11.el6.x86_64) scriptlet failed, exit status 127
Installing elinks-0.12-0.20.pre5.el6.x86_64
/var/tmp/rpm-tmp.1y28QJ: line 2: /usr/sbin/alternatives: No such file or directory
Installing docbook-utils-0.6.14-24.el6.noarch
Installing gtk-doc-1.11-5.1.el6.noarch
Installing ORBit2-devel-2.14.17-3.1.el6.x86_64
Installing GConf2-devel-2.28.0-6.el6.x86_64
Installing libbonobo-devel-2.24.2-4.el6.x86_64
Installing libsoup-devel-2.28.2-1.el6_1.1.x86_64
Installing polkit-devel-0.96-2.el6_0.1.x86_64
Installing polkit-docs-0.96-2.el6_0.1.x86_64
Installing atk-devel-1.28.0-2.el6.x86_64
Installing xinetd-2.3.14-33.el6.x86_64
/var/tmp/rpm-tmp.n70apn: line 2: /sbin/chkconfig: No such file or directory
warning: %post(xinetd-2:2.3.14-33.el6.x86_64) scriptlet failed, exit status 127
Installing foomatic-4.0.4-1.el6_1.1.x86_64
Installing redhat-lsb-printing-4.0-3.el6.centos.x86_64
Installing icedax-1.1.9-11.el6.x86_64
/var/tmp/rpm-tmp.Qdonh9: line 5: /usr/sbin/alternatives: No such file or directory
warning: %post(icedax-1.1.9-11.el6.x86_64) scriptlet failed, exit status 127
Installing jline-0.9.94-0.8.el6.noarch
Installing rhino-1.7-0.7.r2.2.el6.noarch
Installing libedit-2.11-4.20080712cvs.1.el6.x86_64
Installing ntp-4.2.4p8-2.el6.centos.x86_64
/var/tmp/rpm-tmp.7hIWAy: line 1: /sbin/chkconfig: No such file or directory
Installing system-config-date-docs-1.0.9-1.el6.noarch
Installing system-config-date-1.9.60-1.el6.centos.noarch
/usr/bin/gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
Installing system-config-keyboard-1.3.1-3.el6.x86_64
gtk-update-icon-cache: error while loading shared libraries: libpng12.so.0: cannot open shared object file: No such file or directory
warning: %post(system-config-keyboard-1.3.1-3.el6.x86_64) scriptlet failed, exit status 127
Installing firstboot-1.110.11-1.el6.x86_64
/var/tmp/rpm-tmp.mUAajn: line 6: chkconfig: command not found
warning: %post(firstboot-1.110.11-1.el6.x86_64) scriptlet failed, exit status 127
Installing pax-3.4-10.1.el6.x86_64
Installing sgpio-1.2.0.10-5.el6.x86_64
Installing dmraid-1.0.0.rc16-10.el6.x86_64
Installing dmraid-events-1.0.0.rc16-10.el6.x86_64
Installing zip-3.0-1.el6.x86_64
Installing libgcj-4.4.6-3.el6.x86_64
Installing java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
/var/tmp/rpm-tmp.TbV9xK: line 2: alternatives: command not found
/var/tmp/rpm-tmp.TbV9xK: line 9: alternatives: command not found
/var/tmp/rpm-tmp.TbV9xK: line 15: alternatives: command not found
/var/tmp/rpm-tmp.TbV9xK: line 24: alternatives: command not found
java.lang.ArithmeticException: negative exponent
   at java.math.BigInteger.pow(libgcj.so.10)
   at java.math.BigInteger.isProbablePrime(libgcj.so.10)
   at gnu.gcj.runtime.PersistentByteMap.init(libgcj.so.10)
   at gnu.gcj.runtime.PersistentByteMap.emptyPersistentByteMap(libgcj.so.10)
   at gnu.gcj.tools.gcj_dbtool.Main.main(gcj-dbtool)
/var/tmp/rpm-tmp.IZDBJv: line
bempat

bempat

2012-04-26 06:53

reporter   ~0014942

A good point to rtmhal.

1) FYI: I have tested different possibilities like playing with the netinstall.iso, livecd on cobbler without success.

2) I am wondering if we can work-around by playing with the repo's cost option... (See http://fedoraproject.org/wiki/Anaconda/Kickstart#repo )

Like core-0 (cobbler special repo dvd image install) as first one with priority 0, then setting OS and updates with higher priorities. Let's see so far.

I am going to play the tests by this morning (BE time) and report it as far as I have news.
tru

tru

2012-04-26 16:36

administrator   ~0014946

I *don't* have the issue :)
<snip>
...
url --url=http://mirror.in2p3.fr/linux/CentOS/6/os/x86_64
repo --name="CentOS" --baseurl=http://mirror.in2p3.fr/linux/CentOS/6/os/x86_64 --cost=100
repo --name="updates" --baseurl=http://mirror.in2p3.fr/linux/CentOS/6/updates/x86_64/ --cost=500
repo --name="extras" --baseurl=http://mirror.in2p3.fr/linux/CentOS/6/extras/x86_64/ --cost=1000
...
%packages
@Base
@Core
@base
lftp
screen
sudo
wget

%end

</snip>
arrfab

arrfab

2012-04-26 19:16

administrator   ~0014951

This is the relevant part of the c6 ks we use to deploy machines and as stated it works (not using cobbler/mrepo/spacewalk so just a "normal" rsynced repo :

<snip>
nfs --server=internal.repo --dir=/path/to/CentOS/6/os/x86_64/

repo --name="CentOS Linux" --baseurl=file:///mnt/source/
repo --name="CentOS updates" --baseurl=http://internal.repo/repo/CentOS/6/updates/x86_64/


reboot

%packages
@base
@core
screen
portmap
autofs
nfs-utils

</snip>
rtmhal

rtmhal

2012-04-26 19:44

reporter   ~0014953

tru: Maybe your not hitting any package dependencies. My package list is quite a bit larger.

bempat: In the interest of expediency what I ended up doing was removing the repo definition and doing the install. Then I added this to the kickstart config file:

%post --nochroot --log=/mnt/sysimage/root/ks-post.log
<snip>
chroot /mnt/sysimage <<EOPOST
<snip>
cat >/etc/yum.repos.d/CentOS-6.2-x86_64.repo<<EOCENTOSUP
[CentOS-updates]
name=CentOS Updated Packages
baseurl=http://my-server/yum/OS_updates/CentOS-6.2/x86_64/Packages
gpgcheck=0
priority=1
EOCENTOSUP

yum -y updates

<snip>
EOPOST

The packages were installed correctly and then the updates were applied. Not an elegant solution but a successfull workaround of the problem.
bempat

bempat

2012-04-26 19:57

reporter   ~0014954

FYI:
1) I had no luck with --cost option of repo in ks file.
2) The cobbler server which gives troubles, runs on CentOS-6.2, and stand in a network with more than 3 hundred linux machines (Phys and VM). So, I must sync repos locally, the server syncs through a proxy.
3) Using the same 6.2 server to pxe install a CentOS-5.8, works. It installs smoothly, and I get the updates installed. ...With almost the same kickstart file.

Since I have to migrate tons of CentOS-5 to 6, I had to find a way out.

AS A WORKAROUND:
================

* I have removed the $yum_repo_stanza in the kickstart template of the cobbler server.
* In the %post section:
Following the section yum repo register and the templating file, I placed a command:
   /usr/bin/yum -y update

Ho... And this is why I need EPEL-6 too: ;-)
   /usr/bin/yum -y install nrpe nagios-plugins-all

I guess... This is ugly, but at least I get the work done...
And ugliest ugly, it works the same way with CentOS... 4 (a known limitation of the CentOS-4)

...Yes, we have customers requiring old good CentOS-4. :-)

For those who want the details I can provide my cobbler's kickstart template.

I am going to start the migration with this workaround.
I can still provide you with tests, log file, and so on. Do not hesitate to request me informations or suggestions for tests related to this trouble.
timmgleason

timmgleason

2012-04-30 15:05

reporter   ~0014972

I am starting to see a trend in package naming/versioning that perhaps anaconda cannot deal with nicely.

While I too am seeing this issue with kickstart, I cannot help but notice that this works when I do one of two things:
    A) Remove the Updates repository from the ks.cfg
    B) Remove the new glibc packages from the Updates repository

So the thing I notice about the glibc packages, as well as some others is this new insistence on putting numerals after the %{dist} in the package name.

Example: The release version of 6.2 has this package, glibc-2.12-1.47.el6.x86_64.rpm
In the Updates repository there is currently glibc-2.12-1.47.el6_2.5.x86_64.rpm and glibc-2.12-1.47.el6_2.9.x86_64.rpm, both of which have this post %{dist} versioning.

While there are other packages that use this same thing, they do not seem to have the same problems.
timmgleason

timmgleason

2012-05-03 17:11

reporter   ~0014991

OK, as per my last note, the versioning in the %{dist} causing the issue. This is not the case. I took the glibc-2.12-1.47.el6_2.9 source RPM and moved the .9 to the end of the Release numbering and the same thing happens.

Again, removing the glibc updated package from the kickstart repository fixes all the issues and this package may be yum installed with no issues. Something in the 6 patches that were added to glibc-2.12-1.47.el6_2.5 (the first released update that I see this issue with) is causing some real problems.

What I see in the kickstart install.log is that the glibc package does NOT get installed early on in the process (like in the first 15 packages) and most subsequent packages have a %post scriptlet failure code 127.

Hope this information helps
dfuhriman

dfuhriman

2012-05-03 17:18

reporter   ~0014992

Given that it seems that an rsync'd repo works, but one built by cobbler/mrepo doesn't, it makes me think that maybe there are options to createrepo that could be added?

What are the options are used with createrepo in the main repos?
timmgleason

timmgleason

2012-05-03 17:22

reporter   ~0014993

I have been doing all of my work creating my own repos (both the kickstart'ing and the yum updating) that were created using the same invocation of createrepo, "createrepo -d -p <PATH_TO_REPO>". So I am not sure that createrepo is the answer. I am not using the repodata for the updates directory from the upstream provider in any case.
control

control

2012-05-08 19:32

reporter   ~0015050

Writing this just to say that im also affected by this bug, im seeing the same as sreber84 in /mnt/sysimage/root/install.log.

Using cobbler with updates repo.
potatok

potatok

2012-06-04 13:41

reporter   ~0015214

Running Cobbler 2.2.2 on CentOS 6.2
Update repo created by Cobbler with local mirroring.
KS will fail if update repo is added to profile. Got a lot of 127 errors.
cite

cite

2012-06-07 21:50

reporter   ~0015224

I can't confirm note#014991 here. I just removed all glibc/nscd packages from our local updates channel and tried to reinstall again, and the installation failed at the ntpdate package. The first 127 errors were issued at libsepol, according to the install.log:


Installing libgcc-4.4.6-3.el6.x86_64
warning: libgcc-4.4.6-3.el6.x86_64: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY
Installing setup-2.8.14-13.el6.noarch
Installing hwdata-0.233-7.6.el6.noarch
Installing filesystem-2.4.30-3.el6.x86_64
Installing basesystem-10.0-4.el6.noarch
Installing glibc-common-2.12-1.47.el6.x86_64
Installing nss-softokn-freebl-3.12.9-11.el6.x86_64
Installing glibc-2.12-1.47.el6.x86_64
Installing libattr-2.4.44-7.el6.x86_64
Installing libcap-2.16-5.5.el6.x86_64
Installing zlib-1.2.3-27.el6.x86_64
Installing audit-libs-2.1.3-3.el6.x86_64
Installing db4-4.7.25-16.el6.x86_64
Installing libacl-2.2.49-6.el6.x86_64
Installing libsepol-2.0.41-4.el6.x86_64
warning: %post(libsepol-2.0.41-4.el6.x86_64) scriptlet failed, exit status 127
Installing libselinux-2.0.94-5.2.el6.x86_64
warning: %post(libselinux-2.0.94-5.2.el6.x86_64) scriptlet failed, exit status 127
Installing glib2-2.22.5-6.el6.x86_64
Installing gamin-0.1.10-9.el6.x86_64
Installing shadow-utils-4.1.4.2-13.el6.x86_64
Installing popt-1.13-7.el6.x86_64
Installing libudev-147-2.40.el6.x86_64
Installing libcom_err-1.41.12-11.el6.x86_64
Installing dbus-libs-1.2.24-5.el6_1.x86_64
Installing bzip2-libs-1.0.5-7.el6_0.x86_64
Installing cyrus-sasl-lib-2.1.23-13.el6.x86_64
Installing openldap-2.4.23-20.el6.x86_64
Installing libuuid-2.17.2-12.4.el6.x86_64
Installing libblkid-2.17.2-12.4.el6.x86_64
warning: %post(libblkid-2.17.2-12.4.el6.x86_64) scriptlet failed, exit status 127
Installing libstdc++-4.4.6-3.el6.x86_64
Installing pcre-7.8-3.1.el6.x86_64
Installing pciutils-libs-3.1.4-11.el6.x86_64
Installing xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing expat-2.0.1-9.1.el6.x86_64
Installing gdbm-1.8.0-36.el6.x86_64
Installing perl-Pod-Escapes-1.04-119.el6_1.1.x86_64
Installing perl-libs-5.10.1-119.el6_1.1.x86_64
Installing perl-version-0.77-119.el6_1.1.x86_64
Installing perl-Module-Pluggable-3.90-119.el6_1.1.x86_64
Installing perl-Pod-Simple-3.13-119.el6_1.1.x86_64
Installing perl-5.10.1-119.el6_1.1.x86_64
Installing libgpg-error-1.7-4.el6.x86_64
Installing pth-2.0.7-9.3.el6.x86_64
Installing dbus-glib-0.86-5.el6.x86_64
Installing xz-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing xz-lzma-compat-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing libusb-0.1.12-23.el6.x86_64
Installing libuser-0.56.13-4.el6_0.1.x86_64
Installing bzip2-1.0.5-7.el6_0.x86_64
Installing libnih-1.0.1-7.el6.x86_64
Installing e2fsprogs-libs-1.41.12-11.el6.x86_64
Installing libss-1.41.12-11.el6.x86_64
Installing libgudev1-147-2.40.el6.x86_64
Installing ntpdate-4.2.4p8-2.el6.centos.x86_64
error: %pre(ntpdate-4.2.4p8-2.el6.centos.x86_64) scriptlet failed, exit status 127
geisj@pagestation.com

geisj@pagestation.com

2012-06-08 12:07

reporter   ~0015227

I am seeing the same issue. Remove the repo line in my kickstart and everything is fine for install. Adding the repo line resutls in the following from install.log

Installing libgcc-4.4.6-3.el6.x86_64
warning: libgcc-4.4.6-3.el6.x86_64: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY
Installing dbus-libs-1.2.24-5.el6_1.x86_64
warning: %post(dbus-libs-1:1.2.24-5.el6_1.x86_64) scriptlet failed, exit status 127
Installing libstdc++-4.4.6-3.el6.x86_64
warning: %post(libstdc++-4.4.6-3.el6.x86_64) scriptlet failed, exit status 127
Installing pkgconfig-0.23-9.1.el6.x86_64
Installing zlib-1.2.3-27.el6.x86_64
warning: %post(zlib-1.2.3-27.el6.x86_64) scriptlet failed, exit status 127
Installing libICE-1.0.6-1.el6.x86_64
warning: %post(libICE-1.0.6-1.el6.x86_64) scriptlet failed, exit status 127
Installing hwdata-0.233-7.6.el6.noarch
Installing fontpackages-filesystem-1.41-1.1.el6.noarch
Installing expat-2.0.1-9.1.el6.x86_64
warning: %post(expat-2.0.1-9.1.el6.x86_64) scriptlet failed, exit status 127
Installing popt-1.13-7.el6.x86_64
warning: %post(popt-1.13-7.el6.x86_64) scriptlet failed, exit status 127
Installing xorg-x11-proto-devel-7.6-13.el6.noarch
Installing bzip2-libs-1.0.5-7.el6_0.x86_64
warning: %post(bzip2-libs-1.0.5-7.el6_0.x86_64) scriptlet failed, exit status 127
Installing libjpeg-6b-46.el6.x86_64
warning: %post(libjpeg-6b-46.el6.x86_64) scriptlet failed, exit status 127
Installing libart_lgpl-2.3.20-5.1.el6.x86_64
warning: %post(libart_lgpl-2.3.20-5.1.el6.x86_64) scriptlet failed, exit status 127
Installing tcp_wrappers-libs-7.6-57.el6.x86_64
warning: %post(tcp_wrappers-libs-7.6-57.el6.x86_64) scriptlet failed, exit status 127
Installing db4-4.7.25-16.el6.x86_64
warning: %post(db4-4.7.25-16.el6.x86_64) scriptlet failed, exit status 127
Installing libuuid-2.17.2-12.4.el6.x86_64
warning: %post(libuuid-2.17.2-12.4.el6.x86_64) scriptlet failed, exit status 127
Installing libSM-1.1.0-7.1.el6.x86_64
warning: %post(libSM-1.1.0-7.1.el6.x86_64) scriptlet failed, exit status 127
Installing avahi-libs-0.6.25-11.el6.x86_64
warning: %post(avahi-libs-0.6.25-11.el6.x86_64) scriptlet failed, exit status 127
Installing libudev-147-2.40.el6.x86_64
warning: %post(libudev-147-2.40.el6.x86_64) scriptlet failed, exit status 127
Installing libogg-1.1.4-2.1.el6.x86_64
warning: %post(libogg-2:1.1.4-2.1.el6.x86_64) scriptlet failed, exit status 127
Installing cyrus-sasl-lib-2.1.23-13.el6.x86_64
warning: %post(cyrus-sasl-lib-2.1.23-13.el6.x86_64) scriptlet failed, exit status 127
Installing openldap-2.4.23-20.el6.x86_64
warning: %post(openldap-2.4.23-20.el6.x86_64) scriptlet failed, exit status 127
Installing libsepol-2.0.41-4.el6.x86_64
warning: %post(libsepol-2.0.41-4.el6.x86_64) scriptlet failed, exit status 127
Installing libselinux-2.0.94-5.2.el6.x86_64
warning: %post(libselinux-2.0.94-5.2.el6.x86_64) scriptlet failed, exit status 127
Installing gamin-0.1.10-9.el6.x86_64
warning: %post(gamin-0.1.10-9.el6.x86_64) scriptlet failed, exit status 127
Installing glib2-2.22.5-6.el6.x86_64
warning: %post(glib2-2.22.5-6.el6.x86_64) scriptlet failed, exit status 127
Installing atk-1.28.0-2.el6.x86_64
warning: %post(atk-1.28.0-2.el6.x86_64) scriptlet failed, exit status 127
Installing dbus-glib-0.86-5.el6.x86_64
warning: %post(dbus-glib-0.86-5.el6.x86_64) scriptlet failed, exit status 127
Installing desktop-file-utils-0.15-9.el6.x86_64
Installing libgudev1-147-2.40.el6.x86_64
warning: %post(libgudev1-147-2.40.el6.x86_64) scriptlet failed, exit status 127
Installing libcom_err-1.41.12-11.el6.x86_64
warning: %post(libcom_err-1.41.12-11.el6.x86_64) scriptlet failed, exit status 127
Installing audit-libs-2.1.3-3.el6.x86_64
warning: %post(audit-libs-2.1.3-3.el6.x86_64) scriptlet failed, exit status 127
Installing libattr-2.4.44-7.el6.x86_64
warning: %post(libattr-2.4.44-7.el6.x86_64) scriptlet failed, exit status 127
Installing libacl-2.2.49-6.el6.x86_64
warning: %post(libacl-2.2.49-6.el6.x86_64) scriptlet failed, exit status 127
Installing libblkid-2.17.2-12.4.el6.x86_64
warning: %post(libblkid-2.17.2-12.4.el6.x86_64) scriptlet failed, exit status 127
Installing libsigc++20-2.2.4.2-1.el6.x86_64
warning: %post(libsigc++20-2.2.4.2-1.el6.x86_64) scriptlet failed, exit status 127
Installing libasyncns-0.8-1.1.el6.x86_64
warning: %post(libasyncns-0.8-1.1.el6.x86_64) scriptlet failed, exit status 127
Installing libgpg-error-1.7-4.el6.x86_64
warning: %post(libgpg-error-1.7-4.el6.x86_64) scriptlet failed, exit status 127
Installing libtool-ltdl-2.2.6-15.5.el6.x86_64
warning: %post(libtool-ltdl-2.2.6-15.5.el6.x86_64) scriptlet failed, exit status 127
Installing libxslt-1.1.26-2.el6.x86_64
warning: %post(libxslt-1.1.26-2.el6.x86_64) scriptlet failed, exit status 127
Installing libcap-2.16-5.5.el6.x86_64
warning: %post(libcap-2.16-5.5.el6.x86_64) scriptlet failed, exit status 127
Installing libusb-0.1.12-23.el6.x86_64
warning: %post(libusb-0.1.12-23.el6.x86_64) scriptlet failed, exit status 127
Installing speex-1.2-0.12.rc1.1.el6.x86_64
warning: %post(speex-1.2-0.12.rc1.1.el6.x86_64) scriptlet failed, exit status 127
Installing libnl-1.1-14.el6.x86_64
warning: %post(libnl-1.1-14.el6.x86_64) scriptlet failed, exit status 127
Installing setup-2.8.14-13.el6.noarch
Installing shadow-utils-4.1.4.2-13.el6.x86_64
Installing glibmm24-2.22.1-1.el6.x86_64
warning: %post(glibmm24-2.22.1-1.el6.x86_64) scriptlet failed, exit status 127
Installing shared-mime-info-0.70-4.el6.x86_64
warning: %post(shared-mime-info-0.70-4.el6.x86_64) scriptlet failed, exit status 127
Installing libtdb-1.2.1-3.el6.x86_64
warning: %post(libtdb-1.2.1-3.el6.x86_64) scriptlet failed, exit status 127
Installing libXau-1.0.5-1.el6.x86_64
warning: %post(libXau-1.0.5-1.el6.x86_64) scriptlet failed, exit status 127
Installing libxcb-1.5-1.el6.x86_64
warning: %post(libxcb-1.5-1.el6.x86_64) scriptlet failed, exit status 127
Installing redhat-menus-14.0.0-3.el6.noarch
warning: %post(redhat-menus-14.0.0-3.el6.noarch) scriptlet failed, exit status 127
Installing boost-system-1.41.0-11.el6_1.2.x86_64
warning: %post(boost-system-1.41.0-11.el6_1.2.x86_64) scriptlet failed, exit status 127
Installing xml-common-0.6.3-32.el6.noarch
Installing xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64
warning: %post(xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64) scriptlet failed, exit status 127
Installing bluez-libs-4.66-1.el6.x86_64
warning: %post(bluez-libs-4.66-1.el6.x86_64) scriptlet failed, exit status 127
Installing libexif-0.6.16-4.1.el6.x86_64
warning: %post(libexif-0.6.16-4.1.el6.x86_64) scriptlet failed, exit status 127
Installing elfutils-libelf-0.152-1.el6.x86_64
warning: %post(elfutils-libelf-0.152-1.el6.x86_64) scriptlet failed, exit status 127
Installing pixman-0.18.4-1.el6_0.1.x86_64
warning: %post(pixman-0.18.4-1.el6_0.1.x86_64) scriptlet failed, exit status 127
Installing lcms-libs-1.19-1.el6.x86_64
warning: %post(lcms-libs-1.19-1.el6.x86_64) scriptlet failed, exit status 127
Installing boost-filesystem-1.41.0-11.el6_1.2.x86_64
warning: %post(boost-filesystem-1.41.0-11.el6_1.2.x86_64) scriptlet failed, exit status 127
Installing e2fsprogs-libs-1.41.12-11.el6.x86_64
warning: %post(e2fsprogs-libs-1.41.12-11.el6.x86_64) scriptlet failed, exit status 127
Installing libIDL-0.8.13-2.1.el6.x86_64
warning: %post(libIDL-0.8.13-2.1.el6.x86_64) scriptlet failed, exit status 127
Installing ORBit2-2.14.17-3.1.el6.x86_64
warning: %post(ORBit2-2.14.17-3.1.el6.x86_64) scriptlet failed, exit status 127
Installing libbonobo-2.24.2-4.el6.x86_64
warning: %post(libbonobo-2.24.2-4.el6.x86_64) scriptlet failed, exit status 127
Installing flac-1.2.1-6.1.el6.x86_64
warning: %post(flac-1.2.1-6.1.el6.x86_64) scriptlet failed, exit status 127
Installing libpciaccess-0.12.1-1.el6.x86_64
warning: %post(libpciaccess-0.12.1-1.el6.x86_64) scriptlet failed, exit status 127
Installing pcre-7.8-3.1.el6.x86_64
warning: %post(pcre-7.8-3.1.el6.x86_64) scriptlet failed, exit status 127
Installing xmlrpc-c-1.16.24-1200.1840.el6_1.4.x86_64
warning: %post(xmlrpc-c-1.16.24-1200.1840.el6_1.4.x86_64) scriptlet failed, exit status 127
Installing plymouth-core-libs-0.8.3-24.el6.centos.x86_64
warning: %post(plymouth-core-libs-0.8.3-24.el6.centos.x86_64) scriptlet failed, exit status 127
Installing libcap-ng-0.6.4-3.el6_0.1.x86_64
warning: %post(libcap-ng-0.6.4-3.el6_0.1.x86_64) scriptlet failed, exit status 127
Installing dbus-1.2.24-5.el6_1.x86_64
error: %pre(dbus-1:1.2.24-5.el6_1.x86_64) scriptlet failed, exit status 127
Darod Zyree

Darod Zyree

2012-06-11 18:56

reporter   ~0015247

I don't know much about all this, but we had the same problem and this is what we did/found out.

Did not work:
repo --name="centos" --baseurl=http://[repository_link]/centos/6/os/x86_64/ --cost=100
repo --name="updates" --baseurl=http://[repository_link]/centos/6/updates/x86_64/ --cost=200

Did not work etiher:
repo --name="centos" --baseurl=http://[repository_link]/centos/6/os/x86_64/ --cost=1
repo --name="updates" --baseurl=http://[repository_link]/centos/6/updates/x86_64/ --cost=2


This did work...
repo --name="updates" --baseurl=http://[repository_link]/centos/6/updates/x86_64/ --cost=1
repo --name="centos" --baseurl=http://[repository_link]/centos/6/os/x86_64/ --cost=2

Someone with more knowledge might be able to explain why this worked?
control

control

2012-06-13 19:31

reporter   ~0015255

Confirming Darod Zyree (with minor modification)

my KS that now works:
repo --name="centos62-updates-x86_64" --baseurl=http://cobbler/cobbler/repo_mirror/centos62-updates-x86_64/ --cost=1
repo --name="centos62-x86_64" --baseurl=http://cobbler/cobbler/repo_mirror/centos62-x86_64/ --cost=2
repo --name="centos62-EPEL-x86_64" --baseurl=http://cobbler/cobbler/repo_mirror/centos62-EPEL-x86_64/ --cost=3

Using cobbler 2.2.2.
OS: CentOS 6.2

repos created with 'cobbler reposync'.
gservat

gservat

2012-08-14 06:20

reporter   ~0015646

I just had the same problem with CentOS 6.3 (kept failing on a dbus package) so I tried the "cost" workaround posted by Darod, and it did not work.

It only installed successfully when I disabled the updates repo altogether.

Using cobbler 2.2.3.
tru

tru

2012-10-30 11:56

administrator   ~0015991

Darod Zyree: whta is in your %packages ...%end part?
UA

UA

2012-12-05 12:07

reporter   ~0016116

I, too, have the same issue and I can't seem to solve it by setting --cost values for repos in my kickstart file. I could even reproduce it via a minimal install of CentOS 6.3 with updates:

- Install the "Minimal" configuration (202 packages in total).

- Login as root, set YUM to keep its cache, then do a "yum update", which installs the following RPMs as of today:

cpio-2.10-11.el6_3.x86_64.rpm
cyrus-sasl-2.1.23-13.el6_3.1.x86_64.rpm
cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64.rpm
dbus-libs-1.2.24-7.el6_3.x86_64.rpm
dhclient-4.1.1-31.0.1.P1.el6.centos.1.x86_64.rpm
dhcp-common-4.1.1-31.0.1.P1.el6.centos.1.x86_64.rpm
dracut-004-284.el6_3.1.noarch.rpm
dracut-kernel-004-284.el6_3.1.noarch.rpm
glibc-2.12-1.80.el6_3.6.x86_64.rpm
glibc-common-2.12-1.80.el6_3.6.x86_64.rpm
initscripts-9.03.31-2.el6.centos.1.x86_64.rpm
kernel-2.6.32-279.14.1.el6.x86_64.rpm
kernel-firmware-2.6.32-279.14.1.el6.noarch.rpm
krb5-libs-1.9-33.el6_3.3.x86_64.rpm
libblkid-2.17.2-12.7.el6_3.x86_64.rpm
libssh2-1.2.2-11.el6_3.x86_64.rpm
libuuid-2.17.2-12.7.el6_3.x86_64.rpm
libxml2-2.7.6-8.el6_3.4.x86_64.rpm
mysql-libs-5.1.66-1.el6_3.x86_64.rpm
nspr-4.9.1-2.el6_3.x86_64.rpm
nss-3.13.5-1.el6_3.x86_64.rpm
nss-sysinit-3.13.5-1.el6_3.x86_64.rpm
nss-tools-3.13.5-1.el6_3.x86_64.rpm
nss-util-3.13.5-1.el6_3.x86_64.rpm
openldap-2.4.23-26.el6_3.2.x86_64.rpm
openssh-5.3p1-81.el6_3.x86_64.rpm
openssh-server-5.3p1-81.el6_3.x86_64.rpm
openssl-1.0.0-25.el6_3.1.x86_64.rpm
python-2.6.6-29.el6_3.3.x86_64.rpm
python-libs-2.6.6-29.el6_3.3.x86_64.rpm
redhat-logos-60.0.14-12.el6.centos.noarch.rpm
selinux-policy-3.7.19-155.el6_3.8.noarch.rpm
selinux-policy-targeted-3.7.19-155.el6_3.8.noarch.rpm
sudo-1.7.4p5-13.el6_3.x86_64.rpm
tzdata-2012i-2.el6.noarch.rpm
udev-147-2.42.el6.x86_64.rpm
util-linux-ng-2.17.2-12.7.el6_3.x86_64.rpm

- Copy the update RPMs to an NFS share

- Run "createrepo" on the NFS share directory to build repository data.

- Start CentOS installation again, but this time add the NFS share as an update repo. Begin "Minimal" install, and it will error out at the 57th package (postfix).

Checking the install.log file shows that almost all packages have failed in their %post scriptlet, but since they give out only warnings, anaconda keeps going until "postfix" which produces an error for its %pre scriptlet and halts the installation.

When the update repository is included, the first package that anaconda tries to install is "zlib", whereas a normal install starts with "libgcc", then "setup", "filesystem", "basesystem", etc...

If I take out "glibc-2.12-1.80.el6_3.6.x86_64.rpm" and "glibc-common-2.12-1.80.el6_3.6.x86_64.rpm" out of the update repo, run createrepo again and then repeat the installation, it completes successfully and with updates installed, leaving only "glibc" and "glibc-common" at their base versions.

Finally, here's the kickstart config I created from this installation by adapting it to our PXE boot environment:

#--------------------------------------------------------
# Kickstart file for minimal CentOS 6.3 x64 installation
# Uses existing partitions, preserves contents of /local
#--------------------------------------------------------

# Install a fresh system
install

# Set the language to use during installation and
# the default language to use on the installed system
lang en_GB.UTF-8

# Set system keyboard type
keyboard us

# Set the system time zone
timezone --utc Europe/London

# Configure network devices
network --device eth0 --noipv6 --onboot yes --bootproto dhcp

# Disable firewall
firewall --disabled

# Use existing partitions
clearpart --none
part / --fstype=ext4 --usepart=sda1
part swap --usepart=sda2
part /local --fstype=ext4 --usepart=sda3 --noformat

# Specify how the boot loader should be installed
bootloader --location=mbr --driveorder=sda --timeout=1 --append="rhgb quiet"

# Use NFS installation media
nfs --server=192.168.1.10 --dir=/disks/archive/Linux/CentOS/6.3/iso/x86_64

# Configure additional YUM repos
repo --name="LocalUpdatesCache" --baseurl=nfs://192.168.1.10:/disks/archive/Linux/CentOS/6.3/updates/x86_64

# Set the root password
rootpw --iscrypted ******

# Set up the authentication options for the system
authconfig --enableshadow --passalgo=md5

# Disable SELinux
selinux --disabled

%packages --nobase
@core
@server-policy
%end


This kickstart fails when glibc is in updates repo, succeeds when glibc is NOT in updates repo.
yjnav

yjnav

2013-01-18 19:23

reporter   ~0016299

Hi,

I am running into a similar problem, without using cobbler/mrepo/spacewalk. If I have the update repo line commented out of the kickstart file, I was able to complete the install. However, if I leave the update repo line in, the installer reports error when installing package libutempter-1.1.5.

I set up a plain pxeboot/tftp/http mechanism for booting from the network. The network image server runs on Fedora 14, but it is set up to install a Centos 6.3 x86_64 image. I created a VirtualBox with Centos 6.3 without updates first. I then did
   yum update
while keepcache=1 in /etc/yum.conf.

I have an nfs mount configured on the Centos 6.3 VM box that points to an exported folder of the network image server. In the nfs mount directory on the VM, I copied all packages stored in the cachedir (from /etc/yum.conf), as a result of the yum update.

I ran createrepo on it to create the repodata folder. Now, the network image server has a matching set of packages and repodata for Centos 6.3 updates.

Installer crashed in the middle of the install.

I also tried to remove all glibc related packages as suggested in some postings above:
glibc-2.12-1.80.el6_3.6.x86_64.rpm
glibc-common-2.12-1.80.el6_3.6.x86_64.rpm
glibc-devel-2.12-1.80.el6_3.6.x86_64.rpm
glibc-headers-2.12-1.80.el6_3.6.x86_64.rpm

I re-ran createrepo on the package list, installer still crashes.

Can you help me please?
Thanks!
tanelorn26

tanelorn26

2013-02-19 20:59

reporter   ~0016506

I had this issue as well. In looking at some of the ks.cfg files that have been posted, one thing I noticed is that some folks had a base OS repo configured, and some didn't. I changed 2 things in my kickstart file (bad I know) I added the cost switches, and I also added a repo line for the base OS.. And it worked. though I'm not sure if one or both are needed.. I'm hoping to get a second opinion.
in the following snippet, remove the cost switches, and the base OS repo= did not work. Added the cost switches, and the base repo = worked

---snip----
# Use URL HTTP installation media
url --url=http://repo.***.***.com/mrepo/centos6-x86_64/disc1

#additional Repositories.
repo --name=extras --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.extras/ --cost=3
repo --name=updates --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.updates/ --cost=1
repo --name=epel --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.epel/ --cost=3
repo --name=centos --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.os/ --cost=2
---/snip---
tanelorn26

tanelorn26

2013-02-19 21:32

reporter   ~0016507

Some further testing results, It crashed when I took out the base OS repo
---snip---
# Use URL HTTP installation media
url --url=http://repo.***.***.com/mrepo/centos6-x86_64/disc1 [^]

#additional Repositories.
repo --name=extras --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.extras/ [^] --cost=3
repo --name=updates --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.updates/ [^] --cost=1
repo --name=epel --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.epel/ [^] --cost=3
---/snip---
tanelorn26

tanelorn26

2013-02-19 21:43

reporter   ~0016508

Next I tested putting the base OS repo back in, and removed the cost switches.

This failed as well. not only do you need a base OS repo configured as an additional repository, but the costing needs to be there as well. I hope this helps someone. I don't know why this is.. but there we are.

---snip----
# Use URL HTTP installation media
url --url=http://repo.***.***.com/mrepo/centos6-x86_64/disc1
#additional Repositories.
repo --name=extras --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.extras/
repo --name=updates --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.updates/
repo --name=epel --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.epel/
repo --name=centos --baseurl=http://repo.***.***.com//mrepo/centos6-x86_64/RPMS.os/
---/snip---
UA

UA

2013-02-25 14:53

reporter   ~0016534

I tried setting both a base OS repo and cost values for each repo, but installation still fails exactly the same way as before when installing the postfix package.

By the way, the glibc packages have been updated once more since my last trials, but the newer packages still cause the same issue. Or maybe it has something to do with the repodata on the installation DVDs?

Here are the relevant kickstart file sections:

# Use NFS installation media (CentOS DVD ISO images)
# During installation the ISO directory is mounted on /mnt/isodir
# and the CentOS DVD ISO image is loop-mounted on /mnt/source
nfs --server=192.168.1.10 --dir=/archive/Linux/CentOS/6.3/iso/x86_64

...

# Configure additional YUM repos
repo --name="LocalUpdatesCache" --baseurl=nfs://192.168.1.10:/archive/Linux/CentOS/6.3/updates/x86_64 --cost=1
repo --name="CentOS63" --baseurl=file:///mnt/source --cost=2
repo --name="EPEL" --baseurl=http://download.fedoraproject.org/pub/epel/6/x86_64 --cost=3
UA

UA

2013-03-24 17:45

reporter   ~0016999

Although not as severe, the same dependency ordering problem still exists in CentOS 6.4 as well. I used the same steps I had described in my post http://bugs.centos.org/view.php?id=4978#c16116 to create a kickstart environment with updates repo that will automatically install an up-to-date 64-bit CentOS 6.4 machine.

This time it's the libxml2 and freetype packages that get installed way too late in the process, causing post-installation scriptlets of other packages to fail. Since these are at the "warning" level, they don't interrupt the installation and the machine successfully boots to CentOS 6.4 afterwards. I don't know what ill effects these failed scriptlets may cause and if I should be worried. Here are the relevant install.log entries (trimmed sections marked as three dots "..."):

-- Begin: install.log --

Installing libgcc-4.4.7-3.el6.x86_64
warning: libgcc-4.4.7-3.el6.x86_64: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY
Installing setup-2.8.14-20.el6.noarch
...
Installing shared-mime-info-0.70-4.el6.x86_64
warning: %post(shared-mime-info-0.70-4.el6.x86_64) scriptlet failed, exit status 127
...
Installing pango-1.28.1-7.el6_3.x86_64
/usr/bin/pango-querymodules-64: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
warning: %post(pango-1.28.1-7.el6_3.x86_64) scriptlet failed, exit status 127
...
Installing gtk2-2.18.9-12.el6.x86_64
/usr/bin/gtk-query-immodules-2.0-64: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
warning: %post(gtk2-2.18.9-12.el6.x86_64) scriptlet failed, exit status 127
...
Installing gnome-vfs2-2.24.2-6.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing libgnomekbd-2.28.2-2.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing sound-theme-freedesktop-0.7-3.el6.noarch
Installing libcanberra-0.22-1.el6.centos.x86_64
Installing libcanberra-gtk2-0.22-1.el6.centos.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
Installing notification-daemon-0.5.0-1.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
...
Installing gnome-keyring-2.28.2-8.el6_3.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
...
Installing libgnome-2.28.0-11.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
...
Installing gnome-settings-daemon-2.28.2-30.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
...
Installing gnome-terminal-2.31.3-8.el6.x86_64
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
gconftool-2: error while loading shared libraries: libxml2.so.2: cannot open shared object file: No such file or directory
...
Installing xorg-x11-fonts-misc-7.2-9.1.el6.noarch
/usr/bin/mkfontscale: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
fc-cache: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
warning: %post(xorg-x11-fonts-misc-7.2-9.1.el6.noarch) scriptlet failed, exit status 127
...
Installing xorg-x11-fonts-ISO8859-1-100dpi-7.2-9.1.el6.noarch
/usr/bin/mkfontscale: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
warning: %post(xorg-x11-fonts-ISO8859-1-100dpi-7.2-9.1.el6.noarch) scriptlet failed, exit status 127
Installing xorg-x11-fonts-100dpi-7.2-9.1.el6.noarch
/usr/bin/mkfontscale: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
warning: %post(xorg-x11-fonts-100dpi-7.2-9.1.el6.noarch) scriptlet failed, exit status 127
Installing xorg-x11-fonts-75dpi-7.2-9.1.el6.noarch
/usr/bin/mkfontscale: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
warning: %post(xorg-x11-fonts-75dpi-7.2-9.1.el6.noarch) scriptlet failed, exit status 127
Installing xorg-x11-fonts-ISO8859-1-75dpi-7.2-9.1.el6.noarch
/usr/bin/mkfontscale: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
warning: %post(xorg-x11-fonts-ISO8859-1-75dpi-7.2-9.1.el6.noarch) scriptlet failed, exit status 127
...
Installing pango-1.28.1-7.el6_3.i686
/usr/bin/pango-querymodules-32: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
warning: %post(pango-1.28.1-7.el6_3.i686) scriptlet failed, exit status 127
Installing gtk2-2.18.9-12.el6.i686
/usr/bin/gtk-query-immodules-2.0-32: error while loading shared libraries: libfreetype.so.6: cannot open shared object file: No such file or directory
warning: %post(gtk2-2.18.9-12.el6.i686) scriptlet failed, exit status 127
...
Installing libxml2-2.7.6-12.el6_4.1.x86_64
...
Installing freetype-2.3.11-14.el6_3.1.x86_64
...
Installing libxml2-2.7.6-12.el6_4.1.i686
...
Installing freetype-2.3.11-14.el6_3.1.i686
...
*** FINISHED INSTALLING PACKAGES ***

-- End: install.log --
UA

UA

2013-03-26 11:58

reporter   ~0017010

Folow-up: There is cause for worry, it seems. After a kickstart installation, gnome-terminal fails to start because its default settings were not properly initialized due to the failed post-scriptlet. Other packages probably have similar defects as well. A "yum reinstall" of the affected GNOME packages fixes the gnome-terminal issue.

Is there any hope for a definitive fix of this issue?
UA

UA

2013-03-26 14:48

reporter   ~0017012

Follow-up #2: If I remove

freetype-2.3.11-14.el6_3.1.x86_64.rpm
freetype-2.3.11-14.el6_3.1.i686.rpm
libxml2-python-2.7.6-12.el6_4.1.x86_64.rpm
libxml2-2.7.6-12.el6_4.1.i686.rpm
libxml2-2.7.6-12.el6_4.1.x86_64.rpm

from my updates repo, kickstart installation successfully completes without any scriptlet errors or warnings in install.log.
Darod Zyree

Darod Zyree

2013-06-18 22:29

reporter   ~0017574

Since my last post, I have moved on and started using cobbler (Cobbler 2.2.3).

Trying to install Centos 6.4 with update repository included, epel too.

centos-os has a priority of 10
updates has 20
epel 30

anaconda breaks, until...

I commented out "@server-policy"...and it works...weird.

This is how my test kickstart package list looks like now:

%packages
@core
# @server-policy
wget
rsync
openssh-clients
ipa-client
puppet
%end
deryni

deryni

2013-06-28 18:02

reporter   ~0017604

Kickstart configs/logs also available at: https://gist.github.com/deryni/5877419

I'm experiencing a version of this problem while trying to install CentOS 6 using CentOS 6.4 DVD media and an updates repo.

The problem appears to be a transaction order problem. anaconda appears to have trouble constructing the correct transaction order when an updates repo is involved (specifically when packages needed to satisfy requirements are to be found in the updates repo).

I believe there may be a second bug involved here but I cannot be certain. I believe anaconda may have trouble following 'Requires(post)' style dependencies at more than one level of remove. Though it is entirely possible that this is not an issue itself and is simply another side effect of the primary ordering problem.

ks-min.cfg
{{{
install
cdrom
text
keyboard us
lang en_US.UTF-8
skipx
timezone America/New_York
rootpw AppVM
selinux --disabled
authconfig --enableshadow --passalgo=sha512 --kickstart
bootloader --location=mbr
zerombr
network --device=eth0 --bootproto=dhcp --onboot=yes
services --enabled=sshd
clearpart --all --initlabel --drives=sda
part /boot --fstype=ext3 --ondisk=sda --size=270 --label=boot
part pv.1 --ondisk=sda --size=3120 --grow
volgroup VG pv.1
logvol swap --vgname=VG --name=swap --fstype=swap --recommended
logvol / --vgname=VG --name=LV --fstype=ext4 --size=1060 --grow
 
%packages --nobase
@core
openssh
openssh-clients
openssh-server
%end
}}}

ks-minu.cfg
{{{
install
cdrom
text
repo --name=base --mirrorlist=http://mirrorlist.centos.org/?release=6&arch=x86_64&repo=os
repo --name=updates --mirrorlist=http://mirrorlist.centos.org/?release=6&arch=x86_64&repo=updates
keyboard us
lang en_US.UTF-8
skipx
timezone America/New_York
rootpw AppVM
selinux --disabled
authconfig --enableshadow --passalgo=sha512 --kickstart
bootloader --location=mbr
zerombr
network --device=eth0 --bootproto=dhcp --onboot=yes
services --enabled=sshd
clearpart --all --initlabel --drives=sda
part /boot --fstype=ext3 --ondisk=sda --size=270 --label=boot
part pv.1 --ondisk=sda --size=3120 --grow
volgroup VG pv.1
logvol swap --vgname=VG --name=swap --fstype=swap --recommended
logvol / --vgname=VG --name=LV --fstype=ext4 --size=1060 --grow
 
%packages --nobase
@core
openssh
openssh-clients
openssh-server
%end
}}}

min-install.log
{{{
Installing libgcc-4.4.7-3.el6.x86_64
warning: libgcc-4.4.7-3.el6.x86_64: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY
Installing setup-2.8.14-20.el6.noarch
Installing filesystem-2.4.30-3.el6.x86_64
Installing basesystem-10.0-4.el6.noarch
Installing ca-certificates-2010.63-3.el6_1.5.noarch
Installing ncurses-base-5.7-3.20090208.el6.x86_64
Installing tzdata-2012j-1.el6.noarch
Installing glibc-common-2.12-1.107.el6.x86_64
Installing nss-softokn-freebl-3.12.9-11.el6.x86_64
Installing glibc-2.12-1.107.el6.x86_64
Installing ncurses-libs-5.7-3.20090208.el6.x86_64
Installing bash-4.1.2-14.el6.x86_64
Installing libattr-2.4.44-7.el6.x86_64
Installing libcap-2.16-5.5.el6.x86_64
Installing zlib-1.2.3-29.el6.x86_64
Installing info-4.13a-8.el6.x86_64
Installing audit-libs-2.2-2.el6.x86_64
Installing popt-1.13-7.el6.x86_64
Installing chkconfig-1.3.49.3-2.el6.x86_64
Installing libcom_err-1.41.12-14.el6.x86_64
Installing libacl-2.2.49-6.el6.x86_64
Installing db4-4.7.25-17.el6.x86_64
Installing nspr-4.9.2-1.el6.x86_64
Installing nss-util-3.14.0.0-2.el6.x86_64
Installing libsepol-2.0.41-4.el6.x86_64
Installing libselinux-2.0.94-5.3.el6.x86_64
Installing glib2-2.22.5-7.el6.x86_64
Installing gamin-0.1.10-9.el6.x86_64
Installing sed-4.2.1-10.el6.x86_64
Installing shadow-utils-4.1.4.2-13.el6.x86_64
Installing bzip2-libs-1.0.5-7.el6_0.x86_64
Installing readline-6.0-4.el6.x86_64
Installing libstdc++-4.4.7-3.el6.x86_64
Installing sqlite-3.6.20-1.el6.x86_64
Installing gawk-3.1.7-10.el6.x86_64
Installing file-libs-5.04-15.el6.x86_64
Installing libudev-147-2.46.el6.x86_64
Installing dbus-libs-1.2.24-7.el6_3.x86_64
Installing pcre-7.8-6.el6.x86_64
Installing grep-2.6.3-3.el6.x86_64
Installing lua-5.1.4-4.1.el6.x86_64
Installing cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64
Installing libidn-1.18-2.el6.x86_64
Installing libuuid-2.17.2-12.9.el6.x86_64
Installing libblkid-2.17.2-12.9.el6.x86_64
Installing xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing elfutils-libelf-0.152-1.el6.x86_64
Installing expat-2.0.1-11.el6_2.x86_64
Installing libgpg-error-1.7-4.el6.x86_64
Installing bzip2-1.0.5-7.el6_0.x86_64
Installing findutils-4.4.2-6.el6.x86_64
Installing libselinux-utils-2.0.94-5.3.el6.x86_64
Installing checkpolicy-2.0.22-1.el6.x86_64
Installing cpio-2.10-11.el6_3.x86_64
Installing tcp_wrappers-libs-7.6-57.el6.x86_64
Installing sysvinit-tools-2.87-4.dsf.el6.x86_64
Installing pth-2.0.7-9.3.el6.x86_64
Installing libgcrypt-1.4.5-9.el6_2.2.x86_64
Installing device-mapper-persistent-data-0.1.4-1.el6.x86_64
Installing dbus-glib-0.86-5.el6.x86_64
Installing grubby-7.0.15-3.el6.x86_64
Installing libnih-1.0.1-7.el6.x86_64
Installing upstart-0.6.5-12.el6.x86_64
Installing file-5.04-15.el6.x86_64
Installing nss-softokn-3.12.9-11.el6.x86_64
Installing gmp-4.3.1-7.el6_2.2.x86_64
Installing libusb-0.1.12-23.el6.x86_64
Installing libutempter-1.1.5-4.1.el6.x86_64
Installing MAKEDEV-3.24-6.el6.x86_64
Installing vim-minimal-7.2.411-1.8.el6.x86_64
Installing procps-3.2.8-25.el6.x86_64
Installing net-tools-1.60-110.el6_2.x86_64
Installing psmisc-22.6-15.el6_0.1.x86_64
Installing tar-1.23-11.el6.x86_64
Installing db4-utils-4.7.25-17.el6.x86_64
Installing libss-1.41.12-14.el6.x86_64
Installing e2fsprogs-libs-1.41.12-14.el6.x86_64
Installing pinentry-0.7.6-6.el6.x86_64
Installing diffutils-2.8.1-28.el6.x86_64
Installing binutils-2.20.51.0.2-5.36.el6.x86_64
Installing m4-1.4.13-5.el6.x86_64
Installing which-2.19-6.el6.x86_64
Installing libxml2-2.7.6-8.el6_3.4.x86_64
Installing dash-0.5.5.1-4.el6.x86_64
Installing ncurses-5.7-3.20090208.el6.x86_64
Installing groff-1.18.1.4-21.el6.x86_64
Installing less-436-10.el6.x86_64
Installing coreutils-libs-8.4-19.el6.x86_64
Installing gzip-1.3.12-18.el6.x86_64
Installing cracklib-2.8.16-4.el6.x86_64
Installing cracklib-dicts-2.8.16-4.el6.x86_64
Installing coreutils-8.4-19.el6.x86_64
Installing pam-1.1.1-13.el6.x86_64
Installing module-init-tools-3.9-21.el6.x86_64
Installing hwdata-0.233-7.9.el6.noarch
Installing redhat-logos-60.0.14-12.el6.centos.noarch
Installing plymouth-scripts-0.8.3-27.el6.centos.x86_64
Installing libpciaccess-0.13.1-2.el6.x86_64
Installing logrotate-3.7.8-16.el6.x86_64
Installing nss-3.14.0.0-12.el6.x86_64
Installing nss-sysinit-3.14.0.0-12.el6.x86_64
Installing nss-tools-3.14.0.0-12.el6.x86_64
Installing openldap-2.4.23-31.el6.x86_64
Installing libuser-0.56.13-5.el6.x86_64
Installing libedit-2.11-4.20080712cvs.1.el6.x86_64
Installing libcap-ng-0.6.4-3.el6_0.1.x86_64
Installing pciutils-libs-3.1.10-2.el6.x86_64
Installing ethtool-3.5-1.el6.x86_64
Installing mingetty-1.08-5.el6.x86_64
Installing keyutils-libs-1.4-4.el6.x86_64
Installing krb5-libs-1.10.3-10.el6.x86_64
Installing openssl-1.0.0-27.el6.x86_64
Installing libssh2-1.4.2-1.el6.x86_64
Installing libcurl-7.19.7-35.el6.x86_64
Installing curl-7.19.7-35.el6.x86_64
Installing rpm-libs-4.8.0-32.el6.x86_64
Installing rpm-4.8.0-32.el6.x86_64
Installing gnupg2-2.0.14-4.el6.x86_64
Installing gpgme-1.1.8-3.el6.x86_64
Installing mysql-libs-5.1.66-2.el6_3.x86_64
Installing fipscheck-lib-1.2.0-7.el6.x86_64
Installing fipscheck-1.2.0-7.el6.x86_64
Installing ustr-1.0.4-9.1.el6.x86_64
Installing libsemanage-2.0.43-4.2.el6.x86_64
Installing gdbm-1.8.0-36.el6.x86_64
Installing libffi-3.0.5-3.2.el6.x86_64
Installing python-libs-2.6.6-36.el6.x86_64
Installing python-2.6.6-36.el6.x86_64
Installing yum-metadata-parser-1.1.2-16.el6.x86_64
Installing rpm-python-4.8.0-32.el6.x86_64
Installing python-iniparse-0.3.1-2.1.el6.noarch
Installing pygpgme-0.1-18.20090824bzr68.el6.x86_64
Installing python-pycurl-7.19.0-8.el6.x86_64
Installing python-urlgrabber-3.9.1-8.el6.noarch
Installing yum-plugin-fastestmirror-1.1.30-14.el6.noarch
Installing yum-3.2.29-40.el6.centos.noarch
Installing slang-2.2.1-1.el6.x86_64
Installing newt-0.52.11-3.el6.x86_64
Installing newt-python-0.52.11-3.el6.x86_64
Installing plymouth-core-libs-0.8.3-27.el6.centos.x86_64
Installing kbd-misc-1.15-11.el6.noarch
Installing centos-release-6-4.el6.centos.10.x86_64
Installing policycoreutils-2.0.83-19.30.el6.x86_64
Installing iptables-1.4.7-9.el6.x86_64
Installing iproute-2.6.32-23.el6.x86_64
Installing iputils-20071127-16.el6.x86_64
Installing util-linux-ng-2.17.2-12.9.el6.x86_64
Installing initscripts-9.03.38-1.el6.centos.x86_64
Installing udev-147-2.46.el6.x86_64
Installing device-mapper-libs-1.02.77-9.el6.x86_64
Installing device-mapper-1.02.77-9.el6.x86_64
Installing device-mapper-event-libs-1.02.77-9.el6.x86_64
Installing openssh-5.3p1-84.1.el6.x86_64
Installing device-mapper-event-1.02.77-9.el6.x86_64
Installing lvm2-libs-2.02.98-9.el6.x86_64
Installing libdrm-2.4.39-1.el6.x86_64
Installing plymouth-0.8.3-27.el6.centos.x86_64
Installing kbd-1.15-11.el6.x86_64
Installing dracut-004-303.el6.noarch
Installing dracut-kernel-004-303.el6.noarch
Installing rsyslog-5.8.10-6.el6.x86_64
Installing cyrus-sasl-2.1.23-13.el6_3.1.x86_64
Installing postfix-2.6.6-2.2.el6_1.x86_64
Installing cronie-anacron-1.4.4-7.el6.x86_64
Installing cronie-1.4.4-7.el6.x86_64
Installing crontabs-1.10-33.el6.noarch
Installing iptables-ipv6-1.4.7-9.el6.x86_64
Installing selinux-policy-3.7.19-195.el6.noarch
Installing dhcp-common-4.1.1-34.P1.el6.centos.x86_64
Installing kernel-firmware-2.6.32-358.el6.noarch
Installing kernel-2.6.32-358.el6.x86_64
Installing dhclient-4.1.1-34.P1.el6.centos.x86_64
Installing selinux-policy-targeted-3.7.19-195.el6.noarch
Installing system-config-firewall-base-1.2.27-5.el6.noarch
Installing lvm2-2.02.98-9.el6.x86_64
Installing openssh-server-5.3p1-84.1.el6.x86_64
Installing openssh-clients-5.3p1-84.1.el6.x86_64
Installing bfa-firmware-3.0.3.1-1.el6.noarch
Installing iwl5150-firmware-8.24.2.2-1.el6.noarch
Installing iwl100-firmware-39.31.5.1-1.el6.noarch
Installing iwl6050-firmware-41.28.5.1-2.el6.noarch
Installing b43-openfwwf-5.2-4.el6.noarch
Installing iwl6000g2a-firmware-17.168.5.3-1.el6.noarch
Installing aic94xx-firmware-30-2.el6.noarch
Installing iwl6000-firmware-9.221.4.1-1.el6.noarch
Installing iwl1000-firmware-39.31.5.1-1.el6.noarch
Installing authconfig-6.1.12-13.el6.x86_64
Installing grub-0.97-81.el6.x86_64
Installing efibootmgr-0.5.4-10.el6.x86_64
Installing passwd-0.77-4.el6_2.2.x86_64
Installing sudo-1.8.6p3-7.el6.x86_64
Installing audit-2.2-2.el6.x86_64
Installing e2fsprogs-1.41.12-14.el6.x86_64
Installing acl-2.2.49-6.el6.x86_64
Installing attr-2.4.44-7.el6.x86_64
Installing ql2400-firmware-5.08.00-1.el6.noarch
Installing iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch
Installing ql2100-firmware-1.19.38-3.1.el6.noarch
Installing ivtv-firmware-20080701-20.2.noarch
Installing libertas-usb8388-firmware-5.110.22.p23-3.1.el6.noarch
Installing xorg-x11-drv-ati-firmware-6.99.99-1.el6.noarch
Installing ql2500-firmware-5.08.00-1.el6.noarch
Installing atmel-firmware-1.3-7.el6.noarch
Installing zd1211-firmware-1.4-4.el6.noarch
Installing iwl4965-firmware-228.61.2.24-2.1.el6.noarch
Installing rt61pci-firmware-1.2-7.el6.noarch
Installing iwl3945-firmware-15.32.2.9-4.el6.noarch
Installing ql2200-firmware-2.02.08-3.1.el6.noarch
Installing rt73usb-firmware-1.8-7.el6.noarch
Installing ipw2100-firmware-1.3-11.el6.noarch
Installing ql23xx-firmware-3.03.27-3.1.el6.noarch
Installing ipw2200-firmware-3.1-4.el6.noarch
Installing rootfiles-8.1-6.1.el6.noarch
*** FINISHED INSTALLING PACKAGES ***
}}}

minu-install.log
{{{
Installing libgcc-4.4.7-3.el6.x86_64
warning: libgcc-4.4.7-3.el6.x86_64: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY
Installing setup-2.8.14-20.el6.noarch
Installing filesystem-2.4.30-3.el6.x86_64
Installing hwdata-0.233-7.9.el6.noarch
Installing basesystem-10.0-4.el6.noarch
Installing ncurses-base-5.7-3.20090208.el6.x86_64
Installing glibc-common-2.12-1.107.el6.x86_64
Installing nss-softokn-freebl-3.12.9-11.el6.x86_64
Installing glibc-2.12-1.107.el6.x86_64
Installing ncurses-libs-5.7-3.20090208.el6.x86_64
Installing bash-4.1.2-14.el6.x86_64
Installing libattr-2.4.44-7.el6.x86_64
Installing libcap-2.16-5.5.el6.x86_64
Installing zlib-1.2.3-29.el6.x86_64
Installing info-4.13a-8.el6.x86_64
Installing audit-libs-2.2-2.el6.x86_64
Installing db4-4.7.25-17.el6.x86_64
Installing libacl-2.2.49-6.el6.x86_64
Installing popt-1.13-7.el6.x86_64
Installing chkconfig-1.3.49.3-2.el6.x86_64
Installing sed-4.2.1-10.el6.x86_64
Installing glib2-2.22.5-7.el6.x86_64
Installing gamin-0.1.10-9.el6.x86_64
Installing nspr-4.9.2-1.el6.x86_64
Installing bzip2-libs-1.0.5-7.el6_0.x86_64
Installing shadow-utils-4.1.4.2-13.el6.x86_64
Installing readline-6.0-4.el6.x86_64
Installing libsepol-2.0.41-4.el6.x86_64
Installing libstdc++-4.4.7-3.el6.x86_64
Installing sqlite-3.6.20-1.el6.x86_64
Installing nss-util-3.14.0.0-2.el6.x86_64
Installing file-libs-5.04-15.el6.x86_64
Installing libudev-147-2.46.el6.x86_64
Installing fipscheck-lib-1.2.0-7.el6.x86_64
Installing fipscheck-1.2.0-7.el6.x86_64
Installing pcre-7.8-6.el6.x86_64
Installing grep-2.6.3-3.el6.x86_64
Installing lua-5.1.4-4.1.el6.x86_64
Installing xz-libs-4.999.9-0.3.beta.20091007git.el6.x86_64
Installing elfutils-libelf-0.152-1.el6.x86_64
Installing libgpg-error-1.7-4.el6.x86_64
Installing cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64
Installing gawk-3.1.7-10.el6.x86_64
Installing plymouth-scripts-0.8.3-27.el6.centos.x86_64
Installing redhat-logos-60.0.14-12.el6.centos.noarch
/var/tmp/rpm-tmp.CQzzp9: line 1: touch: command not found
/var/tmp/rpm-tmp.CQzzp9: line 2: touch: command not found
/var/tmp/rpm-tmp.CQzzp9: line 3: touch: command not found
Installing cracklib-2.8.16-4.el6.x86_64
Installing tcp_wrappers-libs-7.6-57.el6.x86_64
Installing dbus-libs-1.2.24-7.el6_3.x86_64
Installing expat-2.0.1-11.el6_2.x86_64
Installing pth-2.0.7-9.3.el6.x86_64
Installing device-mapper-persistent-data-0.1.4-1.el6.x86_64
Installing cracklib-dicts-2.8.16-4.el6.x86_64
Installing pam-1.1.1-13.el6.x86_64
/var/tmp/rpm-tmp.pwMYlC: line 3: install: command not found
warning: %post(pam-1.1.1-13.el6.x86_64) scriptlet failed, exit status 127
Installing libuser-0.56.13-5.el6.x86_64
Installing cyrus-sasl-2.1.23-13.el6_3.1.x86_64
groupadd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
useradd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
Installing postfix-2.6.6-2.2.el6_1.x86_64
warning: group postdrop does not exist - using root
warning: group postdrop does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: group postdrop does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
warning: group postdrop does not exist - using root
warning: user postfix does not exist - using root
warning: user postfix does not exist - using root
Installing libgcrypt-1.4.5-9.el6_2.2.x86_64
Installing file-5.04-15.el6.x86_64
Installing nss-softokn-3.12.9-11.el6.x86_64
Installing nss-sysinit-3.14.0.0-12.el6.x86_64
Installing nss-3.14.0.0-12.el6.x86_64
Installing openssh-5.3p1-84.1.el6.x86_64
Installing libusb-0.1.12-23.el6.x86_64
Installing groff-1.18.1.4-21.el6.x86_64
Installing checkpolicy-2.0.22-1.el6.x86_64
Installing logrotate-3.7.8-16.el6.x86_64
Installing rsyslog-5.8.10-6.el6.x86_64
/var/tmp/rpm-tmp.1bDRki: line 5: touch: command not found
/var/tmp/rpm-tmp.1bDRki: line 5: touch: command not found
/var/tmp/rpm-tmp.1bDRki: line 5: touch: command not found
/var/tmp/rpm-tmp.1bDRki: line 5: touch: command not found
warning: %post(rsyslog-5.8.10-6.el6.x86_64) scriptlet failed, exit status 127
Installing cronie-anacron-1.4.4-7.el6.x86_64
/var/tmp/rpm-tmp.tbr7mT: line 1: touch: command not found
/var/tmp/rpm-tmp.tbr7mT: line 2: touch: command not found
/var/tmp/rpm-tmp.tbr7mT: line 3: touch: command not found
warning: %post(cronie-anacron-1.4.4-7.el6.x86_64) scriptlet failed, exit status 127
Installing cronie-1.4.4-7.el6.x86_64
Installing crontabs-1.10-33.el6.noarch
Installing MAKEDEV-3.24-6.el6.x86_64
groupadd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
groupadd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
Installing bzip2-1.0.5-7.el6_0.x86_64
Installing pinentry-0.7.6-6.el6.x86_64
Installing gnupg2-2.0.14-4.el6.x86_64
Installing gpgme-1.1.8-3.el6.x86_64
Installing vim-minimal-7.2.411-1.8.el6.x86_64
Installing tar-1.23-11.el6.x86_64
Installing db4-utils-4.7.25-17.el6.x86_64
Installing rpm-libs-4.8.0-32.el6.x86_64
Installing rpm-4.8.0-32.el6.x86_64
Installing cpio-2.10-11.el6_3.x86_64
Installing findutils-4.4.2-6.el6.x86_64
Installing diffutils-2.8.1-28.el6.x86_64
Installing which-2.19-6.el6.x86_64
Installing dash-0.5.5.1-4.el6.x86_64
Installing libedit-2.11-4.20080712cvs.1.el6.x86_64
Installing libcap-ng-0.6.4-3.el6_0.1.x86_64
Installing pciutils-libs-3.1.10-2.el6.x86_64
Installing sysvinit-tools-2.87-4.dsf.el6.x86_64
Installing udev-147-2.46.el6.x86_64
/usr/sbin/groupadd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
/usr/sbin/groupadd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
/usr/sbin/groupadd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
/var/tmp/rpm-tmp.4kOItB: line 11: /usr/bin/stat: No such file or directory
/var/tmp/rpm-tmp.4kOItB: line 11: /usr/bin/stat: No such file or directory
/var/tmp/rpm-tmp.PJ0eAi: line 3: /usr/bin/stat: No such file or directory
/var/tmp/rpm-tmp.PJ0eAi: line 3: /usr/bin/stat: No such file or directory
/sbin/udevd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
/sbin/udevadm: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
Installing device-mapper-libs-1.02.77-9.el6.x86_64
Installing device-mapper-1.02.77-9.el6.x86_64
Installing device-mapper-event-libs-1.02.77-9.el6.x86_64
Installing device-mapper-event-1.02.77-9.el6.x86_64
Installing lvm2-libs-2.02.98-9.el6.x86_64
Installing ustr-1.0.4-9.1.el6.x86_64
Installing libsemanage-2.0.43-4.2.el6.x86_64
Installing policycoreutils-2.0.83-19.30.el6.x86_64
Installing iptables-1.4.7-9.el6.x86_64
Installing iptables-ipv6-1.4.7-9.el6.x86_64
Installing gdbm-1.8.0-36.el6.x86_64
Installing libffi-3.0.5-3.2.el6.x86_64
Installing python-libs-2.6.6-36.el6.x86_64
Installing python-2.6.6-36.el6.x86_64
Installing yum-metadata-parser-1.1.2-16.el6.x86_64
Installing rpm-python-4.8.0-32.el6.x86_64
Installing python-iniparse-0.3.1-2.1.el6.noarch
Installing pygpgme-0.1-18.20090824bzr68.el6.x86_64
Installing python-pycurl-7.19.0-8.el6.x86_64
Installing python-urlgrabber-3.9.1-8.el6.noarch
Installing yum-plugin-fastestmirror-1.1.30-14.el6.noarch
Installing yum-3.2.29-40.el6.centos.noarch
Installing slang-2.2.1-1.el6.x86_64
Installing newt-0.52.11-3.el6.x86_64
Installing newt-python-0.52.11-3.el6.x86_64
Installing plymouth-core-libs-0.8.3-27.el6.centos.x86_64
Installing libpciaccess-0.13.1-2.el6.x86_64
Installing libdrm-2.4.39-1.el6.x86_64
Installing plymouth-0.8.3-27.el6.centos.x86_64
/var/tmp/rpm-tmp.G1ItbS: line 1: cp: command not found
warning: %post(plymouth-0.8.3-27.el6.centos.x86_64) scriptlet failed, exit status 127
Installing kbd-misc-1.15-11.el6.noarch
Installing kbd-1.15-11.el6.x86_64
Installing dracut-004-303.el6.noarch
Installing dhcp-common-4.1.1-34.P1.el6.centos.x86_64
Installing dhclient-4.1.1-34.P1.el6.centos.x86_64
Installing dracut-kernel-004-303.el6.noarch
Installing authconfig-6.1.12-13.el6.x86_64
Installing grub-0.97-81.el6.x86_64
Installing system-config-firewall-base-1.2.27-5.el6.noarch
Installing iproute-2.6.32-23.el6.x86_64
Installing lvm2-2.02.98-9.el6.x86_64
Installing bfa-firmware-3.0.3.1-1.el6.noarch
Installing iwl5150-firmware-8.24.2.2-1.el6.noarch
Installing iwl100-firmware-39.31.5.1-1.el6.noarch
Installing iwl6050-firmware-41.28.5.1-2.el6.noarch
Installing b43-openfwwf-5.2-4.el6.noarch
Installing iwl6000g2a-firmware-17.168.5.3-1.el6.noarch
Installing aic94xx-firmware-30-2.el6.noarch
Installing iwl6000-firmware-9.221.4.1-1.el6.noarch
Installing iwl1000-firmware-39.31.5.1-1.el6.noarch
Installing efibootmgr-0.5.4-10.el6.x86_64
Installing openssh-clients-5.3p1-84.1.el6.x86_64
Installing sudo-1.8.6p3-7.el6.x86_64
/var/tmp/rpm-tmp.S3bKg3: line 1: /bin/chmod: No such file or directory
Installing less-436-10.el6.x86_64
Installing openssh-server-5.3p1-84.1.el6.x86_64
groupadd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
Installing nss-tools-3.14.0.0-12.el6.x86_64
Installing passwd-0.77-4.el6_2.2.x86_64
Installing libnih-1.0.1-7.el6.x86_64
Installing audit-2.2-2.el6.x86_64
Installing gmp-4.3.1-7.el6_2.2.x86_64
Installing libutempter-1.1.5-4.1.el6.x86_64
/usr/sbin/groupadd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
/usr/sbin/groupadd: error while loading shared libraries: libselinux.so.1: cannot open shared object file: No such file or directory
warning: group utempter does not exist - using root
warning: group utmp does not exist - using root
Installing grubby-7.0.15-3.el6.x86_64
Installing acl-2.2.49-6.el6.x86_64
Installing libidn-1.18-2.el6.x86_64
Installing binutils-2.20.51.0.2-5.36.el6.x86_64
Installing m4-1.4.13-5.el6.x86_64
Installing libssh2-1.4.2-1.el6.x86_64
Installing attr-2.4.44-7.el6.x86_64
Installing ncurses-5.7-3.20090208.el6.x86_64
Installing procps-3.2.8-25.el6.x86_64
Installing psmisc-22.6-15.el6_0.1.x86_64
Installing ethtool-3.5-1.el6.x86_64
Installing net-tools-1.60-110.el6_2.x86_64
Installing mingetty-1.08-5.el6.x86_64
Installing keyutils-libs-1.4-4.el6.x86_64
Installing ca-certificates-2010.63-3.el6_1.5.noarch
Installing centos-release-6-4.el6.centos.10.x86_64
Installing ql2400-firmware-5.08.00-1.el6.noarch
Installing iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch
Installing ql2100-firmware-1.19.38-3.1.el6.noarch
Installing ivtv-firmware-20080701-20.2.noarch
Installing libertas-usb8388-firmware-5.110.22.p23-3.1.el6.noarch
Installing xorg-x11-drv-ati-firmware-6.99.99-1.el6.noarch
Installing ql2500-firmware-5.08.00-1.el6.noarch
Installing atmel-firmware-1.3-7.el6.noarch
Installing zd1211-firmware-1.4-4.el6.noarch
Installing iwl4965-firmware-228.61.2.24-2.1.el6.noarch
Installing rt61pci-firmware-1.2-7.el6.noarch
Installing iwl3945-firmware-15.32.2.9-4.el6.noarch
Installing ql2200-firmware-2.02.08-3.1.el6.noarch
Installing rt73usb-firmware-1.8-7.el6.noarch
Installing ipw2100-firmware-1.3-11.el6.noarch
Installing ql23xx-firmware-3.03.27-3.1.el6.noarch
Installing ipw2200-firmware-3.1-4.el6.noarch
Installing rootfiles-8.1-6.1.el6.noarch
Installing libcom_err-1.41.12-14.el6_4.2.x86_64
Installing libselinux-2.0.94-5.3.el6_4.1.x86_64
Installing coreutils-libs-8.4-19.el6_4.2.x86_64
Installing coreutils-8.4-19.el6_4.2.x86_64
Installing krb5-libs-1.10.3-10.el6_4.3.x86_64
Installing libuuid-2.17.2-12.9.el6_4.3.x86_64
Installing libblkid-2.17.2-12.9.el6_4.3.x86_64
Installing module-init-tools-3.9-21.el6_4.x86_64
Installing openldap-2.4.23-32.el6_4.1.x86_64
Installing libcurl-7.19.7-37.el6_4.x86_64
Installing util-linux-ng-2.17.2-12.9.el6_4.3.x86_64
Installing openssl-1.0.0-27.el6_4.2.x86_64
Installing selinux-policy-3.7.19-195.el6_4.10.noarch
Installing libss-1.41.12-14.el6_4.2.x86_64
Installing e2fsprogs-libs-1.41.12-14.el6_4.2.x86_64
Installing upstart-0.6.5-12.el6_4.1.x86_64
Installing initscripts-9.03.38-1.el6.centos.1.x86_64
Installing iputils-20071127-17.el6_4.x86_64
Installing kernel-firmware-2.6.32-358.11.1.el6.noarch
Installing kernel-2.6.32-358.11.1.el6.x86_64
Installing e2fsprogs-1.41.12-14.el6_4.2.x86_64
Installing selinux-policy-targeted-3.7.19-195.el6_4.10.noarch
/var/tmp/rpm-tmp.ahg17b: line 7: selinuxenabled: command not found
Installing mysql-libs-5.1.69-1.el6_4.x86_64
Installing curl-7.19.7-37.el6_4.x86_64
Installing gzip-1.3.12-19.el6_4.x86_64
Installing libselinux-utils-2.0.94-5.3.el6_4.1.x86_64
Installing libxml2-2.7.6-12.el6_4.1.x86_64
Installing tzdata-2013c-1.el6.noarch
Installing dbus-glib-0.86-6.el6.x86_64
*** FINISHED INSTALLING PACKAGES ***
}}}
admered1

admered1

2013-07-12 12:57

reporter   ~0017653

I get the same with, as far as I can determine, any combination of valid CentOS 6.4 repositories that includes "updates".
james-p

james-p

2013-07-15 13:41

reporter   ~0017665

Just to add a 'me too' to this ticket - using a base 6.4 local repo over NFS with a local Updates repo

In my case, the install fails when installing rpcbind - it can't run the preinstall script, as it can't find 'cut' - as coreutils hasn't been installed

Quite a few other pre/post scripts fail before this due to missing utils - but they don't cause the installer to fail

There are no glibc updates in my updates repo, and using the cost option doesn't help

I've ended up adding a 'yum update' in my kickstart %post - which works, but significantly increases install time ...

To get some update progress for (semi-)interactive graphical installs, my kickstart %post does:

rm -f /root/yum-updates.log
yum -y update | (
while read line ; do
    echo "$line" >> /root/yum-updates.log
    tmp=$(echo $line | awk '/ Updating | Installing | Cleanup | Erasing / {print ("99*"$NF)}')
    if [ -n "$tmp" ]; then
        echo "$tmp" | bc
    fi
done
) | \
zenity --progress --title="Installing Updates" --text="Please wait ..." --percentage=0 --auto-close
aalba6675

aalba6675

2013-09-05 13:45

reporter   ~0017934

I found a solution to using CentOS 6.4 base + updates at the same time:

1. Point kickstart to known good Internet mirror for url --url=known-good-internet-mirror (i.e. do not use your local os tree)

2. Point kickstart to your local updates repo; do not add or edit cost

Run your install. This *should* succeed. If this works it means your updates mirror is fine.

This then points to a inconsistency in your os repo.

Option 1. replace everything in <BASE>/repodata with something from a known good mirror; i.e. do not use createrepo

Option 2. delete <BASE>/repodata/*
download repodata/*comps.xml from mirror to <BASE>/repodata/comps.xml

Rebuild your base repo:
createrepo -g <BASE>/comps.xml <BASE>

I am able to do kickstart base+updates.
deryni

deryni

2013-09-08 19:30

reporter   ~0017947

Compare the list of packages that need to be pulled from the updates repo when using the 'known good internet mirror' as the base and when using the "other" source as a base.

I would bet on the list being different and that it will include some core packages in the "other" case where the installation fails (that are not included in the list when using the 'known good internet mirror').
UA

UA

2013-10-28 20:36

reporter   ~0018281

Thank you aalba6675 for the idea. It works indeed.

Here are the steps I took:
* Copied entire contents of CentOS 6.4 DVD1 to NFS share
* Copied all RPMs from DVD2 into Packages directory in NFS share
* Modified kickstart to use new NFS share as install repo
* Tried to install CentOS with Updates from self-made repo, which failed with the exact same error
* Downloaded /centos/6.4/os/x86_64/repodata directory from a CentOS mirror, deleted repodata (that came from DVD1) in NFS share, and replaced it with the copy from the mirror site
* Tried to install again, updates included, which completed successfully this time without any pre/post scriptlet error or warning

So, does this mean that there was/is something wrong with the repodata on all CentOS 6.x DVD images?
james-p

james-p

2013-11-05 14:11

reporter   ~0018299

It does indeed look like a problem with the repodata on the 6.4 DVD

Once I had copied the 6.4 DVDs contents as a local repo to disk, I just re-created the repodata (using createrepo and the original comps.xml file)

I could then successfully do an install when including an updates repo
chuff

chuff

2014-10-09 23:00

reporter   ~0021112

Had the same problem in 6.5 in a spacewalk configuration after some postconfig scripts were updated. It didn't manifest an issue prior to that event.

I followed what UA / aalba6675 suggested and it worked great. Thanks!
oarmstrong

oarmstrong

2015-04-08 21:02

reporter   ~0022723

Following on from what UA posted a few comments above (http://bugs.centos.org/view.php?id=4978#c18281), the steps I followed to get this working without using NFS shares was:

- Navigate to /var/www/cobbler/ks_mirror/profile-name/repodata
- Remove all files
- Download fresh copies from /centos/6.6/os/x86_64/repodata to this directory
- Change permissions to root:root 444 (as the previous files were)

That enabled the install to work perfectly with an updates repo configured.
amunro

amunro

2015-04-27 09:00

reporter   ~0022921

We saw the same issue with centos 6.5 and 6.6. We had updated out centos 6.5 repo with recently security flaws (shellshock, ghost, etc), and this included a glibc update. Our repos are made straight from the dvd's and we don't use an update repo. I concluded that glib was not being updated and thus dbus dependancy failed. I did exactly the same with rhel 6.5 and did not have any issues. I notice the package names are exactly the same between rhel and centos, and thus assume it must be an anaconda difference or repo corruption?

We normally rebuild the repo data like this:

# DISTRO=cent6u5-x86_64
# COMPSXML=$(ls /var/www/cobbler/ks_mirror/${DISTRO}/repodata/*comps*.xml)
# createrepo -c cache -s sha --update --groupfile ${COMPSXML} /var/www/cobbler/ks_mirror/${DISTRO}

This obviously left the repo data corruption as eluded by others here. To work around this, I rebuilt the repos completly from scratch, so dispensed with the --update and -c cache args like this. This fixed the issue for us:

# createrepo -s sha --groupfile ${COMPSXML}
avij

avij

2015-07-31 20:32

updater   ~0023755

Sadly this bug will still be with us in CentOS 6.7. The issue is indeed related to glibc. When I moved the glibc* packages away from the C6.7 updates repository and regenerated the repodata, the install finished successfully.
ccheney

ccheney

2016-08-18 02:05

reporter   ~0027291

I think I am seeing the same bug with 6.8.

I looked at it closely and it appears the issue is that it is treating individual 'repo's separately for dependency checks at least during the actual install process. When I add an update repo it installs all the packages from the dvd first and then installs the packages from http repo afterwards which breaks when the packages on the dvd need the packages from http.
cwood

cwood

2017-03-09 20:59

reporter   ~0028815

This bit us too on CentOS 6.8, but only last month. In our case we were installing from a network mirror via cobbler.

These two really helped:
yum/rpms/centos/6/os/x86_64/
https://bugs.centos.org//view.php?id=4978#c17934
https://bugs.centos.org//view.php?id=4978#c18281

I noticed that many of the answers in this thread were along the line of "I mixed a dvd and an update repo and that broke". We were doing something of the same thing, mixing an imported ISO image (cobbler $tree) with our CentOS mirror.

I wondered what would happen if we didn't mix them, meaning we installed the base system and rpms from the same related set of sources.

It turned out that setting

url url=https://our_cento_mirror/yum/rpms/centos/6/os/x86_64/

in the kickstart file made the updates repo (https://our_cento_mirror/yum/rpms/centos/6/updates/x86_64/) work again.

The generated kickstart fed to the pxe-booting host still included the cobbler host's iso-based repository but this didn't appear to affect the subsequent build.

Issue History

Date Modified Username Field Change
2011-07-15 17:33 jeffbearer New Issue
2011-07-18 15:00 kbsingh@karan.org Note Added: 0013000
2011-07-19 15:26 rstory Note Added: 0013007
2011-07-19 15:36 rstory Note Added: 0013008
2011-07-26 00:43 kbsingh@karan.org Tag Attached: QA-6.1
2011-08-16 18:20 dfuhriman Note Added: 0013122
2011-08-18 16:32 shawn174 Note Added: 0013130
2011-09-01 08:39 petri3 Note Added: 0013187
2011-09-01 08:45 petri3 Note Added: 0013188
2011-09-19 23:10 dfuhriman Note Added: 0013322
2011-09-22 05:22 gservat Note Added: 0013344
2011-09-22 05:29 gservat Note Added: 0013345
2011-11-20 03:05 kbsingh@karan.org Note Added: 0013788
2012-01-31 15:04 shug Note Added: 0014379
2012-01-31 21:31 tru Note Added: 0014384
2012-02-01 07:32 shug Note Added: 0014386
2012-02-13 04:38 jimc Note Added: 0014459
2012-02-13 10:01 arrfab Note Added: 0014460
2012-02-13 10:30 tru Note Added: 0014461
2012-02-20 00:36 jimc Note Added: 0014500
2012-03-22 18:34 sreber84 Note Added: 0014717
2012-04-09 12:44 razi.khaja@gmail.com Note Added: 0014804
2012-04-11 10:49 mayak Note Added: 0014809
2012-04-12 04:16 jimc Note Added: 0014811
2012-04-17 21:36 kbsingh@karan.org Note Added: 0014842
2012-04-19 16:25 toracat Note Added: 0014865
2012-04-20 20:39 jameshyde Note Added: 0014884
2012-04-21 08:31 arrfab Note Added: 0014885
2012-04-23 14:24 bempat Note Added: 0014910
2012-04-23 14:47 bempat Note Added: 0014911
2012-04-25 12:32 cpala Note Added: 0014935
2012-04-25 16:19 jukka Note Added: 0014937
2012-04-25 17:41 rtmhal Note Added: 0014940
2012-04-26 06:53 bempat Note Added: 0014942
2012-04-26 16:36 tru Note Added: 0014946
2012-04-26 19:16 arrfab Note Added: 0014951
2012-04-26 19:44 rtmhal Note Added: 0014953
2012-04-26 19:57 bempat Note Added: 0014954
2012-04-30 15:05 timmgleason Note Added: 0014972
2012-05-03 17:11 timmgleason Note Added: 0014991
2012-05-03 17:18 dfuhriman Note Added: 0014992
2012-05-03 17:22 timmgleason Note Added: 0014993
2012-05-08 19:32 control Note Added: 0015050
2012-06-04 13:41 potatok Note Added: 0015214
2012-06-07 21:50 cite Note Added: 0015224
2012-06-08 12:07 geisj@pagestation.com Note Added: 0015227
2012-06-11 18:56 Darod Zyree Note Added: 0015247
2012-06-13 19:31 control Note Added: 0015255
2012-08-14 06:20 gservat Note Added: 0015646
2012-10-30 11:56 tru Note Added: 0015991
2012-12-05 12:07 UA Note Added: 0016116
2013-01-18 19:23 yjnav Note Added: 0016299
2013-02-19 20:59 tanelorn26 Note Added: 0016506
2013-02-19 21:32 tanelorn26 Note Added: 0016507
2013-02-19 21:43 tanelorn26 Note Added: 0016508
2013-02-25 14:53 UA Note Added: 0016534
2013-03-24 17:45 UA Note Added: 0016999
2013-03-26 11:58 UA Note Added: 0017010
2013-03-26 14:48 UA Note Added: 0017012
2013-06-18 22:29 Darod Zyree Note Added: 0017574
2013-06-28 18:02 deryni Note Added: 0017604
2013-07-12 12:57 admered1 Note Added: 0017653
2013-07-15 13:41 james-p Note Added: 0017665
2013-09-05 13:45 aalba6675 Note Added: 0017934
2013-09-08 19:30 deryni Note Added: 0017947
2013-10-28 20:36 UA Note Added: 0018281
2013-11-05 14:11 james-p Note Added: 0018299
2014-10-09 23:00 chuff Note Added: 0021112
2015-04-08 21:02 oarmstrong Note Added: 0022723
2015-04-27 09:00 amunro Note Added: 0022921
2015-07-31 20:32 avij Note Added: 0023755
2016-08-18 02:05 ccheney Note Added: 0027291
2017-03-09 20:59 cwood Note Added: 0028815